Was ist IrfanView?

 Top Next

IrfanView ist ein kompakter, leicht zu bedienender Bildbetrachter. Mehr als das, Sie können außerdem Bilder direkt in IrfanView bearbeiten, um eine Vielfalt von Effekten zu erzeugen. IrfanView wurde geschaffen von Irfan Skiljan.

Öffnen Sie IrfanView durch Anklicken seines Icons im Windows-Startmenü oder durch Doppelklick auf das Icon auf Ihrem Desktop.

Klicken Sie auf das Datei-Menü, dann auf die Öffnen-Option, um eine Datei in den Betrachter zu holen. Eine Dialogbox ermöglicht Ihnen, die gewünschte Datei auszuwählen. Klicken Sie auf Vorschau aktivieren im Öffnen-Dialog, um kleine Versionen der Bilder zu sehen, bevor Sie sie öffnen.

Haben Sie ein Bild im Viewer, können Sie es auf vielfache Weise manipulieren. Die meisten Funktionen zum Ändern eines Bildes stehen in den Menüs Bearbeiten und Bild zur Verfügung.

Sobald Sie mit dem Bild fertig sind, speichern Sie es auf Ihrer Festplatte. Holen Sie ein anderes Bild oder beenden Sie IrfanView.


Installation

 Top Previous Next

IrfanView für die Benutzung einrichten.

Für erfahrene Computernutzer:

Laden Sie IrfanView und entpacken Sie die Dateien in ein Verzeichnis Ihrer Wahl. Erstellen Sie eine Verknüpfung auf das Programm im Windows-Startmenü oder auf Ihrem Desktop.

Für weniger erfahrene Computernutzer:

Laden Sie eine selbstinstallierende Kopie von IrfanView und starten Sie die Installationsdatei.

Weitere Tipps:

Entpackt enthält die Datei mehrere Dateien. "i_about.txt" beschreibt den Viewer und informiert über den Autor. "i_changes.txt" enthält eine Geschichte der einzelnen Programmversionen. "i_options.txt" umreißt einige besondere Leistungsmerkmale des Programms. "i_view32.exe" oder ("i_view64.exe") ist das Programm, das IrfanView "lebendig" macht. Bei der Datei "i_view32.chm" handelt es sich um die Hilfe für das Programm.

Verknüpfungen sind die Schaltflächen, auf die Sie im Startmenü klicken oder die Icons auf Ihrem Desktop, die Programme für Sie starten. Nützlich ist die Erstellung einer Verknüpfung mit IrfanView. Um eine im Startmenü anzulegen, klicken Sie auf den Start-Schalter (unten links auf der Taskleiste). Gehen Sie mit dem Mauszeiger nach oben bis zum Eintrag Einstellungen. Auf dem erscheinenden Untermenü klicken Sie auf Taskleiste. Es öffnet sich eine Dialogbox mit zwei Registern. Klicken Sie dort auf das Registerfeld: Programme im Menü "Start". In der oberen Hälfte der Box klicken Sie auf Hinzufügen. Eine Box mit der Bezeichnung Verknüpfung erstellen öffnet sich, in die der Name des Programms einzutragen ist. Klicken Sie auf den Schalter Durchsuchen und es öffnet sich eine andere Box, in der Sie den Speicherort Ihrer Kopie von IrfanView ermitteln können. Finden Sie IrfanView, klicken Sie darauf und wählen Sie dann Öffnen. Die Box schließt sich wieder und IrfanView ist nun ausgewählt. Klicken Sie auf Weiter. Es erscheint eine Box mit der Bezeichnung "Ordner in dem die Verknüpfung erstellt werden soll". Mit Durchsuchen ermitteln Sie den Ordner, in dem die Verknüpfung in Ihrem Startmenü erscheinen soll. Klicken Sie auf den Namen des Ordners, dann darunter auf Weiter. Schließlich erscheint eine Box mit der Bezeichnung "Geben Sie einen Namen für das Programm ein". Klicken Sie unten auf dem Dialogfeld auf Fertigstellen. Wenn Sie Ihr Startmenü das nächste Mal öffnen, wird für IrfanView in dem ausgewählten Ordner eine Schaltfläche vorhanden sein.

Der einfachste Weg, eine Desktop-Verknüpfung zu erstellen, ist den Viewer selbst zu benutzen. Öffnen Sie IrfanView. Klicken Sie auf dessen Optionen-Menü, dann auf Einstellungen. Es öffnet sich eine Dialogbox; klicken Sie auf das Register Andere. Fast ganz unten befindet sich der Schalter: Erzeuge Desktop-Verknüpfung für IrfanView. Klicken Sie darauf und auf Ihrem Desktop erscheint ein Icon für den Viewer. Klicken Sie am Ende auf OK. Wenn Sie den Viewer das nächste Mal benutzen wollen, genügt ein Doppelklick auf das Icon oder das Drücken der Tastenkombination Strg+Shift+I.

Hinweis: Beim Update installieren Sie die neue Version einfach über die alte Version, eine vorherige Deinstallation ist nicht erforderlich. Nach dem Update erneuern Sie die Verknüpfungen unter Einstellungen->Erweiterungen, falls dies nicht schon während des Installationsprozesses gemacht wurde.


IrfanView deinstallieren

Wie deinstalliert man IrfanView?

Gehen Sie zum Windows-Menü "Start à Programme à IrfanView" und klicken Sie auf "IrfanView deinstallieren" oder schauen Sie ins Windows-Menü "Start à Einstellungen à Systemsteuerung à Software" oder "Apps" (wenn IrfanView mit dem normalen Installer installiert wurde).


Häufig gestellte Fragen (FAQs)

Die aktuelle/vollständige Version dieser Seite befindet sich auf der IrfanView Homepage:

http://www.irfanview.com/faq.htm

Hier sind einige interessante Fragen über IrfanView, Bug-Meldungen, etc.

Q: Ich möchte eine CD-ROM mit Bildern erstellen, IrfanView soll als Bildbetrachter dienen. Wie kann ich die IrfanView-Slideshow automatisch starten, wenn ich die CD in das Laufwerk einlege?
A: Sie können eine selbstlaufende Slideshow als EXE erstellen (im Slideshow-Dialog) oder Sie kopieren alle Bilder auf die CD und verwenden eine TXT-Datei. Auf dieser Seite ist ein Beispiel.

Q: Allgemeines Video-Treiber-Problem: Wenn ich versuche manche AVIs mit IrfanView zu öffnen, bekomme ich die Fehlermeldung "Video not available, cannot find XXX decompressor"!
A: Der richtige Treiber (Codec) ist nicht installiert, suchen Sie auf dieser Seite nach dem richtigen Codec (den Namen des Codecs erfährt man im Menü Bild->Information):

http://www.fourcc.org/indexcod.htm

http://www.codec-download.com

http://codecs.necromancers.ru

http://www.free-codecs.com

http://www.microsoft.com/downloads/results.aspx?productID=&freetext=media+8&DisplayLang=en

http://www.videohelp.com

Ein gutes Codec-Pack ist das K-Lite Codec Pack, es enthält die populärsten Video/Audio-Codecs.

Q: Wie verkleinere ich die Dateigröße von XX auf YY KB?
A: Leider gibt es dafür keine 1-Klick-Lösung.
1. Bild öffnen.
2. Gehen Sie ins Menü Bild->Größe ändern und reduzieren Sie die Bild-Breite/Höhe.
3. Gehen Sie ins Menü Datei->Speichern unter, wählen Sie JPG und speichern Sie das Bild als neue Datei (siehe auch JPG-Optionen wie niedrigere JPG-Qualität, EXIF deaktivieren, etc.).
4. Die Größe der neuen Datei überprüfen. Wenn noch immer zu groß, die Schritte wiederholen, versuchen die Breite/Höhe weiter zu reduzieren und/oder niedrigere JPG-Qualität einzustellen, etc.
X. Für viele Bilder verwenden Sie Datei->Batch-Konvertierung, Spezialoptionen.

Info: seit der Version 4.20 gibt es eine neue Option beim JPG-Speichern: Dateigröße setzen.

Q: Bug-Meldung: IrfanView zeigt auf einmal alle Bilder in schwarz-weiß! Warum?
A: Die Option 'Graustufen anzeigen' in Einstellungen->JPEG/PCD/GIF ist aktiviert! Siehe auch die Option "Als Graustufen speichern" im Speichern-Dialog, JPG-Optionen.

Q: Wie verwende ich die JPG verlustfreie Rotation im Batch-Modus?
A: Im Thumbnails Fenster, öffnen Sie das Verzeichnis mit den JPGs, selektieren Sie mehrere JPGs und gehen Sie ins Thumbnails-Menü Datei à JPG - verlustfreie Operationen à Verlustfreie Rotation der selektieren Bilder. Hinweis: Die Option zum automatischen Drehen funktioniert nur, wenn die EXIF-Ausrichtungsinfo richtig gespeichert wurde (nicht top-left).

Q: Gibt es eine portable IrfanView Version (für USB Sticks, CDs etc.)?

A: Ja, JEDE IrfanView Version ist portabel. Sie können:
1. Ein existierendes/installiertes IrfanView Verzeichnis auf USB Stick kopieren (empohlen), oder
2. Den normalen Installer starten und IrfanView auf dem USB Stick installieren, oder
3. Die ZIP Version nehmen und in ein USB Stick Verzeichnis entpacken.

(Info: die ZIP Version von IrfanView befindet sich immer auf der Seite "Other download sites", ganz unten)

Q: Wie mache ich IrfanView zum meinem Standard-Viewer?
A: Starten Sie IrfanView, gehen Sie zu 'Einstellungen->Erweiterungen' und verknüpfen Sie die gewünschten Erweiterungen.

Q: Warum ist das Laden der RAW so langsam (Camera RAW Formate, z.B. CR2)?

A: Das hängt von den RAW-Optionen in 'Einstellungen->PlugIns ' ab. Die Vorschau-Option ist die schnellste, Halbe-Größe ist ziemlich schnell und wenn beide deativiert sind: das volle RAW-Bild wird geladen => das ist sehr langsam.

Q: Warum sind manche Bearbeiten-Menüs oder die Rote Augen - Reduktion deaktiviert?
A: Viele Menüs sind nur dann aktiv, wenn eine Markierung im Bild erstellt wurde. Eine Markierung können Sie mit der linken Maustaste erstellen.

Q: Wie sortiere ich Bilder nach Aufnahmedatum?

A: Öffnen Sie das Thumbnails-Fenster und laden Sie ein Verzeichnis. Im Thumbnails-Fenster gibt es mehr Sort-Optionen, wie nach EXIF Datum.

Q: Wie kann ich im Batch-Modus "JPG" Dateien nach "jpg" umbenennen (klein statt gross)?
A: Im Datei->Batch-Konvertierung Dialog, das Umbenennen-Muster: $N.jpg verwenden.

Q: Wie kann ich Hintergrundmusik für Slideshow oder EXE/SCR einbauen?
A: Im Slideshow-Dialog fügen Sie MP3-Dateien in die Slideshow-Liste ein, üblicherweise am Beginn oder vor einem Bild. Die IrfanView PlugIns sollten auch installiert sein, zumindest das MP3 PlugIn.

Q: Warum kann ich nicht ein grosses oder vergrößertes (groesser als Bildschirm) Bild im Vollbildmodus mit den Pfeil/Bild-Tasten scrollen?
A: Entweder ist das angzeigte Bild nicht witklich groesser als der Bildschirm oder die Option Einstellungen->Blättern->Immer zum nächsten Bild wechseln ... ist aktiviert, bitte deaktivieren.

Q: Batch-Konvertierung: Wie kann ich die Ergebnis-Bilder im Original-Verz. speichern (auch wenn es mehrere Unterverzeichnisse als Input gibt)?
A: Nutzen Sie Spezial-Batch-Optionen, aktivieren Sie die Option Erzeuge Unterverzeichnisse im Zielverzeichnis. Als Zielverzeichnis (Hauptdialog), setzen Sie das root Verzeichnis der Input-Bilder, z.B. C:\, wenn alls Input-Bilder auf dem C-Laufwerk sind.

Q: Warum ist die gespeicherte JPG Datei viel größer als die Original JPG Datei?
A: Die JPG Dateigröße hängt hauptsächlich von der JPG Qualität, in den Optionen im Speichern-Dialog, ab. Die normale Qualität ist 75 oder 80, höhere Werte erzeugen große Dateien.

Q: Wie kann ich Hintergrundmusik für VCD einbauen (Video CD)?
A: Das ist gemäß VCD-Spezifikation nicht möglich.

Q: Ist IrfanView kompatibel mit Windows 7,8,10/Vista/XP 64-bit?
A: JA, wie wahrscheinlich 95% aller 32-bit Programme.

Q: Wenn ich IrfanView auf Windows 7 (oder später) starte, das System fragt mich jedes mal ob ich es als Administrator starten will, warum?
A: Jemand, nicht IrfanView, hat die Programm-Eigenschaften auf "Als Administrator starten" gesetzt. Bitte deaktivieren Sie diese Option (Klick mit der rechten Maustaste auf IrfanView Icon/EXE, Eigenschaften, Kompatibilität) und lassen Sie IrfanView normal laufen. Eigentlich sollte keine Option unter Kompatibilität aktiviert sein.

Q: Wie ändere ich IrfanView Symbole für die Verknüpfungen?
A: Gehen Sie zu Einstellungen->Erweiterungen und klicken Sie auf die Schaltfläche Andere Option.. Dort können Sie zwischen verschiedenen Symbolen wählen.

Q: Bug-Meldung: IrfanView zeigt auf einmal alle Bilder ganz verschwommen und/oder verzerrt! Warum?
A: Sie haben die Option "Fenster/Bild an Bildschirm anpassen" (oder eine ähnliche Option) im Menü Ansicht aktiviert, bitte deaktivieren Sie diese und verwenden Sie die empfohlene Anzeigeoption.

Q: Wie kann ich Bilder aus einer EXE-Slideshow Datei extrahieren?
A: Das EXE starten und F1 für Hilfe drücken. Die Taste E kann man fürs Extrahieren verwenden.

Q: Wie ändere ich JPG IPTC/Kommentar Daten für mehrere Bilder (Batch-Modus)?
A: Im Thumbnails Fenster, selektieren Sie mehrere JPG Bilder und gehen Sie ins Menü JPG - verlustfreie Operationen à IPTC-Daten/Kommentar schreiben. Die Daten für das erste Bild werden in alle markierten/restlichen Bilder eingefügt. Der IPTC-Dialog bietet zusätzliche Optionen.

Q: Sind Änderungen von JPG IPTC/Kommentar verlustfrei?
A: Ja, das Bild wird NICHT neu komprimiert.

Q: Wie kann ich nur gewünschte Datei-Erweiterungen laden?
Q: Wie kann ich bestimmte Datei-Erweiterungen (z.B. TXT) beim Durchsuchen eines Verzeichnisses ausschließen?
Q: IrfanView kann z.B. CR2 Dateien laden, aber diese werden im Thumbnail-Fenster nicht angezeigt?
A: Gehe zu Einstellungen->Erweiterungen, ändere die Liste der Erweiterungen im Feld Lade diese Dateitypen; lösche unerwünschte oder füge spezielle (aber unterstützte!) Erweiterungen hinzu.

Q: Bug-Meldung: Wenn ich die Farbtiefe auf 8 oder weniger BPP reduziere, hat das gespeicherte JPG trotzdem immer 24 BPP?
A: Bitte notieren Sie, dass ein JPG nur als 24 BPP oder 8 BPP Graustufenbild gespeichert werden kann. JPG erlaubt keine anderen BPP Werte. Wenn Sie andere BPP Werte haben wollen, verwenden Sie Formate wie PNG, TIF, BMP, etc.

Q: Wie ändere ich das Desktop-Symbol für IrfanView?
A: Das ist eine normale Windows Funktion. Ein Mausklick mit der rechten Maustaste auf das Desktop-Symbol, dann 'Einstellungen'. Dort können Sie ein anderes Symbol wählen oder das Tastaturkürzel für das Programm löschen/ändern.

Q: Wie kann ich Dateien OHNE Erweiterung in die Dateiliste (fürs Durchsuchen) laden?
A: Gehe zu Einstellungen->Erweiterungen, ändere die Liste der Erweiterungen im Feld Lade diese Dateitypen; hänge ein | am Ende an, um eine leere Erweiterung zu erlauben. Optional: gehe zu Einstellungen->Datei-Handling und deaktiviere: Umbenennen anbieten bei falscher Dateierweiterung.

Q: Wie kann ich nur einen Teil des Bildes drucken?
A: Die linke Maustaste nutzen um den gewünschten Bild-Teil zu markieren, dann ins Drucken-Menü gehen. (Alternative: Bearbeiten->Freistellen, dann drucken)

Q: Wie lade ich PDF-Dateien in IrfanView?
A: Installieren Sie IrfanView und PlugIns. Installieren Sie Ghostscript von z.B. https://github.com/ArtifexSoftware/ghostpdl-downloads/releases/.

Q: Wie kann ich viele Bilder auf einmal mit IrfanView drucken (Batch-Druck)?
A: Im Thumbnails Fenster, markieren Sie mehrere Bilder/Dateien und gehen Sie ins Menü Selektierte Bilder als Einzelbilder drucken.

Q: Wie kann ich mehrere Bilder auf einer Seite drucken?
A: Im Thumbnails Fenster, verwenden Sie das Menü Katalogbild mit selektierten Bildern erstellen. Das Ergebnis-Bild(er) kann man speichern oder drucken.

Q: Bug-Meldung: Wenn ich manche AVIs mit IrfanView abspielen will, bekomme ich die Fehlermeldung "Video not available, cannot find MJPG decompressor"!
A: Methode 1: Gehen Sie zu Einstellungen->Video und aktivieren Sie die Option: 'DirectShow verwenden'.

Methode 2: bitte installieren Sie den MJPG (Motion JPEG) Video-Treiber. Versuchen Sie diese Seiten:

http://www.free-codecs.com/Motion_JPEG_Codec_download.htm

http://www.mainconcept.com/downloads.shtml

http://www.morgan-multimedia.com

http://www.fourcc.org/indexcod.htm

Q: Bug-Meldung: Wenn ich manche AVI/MPGs mit IrfanView abspielen will, bekomme ich die Fehlermeldung "MMSYSTEM XXX, no device ..."!
A: IrfanView benutzt den Windows MCI-Treiber für die meisten Multimedia-Formate. Dieser Treiber ist entweder nicht installiert oder er kann diese Datei nicht abspielen. Bitte versuchen Sie auf http://www.microsoft.com/ mehr über die Meldung zu finden. In manchen Fällen ist eine Fehlerbehebung/Patch verfügbar.

Q: Ist IrfanView kompatibel mit Windows 95 oder 98?

A: IrfanView (4.44 und älter) ist kompatibel mit allen Win9x- und späteren Windows-Versionen. Win9x meint: Windows 95, 98, 98 SE und Windows ME.

Info: die letzte IrfanView Version kompatibel mit Win9x ist 4.44. Die Version 4.50 und später laufen nicht auf Win9x, nur auf WinXP und später.

Q: Kann man Batch-Scannen auch wenn der Scanner keinen Papiereinzug hat?
A: Ja, deaktivieren Sie die Option: Datei à Scannen/Batch-Scannen à TWAIN-Dialog nach dem Scannen schließen.

Q: Wie kann ich QuickTime (MOV) Dateien mit IrfanView abspielen?
A: Wenn Sie wirklich alle QuickTime Dateien abspielen wollen: installieren Sie Apple QuickTime, installieren Sie IrfanView PlugIns. Aktivieren Sie das Quicktime PlugIn für IrfanView unter Einstellungen->Video/Musik.

Q: Bug-Meldung: IrfanView will keine Einstellungen speichern! Warum?
A: Es gibt 2 Ursachen, erstens: die INI (i_view32.ini) Datei (oder das ganze IrfanView Verzeichnis) ist schreibgeschützt, bitte ändern Sie das; zweitens: manche "kluge" Washer/Reparatur Programme "waschen" zu viel, bitte schließen Sie IrfanView Dateien/Verzeichnis von solchen Aktionen aus. Sie können die INI-Datei auch manuell umleiten (siehe weiter unten); möglich auch beim Installieren.

Q: Bug-Meldung: Der Knopf Hinzufügen im Slideshow/Batch-Dialog will die gewählte Datei nicht zur Liste hinzufügen.
A: Windows Explorer hat ein "Feature": Erweiterungen bei bekannten Dateitypen ausblenden. Bitte deaktivieren Sie diese normale (aber blöde) Explorer-Option, damit Sie Ihre Dateien mit den echten Namen/Erweiterungen sehen können!

Q: Bug-Meldung: IrfanView stürzt ab, wenn ich Thumbnails starte!
A: Das ist wieder ein Windows 9x/XP-Problem (auch Windows 7 64 Bit ist betroffen, System-Absturz => Windows-Bug), die max. Anzahl an Dateien ist vom System abhängig. WinNT oder Win2000 haben dieses Problem nicht. Teilen Sie Ihre Dateien auf mehrere Verzeichnisse auf.

Q: Bug-Meldung: Wenn ich Screenshots von einem Video mache, sind die Bilder schwarz. Warum?
A: Versuchen Sie während der Screenshots die Video-Beschleunigung unter Einstellungen à Systemsteuerung à Anzeige à Problembehandlung zu deaktivieren. Oder starten Sie noch einen Video-Player und versuchen Sie dann die Screenshots.

Q: Bug-Meldung: Wenn ich einen Doppelklick auf eine mit IrfanView verknüpfte Datei ausführe, bekomme ich die Fehlermeldung "Kann die Datei [Pfad] oder eine ihrer Komponenten nicht finden". Wo ist das Problem?
A: Starte IrfanView, öffne 'Einstellungen->Erweiterungen' und erstelle erneut die Verknüpfungen mit den Dateitypen.

Q: Bug-Meldung: IrfanView startet sehr langsam auf meinem PC! Warum?
A: Vermutlich ist ein altes Anti-Virus-Programm installiert oder eine andere Hintergrundsoftware aktiv, die dieses Problem verursacht. Überprüfen Sie Ihr System.

Q: Bug-Meldung: Der mit IrfanView erzeugte Bildschirmschoner endet nach wenigen Bildern. Warum?
A: Ursache dafür ist ein anderes laufendes Programm, das den Schoner beendet. Überprüfen Sie Ihr System.

Q: Update: Muss ich eine alte Version zuerst deinstallieren, bevor eine neue installiert wird?
A: Nein. Eine neue Version kann man über die alte Version installieren. Danach bitte die Verknüpfungen/Optionen unter Einstellungen->Erweiterungen aktualisieren.

Q: Kann ich IrfanView unter Linux nutzen?
A: JA, in Kombination mit WINE oder einem ähnlichen Windows Emulator. Siehe Instruktionen auf:

http://www.wine-reviews.net/applications/irfanview-410-on-linux-with-wine.html

Nehmen Sie die ZIP version von IrfanView und entpacken Sie sie oder kopieren Sie Ihr existierendes Windows IrfanView-Verzeichnis zum Linux. Das ist einfacher weil der Installer ev. weitere Windows DLLs zum Starten benötigt.

Q: Kann ich IrfanView unter Mac nutzen?
A: Vermutlich schon, in Kombination mit WineBottler/DARWINE oder einem ähnlichen Windows Emulator.

Nehmen Sie die ZIP version von IrfanView und entpacken Sie sie oder kopieren Sie Ihr existierendes Windows IrfanView-Verzeichnis zum Mac. Das ist einfacher weil der Installer ev. weitere Windows DLLs zum Starten benötigt.

Q: Einsteiger: Wie konvertiere ich z.B. ein BMP Bild nach JPG?
A: Öffnen Sie ein BMP Bild im Menü Datei->Öffnen. Danach gehen Sie ins Menü Datei->Speichern unter, wählen JPG als Zielformat, geben den Namen und das Verzeichnis ein und speichern Sie das Bild. Wenn Sie viele Bilder umwandeln wollen, verwenden Sie die Batch-Konvertierung.

Siehe auch dieses Video: http://www.youtube.com/watch?v=cj-rDx1hH4A

Q: Einsteiger: Brauche ich IrfanView PlugIns?
A: Wahrscheinlich nicht. Alle wichtigen Optionen/Funktionen/PlugIns sind bereits in der normalen IrfanView Installation inkludiert. Die PlugIns enthalten üblicherweise spezielle Dateiformate. Wenn ein PlugIn doch benötigt wird, zeigt Ihnen IrfanView eine Fehlermeldung, dann können/sollen Sie die restlichen PlugIns installieren.

Q: Enthält IrfanView Spyware oder Viren, etc.?
A: NEIN. Wenn Ihr Anti-Virus-Programm einen Virus oder Spyware in IrfanView (runtergeladen von den offiziellen Homepages) "findet", sollten Sie entweder das Anti-Virus-Programm auf den neuesten Stand bringen oder ein Besseres installieren.

Q: Für Fortgeschrittene: Ist da ein Trick mit dem man das Menü und die Titelleiste dauerhaft ausblenden kann, ähnlich wie die Symboleiste und Statusleiste?
A: Ja. In der INI, schreiben Sie in Sektion [Menu] Active=0 um das Menü zu deaktivieren, in Sektion [Caption] Active=0, um die Titelleiste zu deaktivieren.

Q: Ich bin ein Administrator. Wie kann ich IrfanView am besten auf einem Server installieren (gleiche Einstellungen für alle User)?
A: 1) Installieren Sie IrfanView in einem Server-Verzeichnis.

2) Starten Sie IrfanView und setzen Sie die gewünschten Optionen/Einstellungen. Jetzt setzen Sie die INI "i_view32.ini" auf schreibgeschützt.

Jetzt können die User keine Optionen mehr ändern.

3) Um Registry-Änderungen zu verhindern, können Sie den Erweiterungen-Dialog aus den Einstellungen entfernen. Schreiben Sie in die INI:

ShowExtensionsDlg=0 in Sektion [Extensions].

Q: Ich bin ein Administrator. Wie kann ich IrfanView am besten auf einem Server/PC installieren (jeder User hat eigene Einstellungen/INI-Datei)?
A: 1) Installieren Sie IrfanView in einem Server/PC-Verzeichnis.

2) Schreiben Sie in die INI (i_view32.ini auf dem Server/PC):

INI_Folder=Verzeichnis in Sektion [Others].

Beispiele:

INI_Folder=C:\TEMP, oder

INI_Folder=%TEMP%, oder

INI_Folder=%APPDATA%\IrfanView, oder

INI_Folder=C:\TEMP\%IHRE_ENVIRONMENT_VARIABLE%, oder

INI_Folder=%IHRE_ENVIRONMENT_VARIABLE%\Verzeichnis

Q: Ich bin ein administrator, IrfanView ist auf einem Server installiert, jeder User hat seine eigene INI-Datei. Wie setze die Default-Sprache im Program auf Deutsch?
A: Methode 1: Man erstellt eine spezeille INI-Datei mit gewünschten Einstellungen und kopiert sie über die lokale User-INI.

Methode 2: Schreiben Sie in der globalen INI-Datei (i_view32.ini am Server):

DefaultLang=dll-name in Section [Language].

Beispiel für Deutsch:

DefaultLang=deutsch.dll in Section [Language].

Q: Ich bin ein Administrator. Gibt es silent install/uninstall für IrfanView?
A: In vielen Fällen reicht es, wenn Sie die ZIP-Version von IrfanView und die PlugIns runterladen und die entpackten Dateien verteilen. Selbsinstallierende Versionen haben spezielle Start-Optionen für Silent-Installation (Beispiele: Version 4.20):

1) IrfanView:

iview420_setup.exe /silent /folder="c:\test folder\irfanview"

iview420_setup.exe /silent /folder="c:\test folder\irfanview" /desktop=1 /thumbs=1 /group=1 /allusers=0 /assoc=1 /ini="%APPDATA%\irfanview"

iview420_setup.exe /silent /folder="c:\test folder\irfanview" /ini="c:\temp"

Optionen:

folder: Zielverzeichnis; falls nicht angegeben: altes IrfanView-Verzeichnis, falls nicht vorhanden: "Programme"-Verzeichnis
desktop: Desktop-Verknüpfung; 0 = nein, 1 = ja (Vorgabe: 0)
thumbs: Desktop-Verknüpfung für Thumbnails; 0 = nein, 1 = ja (Vorgabe: 0)
group: Gruppe im Start-Menü erzeugen; 0 = nein, 1 = ja (Vorgabe: 0)
allusers: Desktop/Gruppe sind für alle Benutzer; 0 = aktueller Benutzer, 1 = alle Benutzer
assoc: falls verwendet, Datei-Verknüpfungen setzen; 1 = nur Bilder, 2 = alle Markieren (Vorgabe: 0)
assocallusers: falls verwendet, Verknüpfungen für alle User setzen (nur Windows XP)
ini: falls verwendet, ein spezielles INI-Verzeichnis setzen (System Umgebungs-Variablen sind erlaubt)

2) PlugIns:

irfanview_plugins_420_setup.exe /silent

3) Uninstall:

iv_uninstall.exe /silent

Q: Was ist eigentlich das IrfanView Symbol, ist das ein Bär, ein Teufel oder etwas Anderes?
A: Das ist eine rote KATZE, eine überfahrene Katze. Bitte nicht falsch verstehen, ich mag Katzen sehr, aber auch Witze ;-)

Etc.: Einige IrfanView Benutzer haben Tutorials für spezifische Optionen/Aufgaben gemacht. Vielen Dank!

- Installation: http://www.downloadtube.com/IrfanView-4-20-demo-installation-windows.html
- Allgemein: http://www.downloadroute.com/IrfanView-Irfan-Skiljan/tutorials.html
- Allgemein: http://www.sticksite.com/irfanview/
- Allgemein: http://www.indeavors.com/resources/tutorials.htm
- Allgemein: http://www.cam-web.co.uk/IrfanviewTutorials
- Allgemein: http://www.pc-tinkering.de/search.php?search=Irfanview&language=1
- Allgemein: http://www.fotowelt-online.de/software/irfanview/index.php (deutsch)
- Allgemein: http://www.lehrerfortbildung-bw.de/werkstatt/bild/irv/ (deutsch)
- Allgemein: http://www.henner.info/irfan.htm (deutsch)
- Allgemein: http://www.infografik.ch/bro11_irfan.pdf (deutsch, PDF)
- Allgemein: http://home.casema.nl/sve/irfanview/irfanview.htm (holländisch)
- Batch-Resize: http://www.lancelotgroup.com/tutorials/HowToResize-IrFanView-Start.asp
- Batch-Resize: http://www.coffeedrunk.com/2008/10/08/how-to-do-a-batch-resize-using-irfanviewtutorial/
- Command line: http://www.netikka.net/tsneti/info/tscmd137.htm
- Batch-Konvert.: http://www.photosapiens.com/article.php?id_article=1224 (französisch)
- Batch-Konvert.: http://www.youtube.com/watch?v=dWvlvu_4NQc (spanisch)
- Katalog-Bild: http://www.photosapiens.com/article.php?id_article=1694 (französisch)
- Ausschneiden: http://www.peterkjohnson.com/helpSheet/demoCroppingIrfanview/croppingIrfanview.html
- Slideshow: http://www.zisman.ca/Irfanview/
- Install, Resize: http://www.hp-h.com/p/paradj/tshootimg/irfanview/
- Installatiion, etc.: http://www.kulak.ac.be/renwv/nazorg/wegwijsweb/ (holländisch)
- JPGs: http://netzreport.googlepages.com/hidden_data_in_jpeg_files.html
- Fractals: http://benscheele.com/ag/fractal_art.htm

Etc.: Interessante Links für spezielle Windows "Probleme":

- Falsche Thumbnails/Vorschau im Explorer: http://www2.whidbey.net/djdenham/Tweekz.htm
- Video Tools/Konvertierung: http://www.videohelp.com


Unterstützte Formate

Unterstützte Dateiformate

Das sind die Dateiformate, die von der aktuellen Version von IrfanView unterstützt werden:

AIF¹, ANI, AU¹, AVI, AWD, B3D, BMP, CAM, CLP, CPT, CRW/CR2, CUR, DAT¹, DCM/ACR, DCX, DDS, DIB, DJVU, DLL/EXE, DPX/CIN, DXF/DWG/HPGL/CGM/SVG, ECW, EMF, EPS/PS/PDF/AI, EXR, FITS, FLI/FLC², FLIF, FPX, G3, GIF, GLCD, HDP/WDP, HDR, HEIC, ICL, ICO, IFF/LBM, IMG, JLS, JP2, JPG/JPEG, JPM, KDC, Mac PICT², MAG, MED, MID, MNG/JNG, MOV¹², MP3, MPG/MPEG¹, MPO, MrSID, OGG, PBM, PCX, PDF, PDN, PGM, PhotoCD, PNG, PPM, PSD, PSP, PVR, QTIF², RAS/SUN, RealAudio, RAW, RLE, RMI, SFF, SFW, SGI/RGB, MrSID, SWF/FLV, SND¹, SVG, TGA, TIF/TIFF, TTF, TXT, WAD, WAL, WAV, WBMP, WMF, WMA, WMV, WBC/WBZ, WEBP, WSQ, XBM, XCF, XPM, (DNG, EEF, NEF, ORF, RAF, MRW, DCR, PEF, SRF, X3F, RW2, NRW).

Viele alte Formate (Amiga, Atari, C64, ZX Spectrum etc.) werden durch die RECOIL-Library unterstützt.

Hinweis: Für einige Formate werden PlugIns benötigt. Sehen Sie in die folgende Tabelle und lesen Sie die Datei "i_plugins.txt" für mehr Infos.

PlugIns-Download: http://www.irfanview.com/plugins.htm

Übersicht über die IrfanView-Formate:

Erweiterung | Format-Bezeichnung | Lesen | Speichern
AIF | Sound file, Audio Interchange Format | JA¹ ³ |
ANI | Animated Cursor format for Microsoft Windows | JA³ |
AU, SND | Encoded Audio format used by Sun and NeXT machines | JA¹ ³ |
AVI, WMV, ASF | Audio Video Interleaved: Microsoft's video for Windows | JA |
B3D | BodyPaint 3D Format | JA³ |
BMP, DIB | Windows Bitmap | JA | JA
CAM | Casio digital camera file | JA³ (JPG Version) |
CLP | Windows clipboard format | JA |
CPT | CorelDraw Photopaint image | JA (CPT Version 6) |
CRW, CR2, CR3 | Canon RAW image | JA³ |
CUR | Cursor Resource file format for Microsoft Windows | JA |
DCM, ACR, IMA | Dicom/ACR file format for medical images | JA³ |
DDS | Direct Draw Surface | JA³ |
DJVU, IW44 | DjVu file format | JA³ |
DPX, CIN | Digital Picture Exchange/Cineon | JA³ |
DXF, DWG, HPGL, CGM, SVG | CAD formats | JA³ |
ECW | Enhanced Compressed Wavelet | JA³ | JA³
EMF | Enhanced Metafile Format | JA | JA
EPS, PS, PDF, AI | PostScript Formats | JA³ |
EXR | OpenEXR format | JA³ |
FITS | Flexible Image Transport System | JA³ |
FLI, FLC | Autodesk animation format | JA³ |
FLIF | Free Lossless Image Format | JA³ |
FPX | FlashPix format | JA³ |
G3 | Group 3 Facsimile Apparatus format | JA³ |
GIF | Graphics Interchange Format | JA | JA
HDP, WDP | Microsoft HD Photo format | JA³ |
HDR | High Dynamic Range | JA³ |
HEIC | High Efficiency Image Format | JA³ |
ICL, EXE, DLL | Icon Library formats | JA (Icons) |
ICO | Windows Icon | JA | JA
IFF, LBM | Interchange File Format | JA |
IMG | GEM Raster image | JA³ |
JLS | JPEG-LS, Lossless JPEG | JA³ |
JP2, JPC, J2K | JPEG 2000 format | JA³ | JA³
JPG, JPEG | Joint Photographic Experts Group | JA | JA
JPM | JPEG2000/Part6, LuraDocument.jpm | JA³ | JA³
KDC | Kodak digital camera format | JA³ |
Mac PICT, QTIF | Macintosh PICT format | JA² ³ |
MED | MED/OctaMED sound format | JA³ |
MID, RMI | Musical Instrument Digital Interface (MIDI) | JA³ |
MNG, JNG | Multiple Network Graphics | JA³ |
MOV, MP4 | QuickTime Movie format | JA² ³ |
MP3 | MPEG audio layer 3 format | JA³ |
MPG, MPEG | Moving Pictures Experts Group format | JA¹ ³ |
MrSID, SID | LizardTech's SID Wavelet format | JA³ |
DNG, EFF, NEF, MRW, ORF, RAF, DCR, SRF, ARW PEF, X3F, RW2, NRW | Digital camera RAW formats (Adobe, Epson, Nikon, Minolta, Olympus, Fuji, Kodak, Sony, Pentax, Sigma) | JA³ |
OGG | OGG Vorbis audio format | JA³ |
PBM | Portable Bitmap file format | JA | JA
PCX, DCX | PC Paintbrush format from ZSoft Corporation | JA³ | JA³
PCD | Kodak Photo CD | JA |
PDN | Paint.NET file format | JA³ |
PGM | Portable Greymap file format | JA | JA
PNG | Portable Network Graphics | JA | JA
PPM | Portable Pixelmap format | JA | JA
PSD | Adobe PhotoShop format | JA |
PSP | Paint Shop Pro file format | JA³ |
RAS, SUN | Sun Raster format | JA³ |
RA | RealAudio sound format | JA³ |
RAW | Rohdaten | JA³ |
RLE | Utah RLE format | JA³ |
SFF | Structured Fax File | JA³ |
SFW | Seattle Film Works format | JA³ |
SGI, RGB, RGBA | Silicon Graphics format | JA³ |
SWF, FLV | Macromedia's Flash/Shockwave format | JA³ |
SVG | Scalable Vector Graphic | JA³ |
TGA | Truevision Advanced Raster Graphics Adapter (TARGA) | JA | JA
TIF, TIFF | Tagged Image File Format | JA | JA
TTF | True Type Font | JA³ |
TXT | Text (ASCII) File | JA |
WAD | WAD3 game format | JA³ |
WAL | Quake 2 textures | JA³ |
WAV, WMA | Windows audio file | JA³ |
WBC/WBZ | WebShots formats | JA³ |
WBMP | WAP Bitmap format | JA³ |
WEBP | Weppy file format | JA³ | JA³
WMF | Windows Metafile format | JA |
WSQ | Wavelet Scaler Quantization | JA³ |
XBM | X11 Bitmap | JA³ |
XCF | GIMP file format | JA³ |
XPM | X11 Pixmap | JA³ |

¹ Microsoft's Media Player wird benötigt.

² Apple's QuickTime wird benötigt.

³ PlugIn wird benötigt, siehe oben für Download.


PlugIns

Bitte benutzen Sie immer die aktuelle Version von IrfanView und die aktuelle PlugIn-Version.

Wie installiert man IrfanView PlugIns?

1. Besuchen Sie die IrfanView-Homepage: http://www.irfanview.com (oder eine Mirror-Seite).
2. Gehen Sie zur 'PlugIns' Seite.
3. PlugIns downloaden.
4. Die PlugIn-Datei starten.
5. Die PlugIns installieren sich in das IrfanView 'PlugIns'-Verzeichnis.

Info: Sie können installierte PlugIns auch aktivieren/deaktivieren im Menü: Hilfe->Installierte PlugIns.

Download:

Sie können alle PlugIns aus dem Internet downloaden:

http://www.irfanview.com/plugins.htm

Bitte lesen Sie auch die Datei "i_plugins.txt" (Verzeichnis von IrfanView) für mehr Infos über die PlugIns.

Verfügbare PlugIns:

- ALTALUX: ermöglicht IrfanView den AltaLux-Effekt zu verwenden.

- AWD: ermöglicht IrfanView Artweaver Dateien anzuzeigen.

- B3D: ermöglicht IrfanView BodyPaint 3D Datei anzuzeigen.

- BABACAD4IMAGE: ermöglicht IrfanView DXF und DWG CAD Dateien anzuzeigen.

- BURNING: ermöglicht IrfanView Slideshows auf CDs zu brennen.

Windows XP oder später benötigt, die Nero-Option kann Daten-DVDs und VCDs brennen.

- CAMRAW: ermöglicht IrfanView Digital Camera RAW Formate anzuzeigen.

(ARW CR3 CR2 CRW DCR DNG ERF KDC MRW NEF NRW ORF PEF RAF RAW RW2 RWL SRF SRW X3F MOS)

- CRW: ermöglicht IrfanView Canon CRW/CR2 Dateien (hochauflösende Bild-Version) anzuzeigen.
Hinweis: Dieses PlugIn erfordert zusätzliche Canon-DLLs (siehe "i_plugins.txt" für Details).

- CADIMAGE: ermöglicht IrfanView CAD Dateien (DXF, DWG, HPGL, CGM, SVG) zu laden. Shareware, PlugIn eines Fremdanbieters.

Hinweis: Siehe "i_plugins.txt" für Details und Link zur neuesten Version.

- DICOM: ermöglicht IrfanView Dicom medizinische Dateien (DCM, ACR, IMA) anzuzeigen.

- DJVU: ermöglicht IrfanView AT&T DJVU Dateien anzuzeigen.

- DPX: ermöglicht IrfanView DPX/CIN (Digital Picture Exchange/Cineon) Dateien anzuzeigen.

- ECW: ermöglicht IrfanView ECW Dateien anzuzeigen und zu speichern.

- EFFECTS: enthält einige Bildeffekte und ermöglicht IrfanView Adobe Photoshop 8BF Filter anzuzeigen.

HINWEIS: einige nette Adobe 8BF Plugins/Effekte kann man runterladen/installieren von:

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.exe

oder

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.zip

Hinweis: manche alten 8BFs erforderten möglicherweise zusätzliche System-DLLs (siehe "i_plugins.txt" für Details).

- EMAIL: ermöglicht IrfanView Bilder als EMails zu senden.

- EXR: ermöglicht IrfanView EXR Dateien anzuzeigen.

- FACEDETECT: ermöglicht IrfanView das Verwenden der Gesichtserkennung im Thumbnails-Fenster.

- Film Simulation: ermöglicht IrfanView die Farben eines Bildes anhand einer CLUT-Datei (Color-Lookup-Table) zu verändern.

- Filter Factory: ermöglicht IrfanView Filter Factory 8BF Dateien (Photoshop PlugIns für Filter Factory) zu verwenden.

- FLASH: ermöglicht IrfanView Macromedia Flash/Shockwave Dateien anzuzeigen.

- FLIF: ermöglicht IrfanView FLIF (Free Lossless Image Format) Dateien anzuzeigen.

- FORMATS: ermöglicht IrfanView einige seltene Bildformate anzuzeigen.

Aktuelle Formate:PSP, CLP, IFF/LBM, G3, RAS/SUN, Bio-RAD, Mosaic, XBM, XPM, GEM-IMG, WBMP, SGI, RLE, TTF, RAW, DDS, CAM, SFW, WAD, WAL, PIC, FITS, HDR, PVR, SIF

- FPX: ermöglicht IrfanView FlashPix Dateien anzuzeigen.

- Filters Unlimited: ermöglicht IrfanView (32-bit) Filters Unlimited Dateien (Photoshop PlugIns) zu verwenden.

Siehe "FUnlimited_Readme.txt" für Details.

- FTP: ermöglicht IrfanView FTP-Dateiübertragung aus dem Thumbnails-Ffenster.

- HDP: ermöglicht IrfanView HDP/WDP Dateien anzuzeigen(Microsoft HD Photo).

- ICONS: zusätzliche Icons für die Verknüpfung von Dateierweiterungen mit IrfanView.

- ICS: ermöglicht IrfanView ICS/IDS Dateien anzuzeigen.

- IMPDF: ermöglicht IrfanView (32-bit) PDF Dateien zu speichern.

- IMPDN: ermöglicht IrfanView PDN Dateien anzuzeigen.

- IrfanView Sandbox: ermöglicht IrfanView die Verwendung von JewelScript-Effekten.

- IV_Player: ermöglicht IrfanView Video-/Audiodateien und Audio-CDs abzuspielen.
Aktuelle Formate: AVI, MPG, WAV, MIDI, CDA, WMA, ASF, AIF, SND, WMA/WMV, etc.

- JPEG2000: ermöglicht IrfanView JPEG 2000 Dateien anzuzeigen und zu speichern.

- JPEG_LS: ermöglicht IrfanView JLS Dateien (JPEG-LS, JPEG Lossless) anzuzeigen und zu speichern.

- JPG Transformation: ermöglicht IrfanView verlustlose JPG Transformationen zu unterstützen.

- JPM: ermöglicht IrfanView JPM Dateien anzuzeigen und zu speichern.

- KDC: ermöglicht IrfanView Kodak Digital Camera Dateien anzuzeigen.

- LCMS: ermöglicht IrfanView das Nutzen der eingebetteten Farbprofile aus JPG/TIF Dateien.

- MED: ermöglicht IrfanView (32-bit) MED/OctaMED Audiodateien abzuspielen.

- METADATA: ermöglicht IrfanView EXIF/IPTC- und Kommentar-Informationen zu zeigen/bearbeiten.

- MNG: ermöglicht IrfanView MNG/JNG Dateien anzuzeigen/abzuspielen.

- MP3: ermöglicht IrfanView MP3/MP2/MP1 Dateien abzuspielen.

- MPG: ermöglicht IrfanView von MPEG Dateien Einzelbilder zu extrahieren.

- MRC: ermöglicht IrfanView (32-bit) MRC Dateien anzuzeigen.

- MrSID: ermöglicht IrfanView LizardTech's SID Dateien anzuzeigen.

HINWEIS: dieses PlugIn braucht weitere DLLs, diese kann runterladen/installieren von:

http://www.irfanview.net/plugins/irfanview_mrsid_plugin.exe

oder

http://www.irfanview.net/plugins/irfanview_mrsid_plugin.zip

- NERO: ermöglicht IrfanView (32-bit) Slideshows auf Daten- oder Video-CDs unter Verwendung von Nero Burning ROM Software zu brennen.

Siehe http://www.nero.com für den Download.

- OCR_KADMOS: ermöglicht OCR Optionen in IrfanView.

Siehe http://www.irfanview.info/plugins/kadmos/ für PlugIn-Download.

- PAINT: ermöglicht IrfanView das Zeichnen von Linien, Kreisen, Pfeilen, Korrektur der Schieflage etc.

- PDF: ermöglicht IrfanView das Lesen/Speichern von PDF Dateien.

- PhotoCD: ermöglicht IrfanView Kodak Photo CD Dateien anzuzeigen.

- PNGOUT: ermöglicht das optimierte Speichern von PNGs.

- POSTSCRIPT: ermöglicht IrfanView EPS/PS/PDF Dateien anzuzeigen.

HINWEIS: Ghostscript wird benötigt: https://github.com/ArtifexSoftware/ghostpdl-downloads/releases/

- QuickTime: ermöglicht IrfanView Apple QuickTime Movies abzuspielen. (MOV, FLI/FLC)

- RA_Player: ermöglicht IrfanView (32-bit) RealAudio RA Dateien abzuspielen.

- REGIONCAPTURE: ermöglicht IrfanView benutzerdefinierte Bildschirmbereiche zu fotografieren.

- RIOT: ermöglicht IrfanView das optimierte Speichern von JPG/GIF/PNG Dateien.

- SFF: ermöglicht IrfanView SFF (Structured Fax) Dateien anzuzeigen.

- Slideshow: ermöglicht IrfanView Präsentationen in EXE oder SCR Format (selbstständiges Programm/Bildschirmschoner) zu erzeugen.

- SoundPlayer: ermöglicht IrfanView OGG Audiodateien (Ogg Vorbis) abzuspielen.

- SVG: ermöglicht IrfanView SVG (Scalable Vector Graphic) Dateien anzuzeigen.

- TOOLS: enthält zusätzliche Funktionen für IrfanView.

- VIDEO: ermöglicht IrfanView viele Video-/Audio-Formate abzuspielen.

- WBZ: ermöglicht IrfanView WebShots (WBZ/WBC/WB1) Dateien anzuzeigen.

- WEBP: ermöglicht IrfanView Weppy (WEBP) Dateien anzuzeigen und speichern.

- WSQ: ermöglicht IrfanView WSQ (Wavelet Scaler Quantization) Dateien anzuzeigen.

- XCF: ermöglicht IrfanView XCF Dateien anzuzeigen.


IrfanView Shell Extension

IrfanView Shell Extension ist ein kleines Programm, das ein Kontextmenü in die Windows-Shell einbaut, welches in einem Dateimanager wie Windows Explorer, Total Commander etc. aufgerufen werden kann.

Sie können die IrfanView Shell Extension auf der PlugIns-Website finden und runterladen:

http://www.irfanview.com/plugins.htm

Wenn installiert, bekommt das Shell-Kontextmenü einen neuen Eintrag: "IrfanView operations", welches erlaubt IrfanView mit dem markierten Dateien zu starten und verschiedene Operationen durchzuführen.

Verfügbare Operationen sind:

Slideshow mit markierten Dateien abspielen (mit den aktuellen Einstellungen aus dem Slideshow-Dialog)

Öffne markierte Dateien im IrfanView Thumbnails-Fenster

JPG - verlustfreie Rotation (automatische Drehung basierend auf EXIF-Orientation, Optimieren-EIN, Alle Marker beibehalten-EIN)

Konvertiere Bild(er) in ein anderes Format (gleicher Ordner, Datei-Kopien werden erstellt wenn die Ergebnisdatei bereits existiert)

Markierte Dateienamen als TXT speichern (gleicher Ordner)

Multipage TIF oder PDF mit markierten Dateien erstellen (gleicher Ordner)

Panorama-Bild erstellen (und im IrfanView anzeigen)

Siehe auch:

Einstellungen->Erweiterungen


Hotkeys

Tastenkombinationen

Verfügbare Tastenkombinationen in IrfanView:

(INFO: Sie können die meisten Menü-Tastenkombinationen mit dem rechten Mausklick aufs Menü ändern)

Tasten: Funktion:

+ Vergrößern
= Vergrößern
– Verkleinern
é Bild nach oben scrollen
ê Bild nach unten scrollen
è Bild nach rechts scrollen ODER nächstes Bild im Verzeichnis laden
ç Bild nach links scrollen ODER vorheriges Bild im Verzeichnis laden
Pfeile Wenn keine Scroll-Leiste sichtbar: Markierung bewegen
Bild é Vorheriges Bild im Verzeichnis laden ODER Bild nach oben scrollen
Bild ê Nächstes Bild im Verzeichnis laden ODER Bild nach unten scrollen
STRG + Bild é Vorherige Seite in einem mehrseitigem Bild anzeigen ODER vorheriges Bild im Verzeichnis laden
STRG + Bild ê Nächste Seite in einem mehrseitigem Bild anzeigen ODER nächstes Bild im Verzeichnis laden
Leertaste Nächstes Bild im Verzeichnis laden
Rücktaste Vorheriges Bild im Verzeichnis laden
STRG + Pfeil-Tasten Markierung (Rechteck) proportional ändern
SHIFT + Pfeil-Tasten Markierung (Rechteck) verschieben
ALT + Pfeil-Tasten Ändern der Breite/Höhe der Markierung

Datei-Blättern Wenn STRG gedruckt: erhöhe oder vermindere den Datei-Index um 5 (normal: 1 = nächste/vorige Datei)

(Leertaste, Rücktaste, è,ç, etc.)

Wenn STRG + Zahl (0 - 9) gedruckt, erhöhe Datei-Index um Zahl (0 = 10, 1 = 1 etc.)

Wenn STRG + SHIFT + Zahl (0 - 9) gedruckt, vermindere Datei-Index um Zahl (0 = 10, 1 = 1 etc.)

ESC Aktuelles Fenster schließen (Hauptfenster, Slideshow, Vollbild, Thumbnails oder einen Dialog)
Enter/Eingabetaste Wechseln zwsichen Vollbild- und Fenster-Modus
TAB Springen zwischen Haupt- und Thumbnail-Fenster (wenn sichtbar)
STRG + TAB Kontrollwechsel im Thumbnail-Fenster
Pause/Untbr Stoppt eine automatische Slideshow. Irgendeine andere Taste drücken um die Slideshow fortzusetzen.
Entf Datei löschen
Pos1 Zum Beginn scrollen (horizontal) ODER erstes Bild im Verzeichnis laden
STRG + Pos1 Erstes Bild im Verzeichnis laden
SHIFT + Pos1 Lade erste Seite aus einem Multipage-Bild
Ende Zum Ende scrollen (horizontal) ODER letztes Bild im Verzeichnis laden
STRG + Ende Letztes Bild im Verzeichnis laden
SHIFT + Ende Lade letzte Seite aus einem Multipage-Bild
F1 Hilfe
F2 oder F6 Datei umbenennen
F3 Bild in HEX-Ansicht anzeigen
F4 Aktuelle Datei an die aktuelle Slideshow anhängen
F5 oder U Aktualisieren (Bild und Verzeichnisliste)
SHIFT + F5 Aktualisieren + Resample (wenn Resample in Ansicht->Anzeige-Optionen aktiviert)
F7 Datei verschieben
F8 Datei kopieren
F9 OCR PlugIn starten (auf ganzes Bild oder Markierung anwenden)
F10 Starte das Vorschau-Fenster für Multipage-Bilder
F11 Zeige/verstecke den Mauszeiger im Vollbild/Slideshow-Modus
F12 Zeichnen-Dialog anzeigen

A "Über IrfanView"-Dialog
B Batch-Konvertierung/Umbenennung
C Fotografieren-Dialog
D Anzeige löschen (=Menü: Bearbeiten -> Anzeige löschen) (geht auch im Vollbild-Modus)
E EXIF-Dialog für JPGs mit verfügbaren EXIF Daten anzeigen
F Springen zw. 'Fenster/Bild an Bildschirm anpassen' und 'Fenster ans Bild anpassen'
G GIF- oder ANI -Animation stoppen/fortsetzen (wenn gestoppt, kann man die Frames blättern mit Bild rauf/runter-Tasten)
H Horizontal spiegeln
I Bildinformationen anzeigen
K Filter Factory-Dialog
L Links drehen
M IrfanView-Fenster minimieren - Boss-Taste ;-)
N Text in Vollbild/Slideshow ein/aus-schalten
O Öffnen-Dialog
P Einstellungen-Dialog
R Rechts drehen
S "Speichern unter"-Dialog
T Thumbnails
V Vertikal spiegeln
W Slideshow-Dialog
X Datei-Blättern (Fenster- oder Vollbildmodus): aktuelle Datei markieren

STRG + A Gesamtes Bild markieren/unmarkieren oder Alle Dateien markieren (Thumbnail-Fenster aktiv)
STRG + B "Unterverzeichnisse Durchsuchen"-Dialog aufrufen
STRG + C Bild in die Zwischenablage kopieren
STRG + D Bild -> Effekt-Rahmen hinzufügen
STRG + E Effekte einstellen
STRG + F Dateien suchen
STRG + G Bild in Graustufen umwandeln
STRG + H Originalgröße (kein Zoom)
STRG + I IPTC-Dialog für JPGs anzeigen
STRG + J Bearbeiten -> Wiederholen
STRG + K Adobe 8BF Filter-Dialog
STRG + M Zufälliges Bild aus dem Verzeichnis öffnen
STRG + N Aktuelle Datei im zweiten IrfanView Fenster öffnen
STRG + O Starte Google Earth mit den EXIF-GPS Daten der aktuellen Datei
STRG + P Druckdialog
STRG + Q Mehrseitiges TIF bearbeiten
STRG + R Größe ändern
STRG + S Datei -> Speichern-Menü (mit Dialog, wenn aktiviert)
STRG + T Bearbeiten -> Text einfügen
STRG + U Bild -> Fein-Rotation
STRG + V Bild von der Zwischenablage einfügen
STRG + W Slideshow mit den Bildern des aktuellen Verzeichnisses starten
STRG + X Bearbeiten -> Ausschneiden
STRG + Y Bearbeiten -> Freistellen
STRG + Z Bearbeiten -> Rückgängig
STRGL + Zahl Datei-Blättern (Fenster- oder Vollbildmodus): erhöhe Datei-Index um Zahl (0-9)
STRG + Druck Fotografieren im Spezial-Modus (Rechteck) starten
STRT + Einfg Bild in die Zwischenablage kopieren

SHIFT + 1 Öffnen mit externem Viewer/Editor 1
SHIFT + 2 Öffnen mit externem Viewer/Editor 2
SHIFT + 3 Öffnen mit externem Viewer/Editor 3
SHIFT + A Automatisches Anzeigen starten/stoppen
SHIFT + C Bearbeiten -> Spezielle Markierung erstellen
SHIFT + F Nur große BIlder an Bildschirm anpassen
SHIFT + G Farben ändern
SHIFT + H Histogramm anzeigen
SHIFT + J JPG verlustfreie Operationen
SHIFT + L Zoom-Faktor fixieren/aufheben (auch im Vollbildmodus)
SHIFT + M Bild als EMail schicken
SHIFT + N Neues/leeres Bild erzeugen
SHIFT + O Fenster ans Bild anpassen (1:1 Anzeige)
SHIFT + P Bildname/Pfad in Zwischenablage kopieren
SHIFT + Q Datei-Blättern (Fenster- oder Vollbildmodus): markierte Bilder in Thumbnails anzeigen
SHIFT + R Bild erneut öffnen
SHIFT + S Bild schärfen
SHIFT + T Ins Textfeld der Symbolleiste springen
SHIFT + U Bild Auto-Korrektur
SHIFT + V Rahmen hinzufügen (Canvas size)
SHIFT + W Bild ans Fenster anpassen
SHIFT + X Datei-Blättern (Fenster- oder Vollbildmodus): aktuelle Datei: Markierung entfernen
SHIFT + Y Rote Augen Korrektur
SHIFT + Einfg Bild von der Zwischenablage einfügen
SHIFT + Tab Tablet-Modus starten/beenden

Alt + SHIFT + S Statusleiste ein/aus
Alt + SHIFT + T Symbolleiste ein/aus
Alt + SHIFT + M Menüleiste ein/aus
Alt + SHIFT + C Titelleiste ein/aus

STRG + SHIFT + A Scannen/Batch-Scannen
STRG + SHIFT + J JPG - verlustfreies Freistellen
STRG + SHIFT + M Kommentar-Dialog für JPGs anzeigen
STRG + SHIFT + K Scroll-Position beibehalten
STRG + SHIFT + N Negativbild erstellen (Farben invertieren)
STRG + SHIFT + L Verlustfreie JPG Rotation - nach links
STRG + SHIFT + R Verlustfreie JPG Rotation - nach rechts
STRG + SHIFT + C Als Hintergrundbild verwenden - zentriert
STRG + SHIFT + F Als Hintergrundbild verwenden - ausgefüllt
STRG + SHIFT + T Als Hintergrundbild verwenden - gekachelt
STRG + SHIFT + S Als Hintergrundbild verwenden - vergrößert
STRG + SHIFT + P Als Hintergrundbild verwenden - vorheriges Hintergrundbild
STRG + SHIFT + W Bilder über alle Monitore strecken (ein/aus)
STRG + SHIFT + X Als Hintergrundbild verwenden - gestreckt - proportional
STRG + SHIFT + Y Ränder automatisch beschneiden
STRG + SHIFT + Zahl Datei-Blättern (Fenster- oder Vollbildmodus): vermindere Datei-Index um Zahl (0-9)
STRG + SHIFT + Pfeile Fein-Rotation: Pfeil nach links/rechts: 0.10 Grad; Pfeil nach oben/unten: 0.05 Grad

STRG + SHIFT + '+' Erhöhen der Geschwindigkeit von GIF/ANI/PNG/WEBP-Animationen
STRG + SHIFT + '-' Vermindern der Geschwindigkeit von GIF/ANI/PNG/WEBP-Animationen

STRG + SHIFT + Mausklick Erstelle Markierung mit den Dimensionen des Bildes aus der Zwischenablage

STRG + SHIFT + Mausbewegung Zeigt ein Lupenfenster - Mausrad zoomt innerhalb des Bereichs, Klick beendet die Lupe.

STRG + ALT + P Bild drucken, Druck-Dialog nicht anzeigen (direktes Drucken)

1 Vollbildmodus: Bilder/Videos in der Normalgröße anzeigen (1:1)
2 Vollbildmodus: An den Bildschirm anpassen: nur große Bilder (empfohlen)
3 Vollbildmodus: An den Bildschirm anpassen: alle Bilder/Videos
4 Vollbildmodus: Alle Bilder/Videos bildschirmfüllend anzeigen
5 Vollbildmodus: Bildbreite an Bildschirmbreite anpassen
6 Vollbildmodus: Bildhöhe an Bildschirmhöhe anpassen
7 Vollbildmodus: Kurze Bildseite an Bildschirm anpassen

Numpad 5 Bild ins Zentrum scrollen

Verfügbare Markierung-Tastenkombination in IrfanView:

Linke Maustaste klicken/halten/ziehen Markierung zeichnen
STRG + linke Maustaste klicken/halten/ziehen Markierung proportional zeichnen (mit dem Verhältnis aus "Spezielle Markierung"-Dialog)
ALT + linke Maustaste klicken/halten/ziehen Markierung proportional zeichnen (mit dem umgekehrten Verhältnis aus "Spezielle Markierung"-Dialog)
Linke Maustaste klicken In die Markierung zoomen
STRG + Linke Maustaste klicken Markierung löschen
Rechte Maustaste klicken/halten/ziehen Markierung bewegen
STRG + Rechte Maustaste klicken/halten/ziehen Markierung bewegen: nur X-Achse
SHIFT + Rechte Maustaste klicken/halten/ziehen Markierung bewegen: nur X-Achse
Pfeile Wenn keine Scroll-Leiste sichtbar: Markierung bewegen
STRG + Pfeil-Tasten Markierung (Rechteck) proportional ändern
SHIFT + Pfeil-Tasten Markierung (Rechteck) verschieben
ALT + Pfeil-Tasten Ändern der Breite/Höhe der Markierung

Verfügbare Mauskombinationen in IrfanView:

Normalmodus:

Linke Maustaste klicken/halten Koordinaten der Maus und Pixel-Farbwert in der Titelleiste anzeigen (oder in die Markierung zoomen)
SHIFT + linke Maustaste klicken/halten Koordinaten und Pixel-Farbwert anzeigen + kopiere den Hex-Farbwert in die Zwischenablage
SHIFT + linke Maustaste klicken + ziehen Ziehen (Drag&Drop) der aktuellen Datei in ein anderes Programm (SHIFT lösen wenn Drag&Drop gestartet ist)
Linke Maustaste drücken + ziehen Markierung erzeugen
STRG + linke Maustaste drücken + ziehen Markierung proportional vergrößern/verkleinern
Rechte Maustaste drücken Bild scrollen oder Kontext-Menü anzeigen (wenn aktiviert).
STRG + rechte Maustaste drücken + ziehen Bild scrollen auch wenn Kontext-Menü aktiviert.
Rechte Maustaste drücken + ziehen Bild scrollen. Wenn innerhalb einer Markierung, Markierung verschieben.
Linke Maustaste doppelklicken Zum Vollbildmodus wechseln

Mausrad rauf Vorherige Datei im Verzeichnis laden ODER Bild rauf scrollen
Mausrad runter Nächste Datei im Verzeichnis laden ODER Bild runter scrollen
STRG + Mausrad runter Verkleinern
STRG + Mausrad rauf Vergrößern
Mausrad rauf/runter Vergrößern/Verkleinern wenn die Option "Blättern->Andere Dateien laden" DEAKTIVIERT ist
SHIFT + Mausrad Bild horizontal scrollen

Thumbnails-Fenster:

STRG + Linke Maustaste klicken Im Verzeichnis-Baum: Lade den markierten Ordner inkl. Unterverzeichnisse

Vollbild- oder Slideshow-Modus:

Linke Maustaste klicken Vorheriges Bild im Verzeichnis laden
Rechte Maustaste klicken Nächstes Bild im Verzeichnis laden
STRG + Rechte Maustaste klicken Wenn ein Video gespielt wird: Kontext-Menü anzeigen
Linke Maustaste anklicken ... in der oberen linken oder rechten Ecke = Vollbildmodus beenden.
C Bild zentrieren, ein/aus
F Zwischen den Vollbild-Anzeige-Optionen wechseln
Q Pause in der zeitgesteuerten Slideshow
è Nächstes Bild im Verzeichnis laden
ç Vorheriges Bild im Verzeichnis laden
F8 Datei kopieren
F11 Zeige/verstecke den Mauszeiger
SHIFT + . Wechseln der Slideshow-Abspiel-Methode: zufällig/automatisch (nach Tastendruck)
SHIFT + Z Modus ändern: Lade alle oder nur Quer/Hoch-Format Bilder (Seitenverhält. des aktuellen Bildes)
Andere tasten Wie: J, ",", ".", "#" etc. beenden den Slideshow-/Vollbild-Modus

Video-Spielleiste (Playbar, DirectShow-Option) Tastenkombinationen im Vollbild- oder Slideshow-Modus:

B Leiste zeigen/verstecken
Y Dateinamen in der Leiste zeigen/verstecken
STRG + C Aktuelles Bild/Frame in die Zwischenablage kopieren
Pfeil nach oben/unten Video-Lautstärke ändern
+ / - Video zoomen
Linke/rechte Pfeiltaste Überspringe 10% der Videolänge
STRG + Linke/rechte Pfeiltaste Überspringe 5% der Videolänge
SHIFT + Linke/rechte Pfeiltaste Überspringe 1% der Videolänge
Maus-Bewegung am unteren Video-Ende: Leiste zeigen/verstecken

EXE-Slideshow:

E Alle Dateien aus EXE extrahieren
T oder N Bild-Text anzeigen/verstecken
F Zwischen den Vollbild-Anzeige-Optionen wechseln
F1 Hilfe-Infos anzeigen
F11 Zeige/verstecke den Mauszeiger


Kommandozeilen-Optionen

Mit Kommandozeilen-Optionen können Sie IrfanView mit speziellen Parametern starten.

Die Liste der unterstützten Parameter:

/one - beende alle anderen laufenden IrfanView-Fenster
/fs - starte im Vollbildmodus
/bf - starte und aktiviere "Fenster/Bild an Bildschirm anpassen"
/title=text - setze einen eigenen Fenster-Titel
/pos=(x,y) - IrfanView-Fenster zu neuen Koordinaten bewegen (falls die Anzeige-Option es erlaubt)
/display=(x,y,w,h,zoom,sX,sY) - setze Position, Größe, Zoom und Scroll-Position des IrfanView-Fensters/Bildes
/convert=filename - speichere/konvertiere die Eingangsdatei (=akt. Bild) zu 'filename' und beende IrfanView

(siehe Muster-Seite für zusätzliche Optionen für den Dateinamen)

/makecopy - für /convert: wenn die Zieldatei existiert, neue Datei als Kopie (1), (2) etc. speichern
/slideshow=txtfile - starte Slideshow mit Bildern aus 'txtfile'
/slideshow=folder - starte Slideshow mit Bildern aus dem Ordner 'folder'
/reloadonloop - die Slideshow-Quelle aus /slideshow beim Wiederholen erneut laden
/filelist=txtfile - verwende Dateinamen aus "txtfile" als Input, siehe Beispiele unten
/file=filename(s) - verwende bestimmte Dateiname(n) als Input, siehe Beispiele unten
/thumbs - starte im Thumbnail-Modus
/killmesoftly - beende ALLE IrfanView-Fenster
/cmdexit - aktuelle IrfanView-Instanz nach der kommandozeilen Bearbeitung beenden
/closeslideshow - IrfanView beenden nach dem Slideshow-Ende
/page=X - öffne die Seite Nummer X von einem mehrseitigem Bild
/crop=(x,y,w,h,C) - Eingabebild Ausschneiden: x-Start, y-Start, Breite, Höhe, C-Startecke (0-4)
/print - Eingabebild drucken (Standarddrucker) und IrfanView schließen
/print="Name" - Eingabebild drucken (Spezialdrucker) und IrfanView schließen
/resize=(w,h) - Größe ändern: neue Breite/Höhe
/resize_long=X - Größe ändern: Lange Seite wird X
/resize_short=X - Größe ändern: Kurze Seite wird X
/resample - nur bei Größe ändern: Resample verwenden (bessere Qualität)
/aspectratio - verwendet nur für /resize, Dimensionen proportional ändern
/capture=X - den Bildschirm oder ein Fenster fotografieren und in IrfanView anzeigen, siehe Beispiele unten
/ini - benutze Windows-Verzeichnis für INI/LST Dateien (lesen/schreiben)
/ini="Verzeichnis" - benutze ein Spezial-Verzeichnis für INI/LST Dateien (lesen/schreiben)
/clippaste - Bild aus der Zwischenablage einfügen
/clipcopy - Bild in die Zwischenablage kopieren
/silent - keine Kommandozeilen-Fehler anzeigen (lesen/speichern)
/invert - Negativbild erstellen
/dpi=(x,y) - ändere die DPI-Werte
/scan - Bild vom TWAIN-Gerät holen - TWAIN-Dialog anzeigen
/scanhidden - Bild vom TWAIN-Gerät holen - TWAIN-Dialog NICHT anzeigen
/batchscan=(options) - Datei->Batch-Scannen simulieren, siehe Beispiel unten
/bpp=BitsPerPixel - Farbtiefe auf 'BitsPerPixel' ändern
/swap_bw - Farben schwarz und weiß vertauschen
/gray - Graustufen-Bild erstellen
/rotate_r - Eingabebild nach rechts drehen
/rotate_l - Eingabebild nach links drehen
/hflip - horizontal spiegeln
/vflip - vertikal spiegeln
/filepattern="x" - nur spezielle Dateitypen laden
/sharpen=X - Eingabebild öffnen und mit dem Filter-Wert X schärfen
/effect=(x,p1,p2) - Effekt-Filter X anwenden, siehe Beispiele unten
/contrast=X - Eingabebild öffnen und den Kontrast mit Wert X ändern
/bright=X - Eingabebild öffnen und die Helligkeit mit Wert X ändern
/gamma=X - Eingabebild öffnen und die Gamma-Korretur mit Wert X ändern
/advancedbatch - Spezial-Batch Optionen anwenden (aus der INI Datei)
/hide=X - Symbolleiste, Statusleiste, Menüleiste und/oder Titelleiste ausblenden (siehe Beispiele unten)
/transpcolor=(r,g,b) - Transparente Farbe setzen, beim GIF/PNG/ICO-Speichern
/info=txtfile - schreibe Bild-Infos ins "txtfile"
/fullinfo - verwendet für /info, schreibe EXIF, IPTC und Kommentar
/shortinfo - verwendet für /info, schreibe nur Datei-Name und Index
/append=tiffile - Bild als (TIF) Seite ans "tiffile" anhängen
/multitif=(tif,files) - Mehrseitiges TIF erstellen, siehe Beispiel unten
/multipdf=(pdf,files) - Mehrseitiges PDF erstellen, siehe Beispiel unten
/panorama=(X,files) - Panoramabild erstellen; X = Richtung (1 oder 2)
/jpgq=X - JPG Qualität für Speichern setzen
/tifc=X - TIF Komprimierung für Speichern setzen
/wall=X - als Hintergrundbild verwenden, siehe unten für die Option /random und Beispiele
/extract=(folder,ext) - alle Seiten aus einem mehrseitigem Bild extrahieren und speichern
/import_pal=palfile - spezielle Palette importieren und anwenden (PAL Format)
/export_pal=palfile - Bild-Palette exportieren (PAL Format)
/jpg_rotate=(options) - JPG verlustfreie Rotation, siehe Beispiele unten
/hotfolder="folder" - starte die Hotfolder-Option für ein bestimmtes Verzeichnis
/monitor=X - starte EXE-Slideshow auf Bildschirm X
/window=(x,y,w,h) - die Position/Größe des EXE-Slideshow-Fensters setzen
/clearmonitors - EXE-Slideshow auf einem Monitor spielen, alle anderen Monitore bedecken

Wichtige Anmerkungen:

- Alle Optionen müssen mit Kleinbuchstaben geschrieben sein (es dürfen KEINE Großbuchstaben für Optionen verwendet werden)!

- Verwende "" für Dateinamen mit Leerzeichen, Beispiel: "c:\images\dummy test file.jpg".

- Die Input-Datei (wenn benötigt) ist immer der erste Parameter (außer /file oder /filelist werden verwendet).

- Schreibe immer den VOLLEN Pfad für Dateinamen (inkl. Laufwerk).

- Es können mehrere Befehle in einem Aufruf kombiniert werden.

- Die Befehle werden in der angegebenen Reihenfolge abgearbeitet.

- Wildcards (*) sind unterstützt nur für /convert, /multitif, /multipdf, /panorama, /print, /info, /jpg_rotate und /extract.

- Bitte keine Befehle nach /batchscan oder /scan setzen, sie werden nicht verarbeitet.

- Maximale Befehlszeilen-Länge ist auf 4096 Zeichen beschränkt; nutze Drag&Drop, /file oder /filelist für sehr lange Listen.

- Die meisten Einstellungen werden aus der INI-Datei geladen. Wenn man speziell präparierte INIs und /ini=Verzeichnis verwendet, hat man noch mehr Möglichkeiten.

- IrfanView exit code ist 0. Bei /convert oder /print kann er auch 1 oder 2 sein, für Fehler beim Laden/Speichern.

- Bittes testen Sie (z.B. Konvertierungen) zuerst im GUI-Modus => manche Optionen müssen ev. "korrekt" gesetzt werden (= in die INI gespeichert).

Beispiel für Konvertierung:

i_view32.exe c:\test.bmp /convert=c:\giftest.GIF

Konvertiere Datei 'c:\test.bmp' nach 'c:\giftest.GIF' ohne GUI.

i_view32.exe c:\*.jpg /convert=d:\temp\*.gif

i_view32.exe c:\*.jpg /resize=(500,300) /convert=d:\temp\*.png

i_view32.exe c:\*.jpg /resize=(500,300) /aspectratio /resample /convert=d:\temp\*.png

i_view32.exe c:\*.jpg c:\*.jpg /resize_long=300 /aspectratio /resample /convert=d:\temp\outimage_###.jpg

i_view32.exe /filelist=c:\mypics.txt /resize=(500,300) /aspectratio /resample /convert=d:\temp\*.png

i_view32.exe c:\test.bmp /convert=c:\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /convert=c:\temp\$N.jpg

i_view32.exe c:\test.bmp /convert=c:\temp\*.tif

i_view32.exe c:\test.bmp /makecopy /convert=c:\temp\$N.jpg

i_view32.exe c:\test.bmp /resize=(100,100) /resample /aspectratio /convert=d:\$N_thumb.jpg

i_view32.exe c:\test.bmp /aspectratio /convert=d:\temp\$T(%Y%m%d)\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /convert=$D$N.jpg

i_view32.exe c:\*.bmp /convert=$D$N.jpg

i_view32.exe c:\*.jpg /advancedbatch /convert=c:\temp\*.jpg

i_view32.exe c:\test.bmp /transpcolor=(255,255,255) /convert=c:\giftest.gif

(Hinweis: Unterstützt werden alle Formate, welche von IrfanView geöffnet und gespeichert werden können, außer Audio/Video.)

Beispiel für Slideshow:

i_view32.exe /slideshow=c:\mypics.txt

(Hinweis: Die Datei 'c:\mypics.txt' enthält in jeder Zeile einen Dateinamen inklusive kompletten Pfad ODER den Pfad relativ zu "i_view32.exe".)

i_view32.exe /slideshow=c:\mypics.txt /reloadonloop

i_view32.exe /slideshow=c:\images\

i_view32.exe /slideshow=c:\images\ /reloadonloop

i_view32.exe /slideshow=c:\images\*.jpg

i_view32.exe /slideshow=c:\images\test*.jpg

i_view32.exe /slideshow="c:\images\" /filepattern="*.jpg;*.gif;*.png" /reloadonloop

IrfanView muss händisch nach dem letzten Bild aus der TXT-Datei beendet werden, falls /closeslideshow nicht verwendet wird.

Beispiel für /closeslideshow:

i_view32.exe /slideshow=c:\mypics.txt /closeslideshow

IrfanView wird nach dem letzten Bild aus 'c:\mypics.txt' automatisch beendet.

Beispiel für Thumbnails:

i_view32.exe c:\test\image1.jpg /thumbs

Öffnet das Bild 'image1.jpg' und zeigt Thumbnails aus dem Verzeichnis 'c:\test' an.

i_view32.exe c:\test\ /thumbs

i_view32.exe /thumbs c:\test\

Zeigt Thumbnails aus dem Verzeichnis 'c:\test' an.

i_view32.exe /filelist=c:\mypics.txt /thumbs

Lade Dateinamen aus TXT und zeige sie als Thumbnails an.

Beispiel für /file: (diese Option ist praktisch wenn die Input-Dateie(n) am Ende der Befehlskette stehen (müssen))

i_view32.exe /file=c:\image.jpg (same as "i_view32.exe c:\image.jpg")

i_view32.exe /convert="c:\result\*.tif" /file=c:\image1.jpg

i_view32.exe /convert="c:\result\*.tif" /file=c:\image1.jpg "c:\spacy image2.jpg" c:\image3.jpg

i_view32.exe /thumbs /file=c:\image1.jpg "c:\spacy image2.jpg" c:\image3.jpg

(Hinweis: man kann auch ein spezielles IrfanView Desktop- (oder "Senden an"-) Shortcut erstellen, welches die Dateien via Drag&Drop bekommt und mit anderen Optionen verarbeitet, wie: "i_view32.exe [options] /file="

Beispiel für filelist:

i_view32.exe /filelist=c:\mypics.txt

i_view32.exe /filelist=c:\mypics.txt /convert=d:\test\*.jpg

i_view32.exe /filelist=c:\mypics.txt /thumbs

Beispiel für close:

i_view32.exe /killmesoftly

Beende IrfanView und beende alle laufenden IrfanView-Prozesse.

Beispiel für /page:

i_view32.exe c:\test.tif /page=3

Öffne Seite Nummer 3 aus dem mehrseitigem Bild 'c:\test.tif'.

Beispiel für /display:

i_view32.exe c:\test.jpg /display=(100,100,300,300,50,0,0)

Lade das JPG und setze die Fenster-Größe/Position, Zoom auf 50%, Scroll-Positionen auf 0.

i_view32.exe c:\test.jpg /display=(,,300,,50,30,30)

Lade das JPG und setze die Fenster-Breite auf 300, Zoom auf 50%, Scroll-Positionen auf 30 (Fenster-Höhe/Position = default/alte Werte).

Beispiel für /crop:

Werte für Start-Ecke: 0 = Links oben, 1 = Rechts oben, 2 = Links unten, 3 = Rechts unten, 4 = Bildmitte.

i_view32.exe c:\test.jpg /crop=(10,10,300,300,0)

Öffne 'c:\test.jpg' und schneide ein Teilbild aus: x-Start=10, y-Start=10, Breite=300, Höhe=300, Start = Links oben (in Pixel).

i_view32.exe c:\test.jpg /crop=(10,10,300,300,4) /convert=c:\giftest.gif

Öffne 'c:\test.jpg' und schneide ein Teilbild aus: x-Start=10, y-Start=10, Breite=300, Höhe=300, Start = Bildmitte.

Beispiel für /print:

i_view32.exe c:\test.jpg /print

Öffne 'c:\test.jpg', drucke es am Standarddrucker und schließe IrfanView.

i_view32.exe c:\test.jpg /print="Drucker Name"

Öffne 'c:\test.jpg', drucke es am Spezialdrucker und schließe IrfanView.

i_view32.exe c:\*.jpg /print

Drucke alle JPGs von "C:\" und schließe IrfanView.

Hinweis: Es werden die aktuellen Einstellungen aus der INI-Datei verwendet.

Beispiel für /resize:

i_view32.exe c:\test.jpg /resize=(300,300) /resample

Öffne 'c:\test.jpg' und ändere die Größe auf: Breite=300, Höhe=300 (Resample aktiviert).

(Hinweis: Bei Resample wird immer der aktive Resample-Filter aus der INI-Datei verwendet.)

i_view32.exe c:\test.jpg /resize=(300,300) /aspectratio

Öffne 'c:\test.jpg' und ändere die Größe auf: Breite= max. 300, Höhe= max. 300, proportional.

i_view32.exe c:\test.jpg /resize_long=300 /aspectratio /resample

Öffne 'c:\test.jpg' und ändere die Größe (Resample aktiviert) auf: lange Seite=300, kurze Seite=proportional.

i_view32.exe c:\test.jpg /resize=(300,0)

Öffne 'c:\test.jpg' und ändere die Größe auf: Breite=300, Höhe=original.

i_view32.exe c:\test.jpg /resize=(300,0) /aspectratio

Öffne 'c:\test.jpg' und ändere die Größe auf: Breite=300, Höhe=proportional.

i_view32.exe c:\test.jpg /resize_long=300 /aspectratio /resample

Öffne 'c:\test.jpg' und ändere die lange Bildseite auf 300, kurze Bildseite=proportional.

i_view32.exe c:\test.jpg /resize=(150p,150p)

Öffne 'c:\test.jpg' und ändere die Größe auf: Breite=150%, Höhe=150%.

Beispiel für /capture:

i_view32.exe /capture=0

Gesamten Bildschirm fotografieren und Bild in IrfanView anzeigen.

i_view32.exe /capture=6

Starte IrfanView im Fotografieren-Modus, verwende die Einstellungen aus dem Fotografieren-Dialog.

i_view32.exe /capture=7

Bildschirmbereich fotografieren, verwende die Einstellungen aus dem Fotografieren-Dialog (= INI-Datei).

i_view32.exe /capture=7=(0,0,800,600)

Bildschirmbereich fotografieren, diese Werte/Koordinaten verwenden: 0 (x), 0 (y), 800 (Breite), 600 (Höhe).

capture-Werte:

0 = gesamter Bildschirm

1 = aktueller Monitor, wo sich die Maus befindet

2 = Vordergrund-Fenster

3 = Klient-Bereich des Vordergrund-Fensters

4 = benutzerdefinierte Markierung

5 = Objekt markiert mit der Maus

6 = starte IrfanView im Fotografieren-Modus (kann nicht mit anderen Optionen kombiniert werden)

7 = fixes Rechteck (benutzt die Werte aus dem Dialog oder die angegebenen Werte)

Fortgeschrittene Beispiele:

i_view32.exe /capture=2 /convert=c:\test.jpg

Vordergrund-Fenster fotografieren und das Ergebnis als JPG speichern.

i_view32.exe /capture=2 /convert=c:\capture_$U(%d%m%Y_%H%M%S).jpg

Vordergrund-Fenster fotografieren und das Ergebnis als JPG speichern; der Dateiname enthält den Zeitstempel.

Beispiel für /ini:

i_view32.exe c:\test.jpg /ini="c:\temp\"

i_view32.exe /ini

i_view32.exe c:\test.jpg /ini

Beispiel für /clippaste:

i_view32.exe /clippaste

i_view32.exe /clippaste /convert=c:\test.gif

Beispiel für /clipcopy:

i_view32.exe c:\test.jpg /clipcopy

i_view32.exe c:\test.jpg /clipcopy /killmesoftly

Beispiel für /invert:

i_view32.exe c:\test.jpg /invert

Beispiel für /dpi:

i_view32.exe c:\test.jpg /dpi=(72,72)

Beispiel für /scan:

Mit der /scan Option, kann man nur kombinieren: /print, /dpi, /gray und /convert.

i_view32.exe /scan

i_view32.exe /scanhidden

i_view32.exe /scanhidden /dpi=(150,150)

i_view32.exe /scan /convert=c:\test.gif

i_view32.exe /scan /append=c:\test.tif

i_view32.exe /scan /append=c:\test.pdf

i_view32.exe /scanhidden /gray /convert=c:\test.gif

i_view32.exe /print /scan

Beispiel für /batchscan=(options):

options = alle 8 Optionen aus dem Batch-Scannen Dialog:

Dateiname, Index, Erhöhung, Ziffern, Überspringen, Zielverzeichnis, Erweiterung, Multi-TIF

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0)

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /dpi=(150,150)

i_view32.exe /batchscan=(scanfile,1,1,2,0,c:\temp,tif,1)

i_view32.exe /batchscan=("crazy, filename",1,1,2,0,"c:\temp\crazy, (folder)",tif,1)

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /scanhidden

Beispiel für /bpp:

i_view32.exe c:\test.jpg /bpp=8

Öffne 'c:\test.jpg' und reduziere Farben auf 256. Erlaubte BPP-Werte: 1, 4, 8 und 24 (Farbtiefe reduzieren/erhöhen).

Beispiel für /filepattern:

i_view32.exe c:\images\ /filepattern="*.jpg"

Gehe zum Verzeichnis 'c:\images' und lade nur JPGs in die Dateliste.

i_view32.exe c:\images\ /thumbs /filepattern="*.jpg"

Gehe zum Verzeichnis 'c:\images' und lade nur JPG-Thumbnails.

i_view32.exe c:\images\ /thumbs /filepattern="123*.jpg"

Gehe zum Verzeichnis 'c:\images' und lade JPG-Dateien mit dem Namen "123*" als Thumbnails.

i_view32.exe c:\images\ /filepattern="*.jpg;*.gif;*.png"

Gehe zum Verzeichnis "'c:\images" und lade nur JPGs, GIFs und PNGs in die Dateliste.

Beispiel für /effect=(effect-nr,param1,param2):

i_view32.exe c:\test.jpg /effect=(6,3,0)

Median Filter anweden, Parameter = 3.

i_view32.exe c:\test.jpg /effect=(2,3,50)

Blur-2 Filter anweden, Parameter1 = 3, Parameter2 = 50.

effect-nr Werte: (aus dem Effekte-Einstellungen Dialog):

1 = Blur

2 = Gaussian Blur

...

42 = Color Temperature

80 = AltaLux

Beispiel für /sharpen:

i_view32.exe c:\test.jpg /sharpen=33

Beispiel für /hide:

Werte (können kombiniert werden (Addition)):

Symbolleiste 1
Statusleiste 2
Menüleiste 4
Titelleiste 8

i_view32.exe c:\test.jpg /hide=1

Öffne 'c:\test.jpg', Symbolleiste ausblenden.

i_view32.exe c:\test.jpg /hide=3

Öffne 'c:\test.jpg', Symbolleiste und Statusleiste ausblenden.

i_view32.exe c:\test.jpg /hide=12

Öffne 'c:\test.jpg', Titelleiste und Menüleiste ausblenden.

i_view32.exe c:\test.jpg /hide=15

Öffne 'c:\test.jpg', alle Leisten ausblenden.

Beispiel für /info:

i_view32.exe c:\test.jpg /info=c:\test.txt

i_view32.exe c:\test.jpg /info=c:\jpgs.txt /fullinfo

i_view32.exe c:\*.jpg /info=c:\jpgs.txt

Beispiel für /append:

i_view32.exe c:\test.jpg /append=c:\test.pdf

i_view32.exe c:\test.jpg /append=c:\test.tif

Öffne 'c:\test.jpg' und hänge es als Seite an 'c:\test.tif'.

Beispiel für /multitif (/multipdf ist ähnlich/identisch):

Syntax: /multitif=(tifname,file1,...,fileN)

Die erste Datei ist die Ergebnisdatei (Multipage TIF), Wildcards für "file1-N" sind erlaubt.

i_view32.exe /multitif=(c:\test.tif,c:\test1.bmp,c:\dummy.jpg)

Erstelle mehrseitiges TIF ('c:\test.tif') aus 2 anderen Bildern.

i_view32.exe /multitif=(c:\test.tif,c:\*.bmp)

i_view32.exe /multitif=(2,c:\test.tif,c:\*.bmp,c:\dummy.jpg,c:\123*.gif)

i_view32.exe /multitif=(c:\test.tif,filelist=c:\mypics.txt)

Beispiel für /panorama:

Syntax: /panorama=(X,file1,...,fileN)

X ist die Richtung: 1 = horizontal, 2 = vertikal.

i_view32.exe /panorama=(1,c:\test1.bmp,c:\dummy.jpg)

Erstelle Panoramabild (horizontal) aus 2 anderen Bildern.

i_view32.exe /panorama=(1,c:\test.tif,c:\*.bmp)

i_view32.exe /panorama=(2,c:\test.tif,c:\*.bmp,c:\dummy.jpg,c:\123*.gif)

i_view32.exe /panorama=(2,c:\test.tif,"c:\crazy, comma filename.jpg")

i_view32.exe /panorama=(2,filelist=c:\mypics.txt)

Beispiel für /jpgq:

i_view32.exe c:\test.jpg /jpgq=75 /convert=c:\new.jpg

Öffne 'c:\test.jpg' und speichere es als 'c:\new.jpg', Qualität = 75. Qualitätsbereich: 1 - 100.

Beispiel für /tifc:

i_view32.exe c:\test.jpg /tifc=4 /convert=c:\new.tif

Öffne 'c:\test.jpg' und speichere es als 'c:\new.tif', Komprimierung = Fax4.

Komprimierungen: 0 = Keine, 1 = LZW, 2 = Packbits, 3 = Fax3, 4 = Fax4, 5 = Huffman, 6 = JPG, 7 = ZIP

Beispiel für /wall:

i_view32.exe c:\test.jpg /wall=0

Öffne 'c:\test.jpg' und setze es als Hintergrundbild ein (zentriert).

wall-Werte: 0 (zentriert), 1 (gekachelt), 2 (vergrößert), 3 (vergrößert-proportional)

i_view32.exe c:\images\*.jpg /random /wall=0 /killmesoftly

i_view32.exe /filelist=c:\mypics.txt /random /wall=0 /killmesoftly

Setze eine zufällige Datei aus Verzeichnis/Liste als Hintergrundbild ein.

Beispiel für /extract:

i_view32.exe c:\multipage.tif /extract=(c:\temp,jpg)

Öffne 'c:\multipage.tif' und speichere alle Seiten ins Verzeichnis 'c:\temp' als einzelne JPGs ab.

i_view32.exe c:\*.tif /extract=(c:\temp,jpg)

i_view32.exe /filelist=c:\mypics.txt /extract=(c:\temp,jpg)

i_view32.exe c:\animated.gif /extract=(c:\temp,bmp)

Beispiel für /hotfolder:

i_view32.exe /hotfolder="c:\input\"

Überwache das Verz. 'c:\input\' und zeige neue Bilder an. Verwendet den Timer aus dem Hotfolder Menü/Dialog.

i_view32.exe "c:\input\test.jpg" /fs /hotfolder="c:\input\"

Zeige ein Bild im Vollbildmodus, warte und überwache das Verz. 'c:\input\', zeige neue Bilder an.

Beispiel für EXE-Slideshow:

MySlideshow.exe /monitor=2

Starte die selbstlaufende Slideshow auf Bildschirm 2.

MySlideshow.exe /window=(0,0,800,600)

Starte die selbstlaufende Slideshow in der linken oberen Ecke, Fenstergröße ist 800x600.

MySlideshow.exe /monitor=2 /clearmonitors

Starte die selbstlaufende Slideshow auf Monitor 2, Monitor-1 (und alle anderen Monitore) bedecken.

Beispiel für /advancedbatch:

i_view32.exe c:\test.jpg /advancedbatch /convert=c:\image.jpg

(manche Versch.-Spezialoptionen gehen nicht: Überschreiben, Löschen, Unterverz., alle Seiten)

Öffne c:\test.jpg', wende Spezial-Batch-Optionen aus der INI-Datei an und speichere als neues Bild.

Beispiel für /jpg_rotate=(options):

options = alle 8 Optionen aus dem JPG-Verlustfreies-Drehen Dialog:

Transformation, optimieren, EXIF-Datum, Datum-Aktuell, DPI-Setzen, DPI-Wert, Marker-Option, Spezielle Marker

Info: diese Option überschreibt die Original-JPG-Datei(en)!

Werte:

Transformation : Keine (0), Vertikal (1) ... Auto-Rotation (6)
Optimieren : 0 oder 1
EXIF-Datum nehmen : 0 oder 1
Aktuelles Datum nehmen : 0 oder 1
DPIs setzen : 0 oder 1
DPI-Wert : Zahl
Marker-Option : Alle behalten (0), Alle löschen (1), Speziell/Benutzerdefiniert (2)

Spezielle Marker-Werte (können kombiniert werden (Addition)):

Kommentar behalten 1

EXIF behalten 2

IPTC behalten 4

Andere behalten 8

i_view32.exe c:\test.jpg /jpg_rotate=(6,1,1,0,1,300,0,0) /cmdexit

=> Auto-Rotation, optimieren, EXIF-Datum nehmen, DPI auf 300 setzen, alle Marker behalten

i_view32.exe c:\test.jpg /jpg_rotate=(6,1,1,0,0,0,2,6) /cmdexit

=> Auto-Rotation, optimieren, EXIF-Datum nehmen, EXIF und IPTC behalten

i_view32.exe c:\test.jpg /jpg_rotate=(3,1,0,1,0,0,1,0) /cmdexit

=> Rotation um 90 Grad, optimieren, aktuelles Datum behalten, alle Marker löschen

i_view32.exe c:\images\*.jpg /jpg_rotate=(6,1,1,0,0,0,0,0) /cmdexit

=> Für alle JPGs: Auto-Rotation, optimieren, EXIF-Datum nehmen, Alle Marker behalten


Symbolleiste

Die Symbolleiste ermöglicht schnellen Zugriff auf einige der nützlichsten Features von IrfanView.

Schalten Sie die Symbolleiste ein, indem Sie das Ansicht-Menü auswählen und Symbolleiste ein/aus anklicken. Soll die Leiste wieder verschwinden, klicken Sie erneut auf Ansicht und Symbolleiste ein/aus. Hier gibt es ein Bild von der Symbolleiste.

Unter Einstellungen->Symbolleiste, können Sie zwischen verschiedenen Skins (Symbol-Designs) wählen or Sie können einzelne Symbole entfernen oder neue hinzufügen.

Weitere Designs/Skins finden Sie auf der IrfanView Homepage.


Öffnen

Klicken Sie auf das Datei-Menü, dann auf Öffnen (oder benutzen Sie das Öffnen-Werkzeug auf der Symbolleiste). Ein Dialog ermöglicht Ihnen, eine Datei zum Gebrauch in IrfanView zu öffnen.

Benutzen Sie die Schaltfläche Suchen in, um die Datei, die Sie wünschen, zu ermitteln, oder schreiben Sie den Namen einer Datei in das Feld Dateiname. Die Eingabe von Dateitypen begrenzt Ihre Wahl, da sie nur den gewünschten Dateityp anzeigen lassen (zum Beispiel JPG). Die Vorgabe ist Häufige Graphik Dateien. (Hinweis: Windows kann nicht zur gleichen Zeit alle Dateitypen in einer Zeile der Liste anzeigen, die von IrfanView unterstützt werden.)

Wenn Sie Vorschau markieren, führt ein einzelner Klick auf den Dateinamen eines Bildes dazu, dass eine kleine Version des Bildes angezeigt wird. Ein weiterer Klick bringt die Datei in den Viewer. Sie können dazu ebenfalls den Dateinamen doppelt anklicken.

Der Dialog zeigt die letzten Ordner, die verwendet wurden. Dieses Feature kann man deaktivieren in Einstellungen->Andere Optionen.

Um den Dialog ohne eine Datei zu öffnen wieder zu schließen, klicken Sie auf Abbrechen. Ein anderer Weg zum Beenden des Vorgangs ist das X in der oberen rechten Ecke anzuklicken.

Nach dem Öffnen werden Sie ein Bild sehen, oder Sie bekommen eine Fehlermeldung, wenn der Dateityp von IrfanView nicht unterstützt wird.

Wenn Sie ein großes Bild öffnen, können Sie Scrollleisten benutzen, um alle Teile des Bildes zu sehen. Scrollen ist möglich mit den Pfeil-Tasten und den Tasten Bild ñ/Bild ò, Pos1/Ende. Scrollen ist außerdem möglich mit der rechten Maustaste: drücken Sie die rechte Maustaste und bewegen Sie die Maus in Scrollrichtung.


Erneut öffnen/Letzte Dateien

Klicken Sie auf das Datei-Menü, wählen Sie Erneut öffnen, um die zuletzt geöffnete Datei erneut zu laden.

Klicken Sie auf das Datei-Menü, wählen Sie Recent Files, um die zuletzt geladenen Dateien zu sehen und sie mit einem Klick zu laden. Sie können diese Dateliste leeren oder das Menü komplett deaktivieren in Einstellungen->Andere Optionen.


Öffnen mit externem Editor

Klicken Sie auf das Datei-Menü, dann auf Öffnen mit externem Editor. Ihr gewählter anderer Editor wird gestartet, geladen mit dem entsprechenden Bild (z.B. Adobe Photoshop, Paint Shop Pro, etc.).

Um diese Option zu benutzen, müssen Sie zuerst einen externen Editor auswählen.


Öffnen als

Öffnen im HEX Viewer: Sie können eine beliebige Datei im HEX-Viewer öffnen.

Sie können alle Bytes der geöffneten Datei im HEX- und ASCII-Modus ansehen.

Diese Option ist für fortgeschrittene Benutzer.

Öffnen als ASCII: Sie können eine beliebige Datei als ASCII-Datei (TXT, etc.) öffnen und als Bild darstellen.

Öffnen als RAW: Sie können versuchen, eine beliebige Datei als RAW-Datei öffnen und als Bild darstellen (für fortgeschrittene Benutzer, mit dem Formats/RAW PlugIn).


Thumbnails

Öffnen Sie im Viewer ein Bild aus einem ausgewählten Verzeichnis. Klicken Sie auf das Datei-Menü, dann auf Thumbnails. Eine Box wird geöffnet und mit den Bildern des Verzeichnisses in Form von Thumbnails gefüllt.

Auf der linken Seite sehen Sie einen Verzeichnisbaum.

Ein Doppelklick auf irgendein Thumbnail (Daumennagelbild) öffnet das Bild im Viewer. Wenn Sie Verzeichnisse ändern, indem Sie ein anderes Bild öffnen, wird das Thumbnails-Display diese Bilder zeigen.

Um das Thumbnails-Display zu schließen, klicken Sie auf der Menüleiste dieses Displays Beenden an oder drücken Sie auf ESC.

Datei:

Selektierte Dateien verschieben: Mit dieser Option können Sie alle markierten Dateien in ein anderes Verzeichnis verschieben.

Selektierte Dateien kopieren: Mit dieser Option können Sie alle markierten Dateien in ein anderes Verzeichnis kopieren.

Selektierte Dateien löschen: Mit dieser Option können Sie alle markierten Dateien von der Festplatte löschen. (Vorsicht!)

Slideshow mit selektierten Bildern starten: Mit dieser Option können Sie eine Slideshow mit allen markierten Dateien und aktuellen Slideshow-Einstellungen starten. Die aktuelle/globale Slideshow (Datei: slideshow.lst) wird nicht geändert.

Selektierte Bilder als aktuelle Slideshow speichern: Diese Option speichert die markierten Dateien als die aktuelle/globale Slideshow ab (Datei: slideshow.lst).

Selektierte Bilder an aktuelle Slideshow anhängen: Diese Option hängt die markierten Dateien an die aktuelle Slideshow an.

Batch-Konvertierung mit selektierten Bildern: Mit dieser Option wird der Batch-Dialog geöffnet und die markierten Dateien werden gleich in die Dateiliste eingefügt.

Selektierte Bilder via FTP übertragen: startet den FTP-Dialog zum Übertragen auf einen FTP-Server..

Selektierte Dateinamen als TXT speichern: die Dateinamen werden in eine TXT-Datei geschrieben.

JPG - verlustfreie Operationen: Mit dieser Option werden alle markierten JPG Dateien mit der gewählten JPG-Transformation bearbeitet. Man kann die JPG Dateien drehen, spiegeln, freistellen, optimieren, säubern oder einen Kommentar oder IPTC-Daten für alle gewählten JPGs schreiben.

Hinweis: Die verlustfreie Rotation ist nur verfügbar, wenn das englische PlugIn JPG_Transform installiert ist. Für das Anzeigen/Bearbeiten der IPTC-Daten und des JPG-Kommentars benötigt man das englische PlugIn IPTC.

Indexprint mit selektierten Bildern erstellen: Mit dieser Option können Sie alle markierten Dateien als ein großes Bild (Contact Sheet, Katalog-Bild) darstellen. Ein Dialog wird angezeigt und ermöglicht Ihnen die gewünschten Parameter einzugeben.

Panorama-Dialog starten: öffnet den Panorama-Dialog mit selektierten Dateien.

MultiüageTIF/PDF Dialog starten: öffnet den MultipageTIF/PDF-Dialog mit selektierten Dateien.

Selektierte Thumbnails als Bild speichern: Klicken Sie diese Schaltfläche an, um Ihre ausgewählten Daumennagelbilder als ein Bild zu speichern. Ein Dialog lässt Sie das Verzeichnis wählen, in das das Bild gespeichert wird. Bilder werden ausgewählt, indem Sie jedes Thumbnail anklicken, während Sie gleichzeitig die STRG–Taste gedrückt halten, oder durch die Verwendung der Option Alle markieren (siehe unten).

Selektierte Thumbnails als einzelne Bilder speichern: Ein Mausklick macht gewählte Thumbnails zu Bildern und speichert Sie einzeln. Ein Dialog lässt Sie das Verzeichnis wählen, in dem Sie gespeichert werden sollen. Bilder werden ausgewählt, indem Sie jedes Thumbnail anklicken, während Sie gleichzeitig die STRG–Taste gedrückt halten, oder durch die Verwendung der Option Alle markieren (siehe unten).

Selektierte Tumbnails als HTML speichern: Ein Klick auf diese Schaltfläche erzeugt eine Seite von Daumennagelbildern, die in einem Web-Browser oder auf einer Internet-Webseite verwendet werden kann. Ein Dialog lässt Sie das Verzeichnis wählen, in dem die Dateien gespeichert werden und Sie können andere Datei- und weitere HTML-Optionen setzen. Bilder werden ausgewählt, indem Sie jedes Thumbnail anklicken, während Sie gleichzeitig die STRG–Taste gedrückt halten, oder durch die Verwendung der Option Alle markieren (siehe unten).

Die HTML Template Dateien befinden sich im IrfanView "HTML" Unterverzeichnis. Sie können geändert werden: man kann unerwünschte Linien oder Variablen löschen, oder man kann eigenen HTML Code hinzufügen wie CSS Styles, etc. Man kann auch verschiedene Verzeichnisse mit speziellen Templates für verschiedene Anwendungen vorbereiten. Sie können auch eine "copy_files.txt" Datei vorbereiten um eigene Dateien (wie CSS Styles etc.) ins Zielverzeichnis zu kopieren (siehe die Beispiel-"copy_files.txt" im IrfanView-HTML Verz).

Selektierte Bilder als Einzelbilder drucken: Mit dieser Option können Sie alle markierten Dateien hintereinander drucken. Bilder werden ausgewählt, indem Sie jedes Thumbnail anklicken, während Sie gleichzeitig die STRG–Taste gedrückt halten, oder durch die Verwendung der Option Alle markieren (siehe unten).

Selektierte Dateien als EMail schicken: Mit dieser Option können Sie alle markierten Dateien als EMail verschicken (englisches PlugIn EMail erforderlich). Bilder werden ausgewählt, indem Sie jedes Thumbnail anklicken, während Sie gleichzeitig die STRG–Taste gedrückt halten, oder durch die Verwendung der Option Alle markieren (siehe unten).

Öffnen mit externem Editor: Klicken Sie hier, um ein alternatives Viewer- oder Bearbeitungs-Programm zu öffnen, und zwar mit dem Bild, das verknüpft ist mit dem aktuell angezeigten Daumennagelbild. Um diese Option zu nutzen, müssen Sie zuerst einen externen Editor einrichten.

Gesichtserkennung starten: Mit dieser Option können Sie alle markierten Dateien (oder das ganze Verzeichnis) zum Gesichtserkennungs-Dialog schicken (PlugIn erforderlich).

Optionen:

Aktuelle Position/Größe speichern speichert die aktuellen Fensterwerte für das Thumbnail-Fenster. Sie können das Fenster mit der Maus manuell vergrößern/verschieben.

Alle markieren hebt alle Daumennagelbilder hervor, die als Dateien gespeichert werden können (siehe oben).

Ein Klick auf Thumbnail-Optionen ändern öffnet eine Dialogbox, in dem Sie die Größe und die Qualität der Thumbnails festlegen können.

Die erste Option ist 'Resample' Funktion für die Thumbnailerzeugung verwenden (langsamer, aber bessere Qualität). Markieren Sie das entsprechende Kontrollkästchen, um eine bessere Qualität der angezeigten Daumennagelbilder zu erzielen. Dies kann zur Folge haben, dass es länger dauert, bis die Bilder erscheinen. Die nächste Option betrifft die Thumbnail-Größe. Klicken Sie auf das Listenfeld, um eine Größe für die Daumennagelbilder auszuwählen. Vorgegeben sind 80 x 80 Pixel.

In den Optionen für die Thumbnail-Anzeige, können Sie die Hintergrundfarbe der Thumbnails oder des Thumbnail-Fensters ändern und wählen, ob die Thumbnails mit oder ohne Rahmen angezeigt werden sollen. Sie können auch das Anzeigen einer Warnung deaktivieren, wenn der Bildschirm aktuell nicht für 24 Bit-Farbtiefe (True-Color) konfiguriert ist.

Sie können auch die Anzahl der MRUDs (der zuletzt benutzten Verzeichnisse) der Thumbnail-Anzeige einstellen. Wollen Sie die MRUD-Liste löschen, drücken Sie die Schaltfläche Lösche MRUDs.

Sie können den Thumbnail-Text (wenn man die Maus bewegt) deaktivieren oder ändern. Diese Seite enthält mehr Infos über die Textmöglichkeiten.

Mit der Option Allgemeine Benutzer-Verzeichnisse anzeigen bestimmt man, ob im Verzeichnisbaum über den Laufwerken auch spezielle persönliche Ordner wie Desktop, Eigene Bilder, etc. angezeigt werden sollen. Nach Änderung dieser Option muss das Thumbnail-Fenster aktualisiert werden, damit die Änderung sichtbar wird.

Vollen Dateipfad fürs Sortieren verwenden (wenn Unterordner geladen) erlaubt es Ihnen zu bestimmen welche Teile des Dateinamens fürs Sortieren verwendet werden. Entweder der volle Name (inkl.Pfad) oder der kurze Name (nur Name + Erweiterung). Der kurze Name hilft bei der Suche nach Duplikaten.

Wenn Sie die Optionen nach Ihren Bedürfnissen eingestellen haben, klicken auf OK, um sie zu speichern und den Dialog wieder zu verlassen. Mit Betätigen der Schaltfläche Abbrechen wird der Dialog ohne irgendwelche Änderungen zu speichern verlassen.

Thumbnails sortieren bietet verschiedene Möglichkeiten, die Dateien/Thumbnails im aktuellen Ordner zu sortieren.

Hinweis: Im Thumbnail-Fenster haben Sie mehr Optionen für das Sortieren als im Hauptfenster wie Sortieren nach EXIF Datum oder nach Bildbreite/-höhe. Diese Optionen werden nicht gespeichert. Sie gelten nur solange das Thumbnail-Fenster aktiv ist.

Hinweis: Sie können Thumbnails auch händisch mittels Drag&Drop (ziehen und fallenlassen) sortieren. Sie können einen oder mehrere Thumbnails markieren und dann zu einer anderen Position in der Liste verschieben.

Dateinamen aus TXT laden: erlaubt spezielle Datei-Listen zu importieren.

Thumbnails aus allen Unterordnern laden wird alle Unterverz. des aktuellen Verz. nach Bildern durchsuchen und die Thumbnails anzeigen.

Ansicht:

Anzeige-Modus: Thumbnails, Kacheln, Details oder Liste. Details und Liste laden/erstellen keine Thumbnails (=schneller) und zeigen einige Basisinformationen über die Datei. Thumbnails/Kacheln laden/erstellen Thumbnails (=langsamer) und Kacheln zeigen einige spezielle Datei/Bild-Infomationen wie: Bild-Dimensionen und EXIF/Aufnahme-Datum im Info-Text.

Verzeichnisbaum aktiviert/deaktiviert den Verzeichnisbaum auf der linken Seite des Fensters.

Verzeichnisliste aktiviert/deaktiviert die Verzeichnisliste auf der oberen Seite des Fensters.

Aktualisieren lädt den Verzeichnisbaum und alle Bilder im Verzeichnis neu ein und aktualisiert die Thumbnails.

Hinweis: Sie können Dateien in die Ordner des Verzeichnisbaumes mit der Maus kopieren oder verschieben. Wie im Windows Explorer: wenn man UMSCHALT/SHIFT drückt, werden die Dateien verschoben, sonst kopiert.

Hinweis: Wenn Sie im Verzeichnisbaum einen Ordner anklicken und dabei die STRG-Taste halten, wird dieser Ordner inkl. seinen Unterordnern geladen.

Hinweis: Wenn Sie Dateien markeren, dann ziehen und in einem anderen Grafik-Programm (mit geöffentem Fenster!) wie Windows Paint, Photoshop etc. ablegen (Drag&Drop), werden die markierten Dateien in diesem Programm/Fenster geöffnet.


HTML-Export

Thumbnails - HTML-Export

Das "HTML" Unterverzeichnis in Ihrer IrfanView Installation enthält 3 Template-HTML-Dateien.

Template 1: thumbnails.html (oderr thumbnails.htm, thumbnails.php, thumbnails.asp => eine dieser Erweiterungen ist möglich)

Template 2: frame.html (oder frame.htm, frame.php, frame.asp => eine dieser Erweiterungen ist möglich)

Template 3: slideshow.html

Die Template-Dateien können geändert werden: man kann unerwünschte Linien oder Variablen löschen, oder man kann eigenen HTML Code hinzufügen wie CSS Styles, etc. Man kann auch verschiedene Verzeichnisse mit speziellen Templates vorbereiten, für verschiedene Anwendungen.

Jede Template-Datei enthält mehrere Platzhalter/Variablen über die Bild/Thumbnail-Informationen. IrfanView ersetzt jeden bekannten Platzhalter mit bestimmten Bild-Daten.

Das folgende Beispiel ziegt wie Templates und Platzhalter verwendet werden:

Platzhalter Resultat

Bildname - "image1.jpg" (selektiert im Thumbnails-Fenster)
Thumbs-Unterverz. - "thumbs" (aus dem HTML-Dialog)
Thumbs-Prefix - "t" (aus dem HTML-Dialog)
Bilder-Unterverz. - "images" (aus dem HTML-Dialog)

Template 1: thumbnails.html (oder thumbnails.htm, thumbnails.php, thumbnails.asp)

Mögliche Platzhalter/Variablen:

Platzhalter Result

#TITLE# - Seitentitel (aus dem HTML-Dialog)
#BGCOLOR# - Farbe des Thumbnails-Fensters (aus Thumbnails-Optionen)
%IMAGE_BEGIN% - Start des Blocks für ein Thumbnail-Bild und Links/Daten (interner Platzhalter), enthält:
#LINK# - wenn kein HTML-Browsing => "./images/image1.jpg" = Path zum Bild

- wenn HTML-Browsing => "image1.html" = Pfad zum HTML mit dem Bild-Frame

#TARGET# - HTML-Dialog Option: Anzeige der Link-Bilder (gleiches oder zweites Browser-Fenster)
#THUMB# - "./thumbs/t_image1.jpg" - Pfad zum Thumbnail-Bild
#TXT_ALIGN# - Text-Ausrichtung aus dem HTML-Dialog
#IMAGE_TEXT# - Ergebnis-Text/Info (mit anderen Platzhaltern) aus dem HTML-Dialog
%IMAGE_END% - Ende des Thumbnail-Blocks (interner Platzhalter)
#IMAGE_NAME# - "image1.jpg", Bild-Dateiname

Template 2: frame.html (or frame.htm, frame.php, frame.asp)

Mögliche Platzhalter/Variablen:

Platzhalter Resultat

#TITLE# - Seitentitel (aus dem HTML-Dialog)
#BGCOLOR# - Farbe des Thumbnails-Fensters (aus Thumbnails-Optionen)
#PREV_LINK# - Link zur HTML-Datei des vorigen/linken Bildes
#IMAGE_NAME# - "image1.jpg", Bild-Dateiname
#NEXT_LINK# - Link zur HTML-Datei des nächsten/rechten Bildes
#IMAGE# - "./images/image1.jpg" - Pfad zum Bild
#IMAGE_PATH# - nur Datei-Pfad: ./images/
#IMAGE_BASENAME# - nur Dateiname: image1
#IMAGE_EXT# - nur Datei-Erweiterung: .jpg
#WIDTH# - Bild-Breite
#HEIGHT# - Bild-Höhe
#IMAGE_TEXT# - Ergebnis-Text/Info (mit anderen Platzhaltern) aus dem HTML-Dialog
#BACK_LINK# - Link zum Start/Thumbnails HTML
#SELF_LINK# - Link auf die eigene HTML-Datei (sich selbst)
#TXT_ALIGN# - Text-Ausrichtung aus dem HTML-Dialog

Info: #IMAGE# ist dasselbe wie: "#IMAGE_PATH##IMAGE_BASENAME##IMAGE_EXT#"

Template 3: slideshow.html

Mögliche Platzhalter/Variablen:

Placeholder Resultat

#TITLE# - Seitentitel (aus dem HTML-Dialog)
#BGCOLOR# - Farbe des Thumbnails-Fensters (aus Thumbnails-Optionen)
#IMAGES# - Feld mit Bildnamen
#TEXT# - Feld mit Bildtext, Vorgabe: Bild-Dateinamen
#IMAGE1# - "./images/image1.jpg" - Pfad zum ersten Bild


Slideshow

Klicken Sie auf das Datei-Menü, wählen Sie Slideshow. Ein Dialog ermöglicht Ihnen die Auswahl des Verzeichnisses, aus welchem die Dateien genommen werden sollen. Benutzen Sie Suchen in und Dateiname, um die Suche einzuengen; benutzen Sie Dateityp, um die Suche auf einen Dateityp zu begrenzen wie beispielsweise JPG.

Klicken Sie die Dateinamen an, die Sie verwenden wollen. Wenn Sie einen Bereich von Dateien auswählen wollen, klicken Sie die erste Datei an. Bewegen Sie die Maus zur letzten Datei in der Gruppe, drücken Sie Umschalt–Taste auf der Tastatur und klicken Sie. Um individuell Dateien zu wählen, halten Sie die STRG–Taste gedrückt und klicken Sie jeden Dateinamen mit der Maus an. Klicken Sie auf die Schaltfläche Hinzufüg.. Klicken Sie auf die Schaltfläche Alle hinzuf., um alle Bilder des Verzeichnisses in die Slideshowliste aufzunehmen. Die Schaltfläche Entfernen entfernt alle ausgewählten Dateien in der Slideshowliste wieder aus der Liste. Mit Alle entfern. werden alle Dateien wieder aus der Liste entfernt.

Dateien können in aufsteigender oder absteigender Reihenfolge sortiert werden. Um eine Sortierung wieder aufzuheben, klicken Sie auf das Optionsfeld Keine Sortierung. Aktiviert man IrfanView beenden (nach dem letzten Slideshow-Bild), wird IrfanView nach dem Abspielen der Slideshow automatisch beendet werden.

Es gibt mehrere Optionen für eine Slideshow. Wenn ein Markierungshäkchen in dem Kästchen vorhanden ist, dann gilt die Option "An". Unmarkiert bedeutet "Aus".

Sie können das Start-Bild setzen, Vorgabe ist die Datei Nr. 1. Wenn die Option Letzte Bild-Nr merken aktiv ist, die Start-Nr wird mit der letzten Datei-Nr aus der vorherigen Slideshow befüllt.

Klicken Sie auf Wiederholen, um die Slideshow endlos laufen zu lassen. Die nächste Option ist Fehler ignorieren während der Slideshow. Es folgt MP3s wiederholen. Sie können MP3s als Hintergrundmusik verwenden (PlugIns installieren) und mit dieser Option dafür sorgen, dass ein MP3 solange wiederholt wird, bis ein neues MP3 geladen wird oder die Slideshow endet. Die vorletzte Option ist Mauszeiger verstecken; ein Klick darauf macht den Mauszeiger "unsichtbar", solange die Slideshow läuft. Rechts ist noch die Option Text anzeigen; klicken Sie dies an, um bestimmte Datei-Informationen eines Bildes anzeigen zu lassen, während es auf dem Bildschirm erscheint. IrfanView kann eine Vielzahl an Datei-Infos wie Name, Größe, Datum/Zeit, EXIF/IPTC/Kommentar-Infos, etc. anzeigen. Diese Seite enthält mehr Infos über die Textmöglichkeiten.

Es gibt Einstellungen dafür, wie lange jedes Bild gezeigt wird; klicken Sie das Optionsfeld Ihrer Wahl an. Die oberste Option zeigt das nächste Bild automatisch nach einer bestimmten Anzahl von Sekunden an, bis irgendein Tastendruck die Slideshow beendet; tippen Sie eine Zahl in das Kästchen ein, um die Zeitvorgabe entsprechend zu ändern. Die zweite Option bewirkt, dass der Viewer wartet, bis Sie eine Taste auf der Tastatur drücken oder die Maus bewegen, ehe das nächste Bild dargestellt wird. Die dritte Option zeigt die Slideshow in zufälliger Reihenfolge, und zwar im Rahmen der vorgegebenen Zeiteinstellung, bis irgendein Tastendruck die Slideshow beendet; die vierte Option bewirkt ebenfalls eine zufällige Reihenfolge, diesmal nach Drücken einer Taste oder Bewegen der Maus.

Sie können das Start-Bild entweder manuell oder mit einem Doppelklick auf eine Datei in der Liste bestimmen.

Die Slideshow kann im Vollbild oder Fenstermodus laufen. Hinweis: die X/Y-Koordinaten im Fenstermodus können negative Zahlen sein, wenn Sie z.B. wollen, dass die die Slideshow auf einem Monitor mit negativen Koordinaten gespielt werden soll (links vom Hauptbildschirm).

Klicken Sie auf die Schaltfläche Start, um mit der Slideshow zu beginnen.

Slideshows können für eine spätere Benutzung gespeichert werden. Sobald Sie die Bilder auswählen und eine Show starten, erstellt IrfanView eine Datei mit dem Namen:

Slideshow.lst

die im Verzeichnis von IrfanView auf Ihrem Festplatten-Laufwerk abgelegt wird. Diese wird in den Viewer geladen wenn der Slideshow-Dialog gestartet wird.

Klicken Sie auf Namen aus TXT laden und es erscheint ein Dialog ähnlich wie der Öffnen-Dialog aus dem Datei-Menü. Finden Sie die Datei, die Sie benutzen wollen und klicken Sie Öffnen an, um sie zu laden. Klicken Sie auf Namen als TXT speichern und ein Dialog wie Speichern als erscheint. Geben Sie Ihrer Slideshow einen Namen und klicken Sie auf Speichern, um sie auf der Festplatte zu sichern.

Die aktuelle Slideshow kann auch als selbstlaufende EXE oder SCR Datei gespeichert werden (selbstständiges Programm/ Bildschirmschoner). Zuerst eine Slideshow erstellen und starten. Dann, wenn die Slideshow nach Wunsch läuft, klicken Sie auf Speichern als EXE/SCR. Die Ergebnisdatei läuft selbstständig und kann leicht weitergegeben werden. Für diese Funktionalität muss das PlugIn Slideshow installiert sein, was bei der Programminstallation durchgeführt wird.

Mögliche Fehler beim Erstellen der EXE-Datei sind: das Bild kann nicht geladen werden, die Festplatte ist voll (Temp-Verzeichnis) oder die EXE/SCR-Größe übersteigt 4 GB (das ist die max. EXE-Größe in Windows).

Hinweis: Alle in EXE/SCR gespeicherten Video-/Audiodateien werden mittels DirectX oder anderen installierten Audiotreibern/Codecs abgespielt, normale IrfanView PlugIns werden nicht verwendet.

Wenn Sie Windows XP (oder später) oder das Programm Nero Burning ROM (Voll- oder Demo-Version, keine OEMs) installiert haben, können Sie die Slideshow auf CD/DVD brennen (Daten-CD/DVD) oder eine Video-CD (VCD) erstellen. Das Burning/Nero PlugIn für IrfanView muss auch installiert sein.

Slideshows können außerhalb von IrfanView erstellt und später im geöffneten Viewer geladen werden. Benutzen Sie einen Texteditor, der seine Dateien als Nur-Text speichert wie beispielsweise Windows Notepad. Die Datei enthält nur die Namen aller Bilder, die in der Slideshow gezeigt werden sollen, und zwar einen Dateinamen pro Zeile. Jeder Eintrag muss den kompletten Pfad einschließen, auf dem das Bild auf Ihrer Festplatte zu finden ist. Das wird etwa so aussehen:

C:\Bilder\MeineBilder.JPG

Erstellen Sie die Datei und speichern Sie sie auf Ihrer Festplatte. Wenn Sie IrfanView starten, öffnen Sie den Slideshow-Dialog und verwenden Sie dann die Schaltfläche Namen aus TXT laden, um mit Ihrer Show zu beginnen. Shows können ebenfalls von außerhalb des Viewers gezeigt werden, und zwar unter Benutzung einer Befehlszeilen-Option.

Wenn Ihre Vorhaben erledigt sind, klicken Sie auf Beenden. Sie können Beenden auch anklicken, bevor die Slideshow startet. Ein anderer Weg zum Beenden ist auf das X in der oberen rechten Ecke zu klicken.

Wie wird eine automatische Slideshow unterbrochen? Drücken Sie nur die Taste Pause. Drücken Sie die Pause-Taste erneut, um die Slideshow wieder zu starten.


Slideshow von CD/DVD

Wie starte ich eine IrfanView Slideshow von einer CD/DVD?

 Top Previous Next

1. Methode: Wenn Sie Windows XP (oder später) oder die Software installiert haben, ist das sehr einfach:

1.1. Erstellen und testen Sie eine Slideshow im Slideshow-Dialog.

1.2. Im Slideshow-Dialog, klicken Sie auf den Knopf Auf CD/DVD brennen.

1.3. Die Brenn-Option wählen, Daten-CD/DVD ist empfohlen.

1.4. Eine leere CD/DVD-R/-RW ins Brennerlaufwerk einlegen und brennen.

1.5. Fertig.

2. Methode: Händisch erstellte, selbststartende oder spezielle Slideshow-CD/DVD:

2.1. Kopieren Sie IrfanView in das Hauptverzeichnis der CD. (Sie können auch eine vorgefertigte INI-Datei "i_view32.ini" reinkopieren.)

2.2. Kopieren Sie Ihre Bilder in ein CD/DVD-Verzeichnis, z.B. "Bilder".

2.3. Erstellen Sie eine TXT-Datei (im Slideshow-Dialog oder mit Notepad) mit den Namen der Bilder.

Wenn Ihre Bilder z.B. "bild1.jpg", "bild2.jpg", etc. heißen, soll die TXT-Datei so aussehen:

.\Bilder\bild1.jpg

.\Bilder\bild2.jpg

etc.

In jeder Zeile ist ein Dateiname mit relativen Pfaden (relativ zu IrfanView, i_view32.exe).

Kommentar: wenn das erste Textzeichen einer Zeile ein ";" ist, wird die Zeile ignoriert (kann für Kommentare genutzt werden).

Speichern Sie die TXT-Datei z.B. als "slideshow.txt" im Hauptverzeichnis der CD/DVD ab.

2.4. Erstellen Sie die "autorun.inf" Datei (Notepad). Dort müssen Sie schreiben:

[AutoRun]

open = i_view32.exe /slideshow=slideshow.txt

Speichern Sie "autorun.inf".

2.5. Fertig. Die CD/DVD können Sie jetzt brennen.


Batch-Konvertierung/Umbenennung

Klicken Sie auf das Datei-Menü und wählen Sie Batch-Konvertierung/Umbenennung. Ein Dialog ermöglicht Ihnen ein Verzeichnis auszuwählen, aus welchem die Dateien genommen werden sollen. Verwenden Sie Suchen in, Dateiname und Dateityp, um die Suche einzugrenzen.

Bestimmen Sie Mitte rechts das Zielverzeichnis. Falls Sie den vollständigen Pfad für dieses Verzeichnis nicht parat haben, klicken Sie auf den Schalter Durchsuchen. Suchen Sie nach einem Verzeichnis und wenn sie eines angewählt haben, klicken Sie auf OK, um den Verzeichnisnamen als Zielpfad zu laden.

Sie können das aktuelle Verzeichnis einfach als Zielverzeichnis verwenden, indem Sie auf die Schaltfläche Dieses Verzeichnis als Zielverz. klicken.

Bitte seien Sie vorsichtig wenn Sie das gleiche Start und Ziel-Verzeichnis angeben. Manche Optionen werden ev. nicht richtig arbeiten (z.B. auf alle Seiten anwenden) und sollten Fehler passieren, gibt es keine einfache Möglichkeit die überschriebenen Dateien wiederherzustellen.

Batch-Konvertierung:

Wählen Sie das Zielformat unten links. Die Funktion entspricht der von Speichern und Speichern unter. Der Schalter Optionen ermöglicht Ihnen eine Auswahl von den verschiedenen dateiformatspezifischen Speicheroptionen zu treffen, so wie auch im Dialog von Speichern und Speichern unter.

Benutzen Sie die Spezialoptionen, um spezielle Operationen an den Bildern während der Konvertierung vorzunehmen. Diese Optionen sind jenen im Bild-Menü sehr ähnlich. Die Optionen sind:

Freistellen, Größe ändern, Auto-Korrektur, Farbetiefe ändern, Horizontal spiegeln, Vertikal spiegeln, Links drehen, Rechts drehen, In Graustufen umwandeln, Negativ erstellen, Schärfen, Helligkeit, Kontrast, Gamma-Korrektur, Farbsättigung, Farbbalancierung, etc.

Die Operationen werden in der Reihenfolge verarbeitet wie sie im Dialog angegeben sind (zuerst Freistellen, dann Größe ändern etc.). Wenn Sie die Reihenfolge ändern wollen, dann verwenden Sie die Option Operationen-Reihenfolge ändern.

Tipp: für Freistellen: Die Breite und/oder Höhe können negative Zahlen sein um das Beschneiden am Bild-Ende zu ermöglichen. X und/oder Y können auch negativ sein wenn die Bildmitte als Startecke verwendet wird. Beispiel: Startecke ist links oben, Breite ist -10: das Ergebnis wird 10 Pixel auf der rechten Bildseite abschneiden. Weiteres Beispiel: wenn Sie möchten 100 pixels auf allen 4 Seiten abschneiden, dann muss man setzen: Startecke = Links oben, X = 100, Y = 100, Breite = -100 und Höhe = -100.

Tipp: für Größe ändern: Wenn Sie beide, Breite und Höhe, auf z.B. 640 setzen und Proportional aktivieren, dann sind die Dimensionen der Ergebnisbilder: Breite= max. 640, Höhe= max. 640, proportional.

Die Option Erzeuge Unterverzeichnisse im Zielverzeichnis erstellt eine ähnliche Ordnerstruktur im Zielverz., wie sie im Original-Dateinamen vorliegt.

Tipp: (für fortgeschrittene Nutzer) Der Text fürs Zielverzeichnis kann auch Platzhalter enthalten. Das kann hilfreich sein, wenn man Dateien in versch. Zielverzeichnissen sortieren/speichern will, z.B. mit Datum, Bild-Dimensionen etc. im Verzeichnisnamen.

Batch-Umbenennung:

Sie können die Originaldateien direkt umbenennen oder Sie können diese Dateien ins Zielverzeichnis kopieren/verschieben lassen und dann umbenennen. Für die neuen Namen können Sie ein Namens-Muster und die Startindexnummer generieren.

Bitte seien Sie sehr vorsichtig mit dieser Option und testen Sie zuerst Ihre Einstellungen mit Testdateien; Batch-Umbenennung ist eine sehr mächtige = gefährliche Funktion! Mit einem schlechten Namens-Muster, kombiniert mit den Optionen wie Eingangs/Original-Dateien verschieben/umbenennen und/oder überschreibe existierende Dateien, können Sie unter speziellen Umständen alle Originaldateien löschen! Bitte verwenden Sie diese Optionen nicht, bis Sie WIRKLICH sicher sind, was Sie tun bzw. was passiert.

Tipp: Wenn Sie z.B. 3 Ziffern im neuen Dateinamen wollen, müssen Sie auch 3x "#" ins Muster schreiben!
Beispiel: Ein Muster wie image_### mit dem Startindex 1 produziert Dateinamen "image_001", "image_002", etc.

Klicken Sie auf Optionen setzen, um einen Dialog mit weiteren Optionen für den Umbenennungsvorgang zu öffnen.

Sie können die aktuellen Dialog-Werte als ein Profil speichern und später laden/verwenden.

Markieren Sie jene, die Sie benutzen wollen, dann klicken Sie auf OK. Zum Beenden, ohne irgendeine Auswahl zu treffen, klicken Sie auf Abbrechen.

Batch-Konvertierung + Umbenennung:

Diese Option kombiniert die Funktionen Batch-Konvertierung und Batch-Umbenennung. So können Sie direkt die Namen für die Dateien der Batch-Konvertierung bestimmen.

Wählen Sie die Dateien aus, die Sie umwandeln wollen, indem Sie ihre Namen anklicken. Im Falle einer großen Auswahl von Dateien: klicken Sie den ersten Namen an, bewegen Sie die Maus zur letzten Datei in der Gruppe, halten Sie die Umschalt–Taste gedrückt und klicken Sie. Um einzelne Dateien auszuwählen, halten Sie die STRG–Taste gedrückt und klicken Sie dabei jeden gewünschten Namen an.

Klicken Sie auf den Schalter Hinzufüg., um die (ausgewählten) Dateien den zu konvertierenden hinzuzufügen. Klicken Sie auf den Schalter Alle hinzuf., um im Verzeichnis jedes Bild auszuwählen, das die Erweiterung hat, die Sie unter Dateityp festgelegt haben. Entfernen und Alle entfern. bewirken, dass die links ausgewählten oder alle Dateien wird aus der Liste entfernt werden.

Wenn Sie Alle Unterverzeichnisse anklicken, werden bei Alle hinzuf. alle Unterverzeichnisse nach den Dateien des gewählten Typs durchsucht und der Dateiliste hinzugefügt.

Klicken Sie auf TXT laden, um Dateinamen aus einer Textdatei zu laden. Die Textdatei muss pro Zeile einen Dateinamen inklusive kompletten Pfad eines Bildes enthalten.

Klicken Sie zum Beginnen auf Start. In einer Box wird der Fortgang der Umwandlung angezeigt. Wenn Sie anhalten müssen, klicken Sie auf Stop. Sobald der Vorgang fertig ist, klicken Sie auf Beenden, um den Dialog zu schließen.

Die Batch-Konvertierung kann auch von außerhalb IrfanView ausgeführt werden, und zwar unter Nutzung einer Befehlszeilen-Option.

Sobald Sie die Konvertierung der Dateien abgeschlossen haben, klicken Sie auf Beenden, um den Dialog der Batch-Konvertierung zu verlassen. Mit einem Klick auf das X in der oberen rechten Ecke kann man den Dialog auch verlassen.


Dateien Suchen

Klicken Sie auf das Datei-Menü und wählen Sie Dateien Suchen. Ein Dialog mit den Suchoptionen wird geöffnet. Sie können den Dateinamen, Start-Verzeichnis oder Text-Optionen setzen.

Beispiele für Dateinamen:

* - suche nach allen Dateien, alle Erweiterungen
*.* - wie *
*.jpg - suche nur JPG Dateien
123*.jpg - suche nur JPGs mit 123 am Dateinamen-Anfang
*123.jpg - suche nur JPGs mit 123 irgendwo im Dateinamen
bild - suche nur Dateien, die den Text "bild" im Dateinamen enthalten

Text:: Sie können nach Text in den EXIF Daten (JPGs, TIFs, RAW-Formate) und/oder IPTC/Kommentar Daten (JPGs) suchen.

Wenn mehrere Wörter (getrennt durch Leerzeichen) eingegeben sind, werden alle Dateien mit einem der Wörter gefunden (es ist eine ODER Verknüpfung).

Tipp: Wenn Sie einen spezifischen Text mit mehreren Wörtern finden wollen, dann müssen Sie den kompletten Text (Phrase) unter "" setzen.

Beispiel: wenn Sie schreiben als Text (also mit ""):

"unsere Hochzeit in Las Vegas"

bekommen Sie nur die Dateien als Ergebnis, die den kompletten Text enthalten: unsere hochzeit in las vegas. Senn Sie aber schreiben/suchen:

unsere Hochzeit in Las Vegas

(ohne "") finden Sie alle Dateien die diese einzelnen Wörter enthalten: "unsere" ODER "hochzeit" ODER "in" ODER "las" ODER "vegas" in irgendeinem der Metadata-Felder.

Tipp: Wenn Sie nur die Existenz von EXIF- und/oder IPTC- und/oder Kommentar-Daten in einer Datei überprüfen wollen, dann schreiben Sie als Text nur ein einzelnes * Zeichen.


Umbenennen

Klicken Sie auf das Datei-Menü, wählen Sie Umbenennen. Ein Dialog wird geöffnet; tragen Sie einen neuen Namen für die Datei ein und klicken Sie auf OK. Der Dateiname wird geändert, und zwar sowohl im Viewer als auch auf der Festplatte (oder anderem Medium). Um den Vorgang zu beenden, ohne eine Änderung vorzunehmen, klicken Sie auf Abbrechen.

Wenn Begleitdateien umbenennen aktiviert ist, werden auch andere Dateien mit dem gleichen Namen, aber mit anderer Erweiterung, umbenannt.

"Begleitdateien" haben den gleichen Basisnamen aber andere Erweiterung(en). Ein Beispiel, es gibt eine Datei:

image001.jpg

und es gibt Begleitdateien wie:

image001.cr2

image001.txt

Wenn Sie jetzt "image001.jpg" nach z.B. "Meine Stadt 001.jpg" umbenennen und die Begleitdateien-Option aktivieren, werden die Begleitdateien umbenannt nach:

Meine Stadt 001.cr2

Meine Stadt 001.txt

Wenn das Umbenennen nicht funktioniert (z.B. ein Problem mit den Schreibrechten oder der Dateiname existiert bereits) wird der Dialog nochmal angezeigt.

Hinweis: dieser Dialog merkt sich seine letzte Position.


Kopieren/Verschieben

Kopieren/Verschieben (Datei)

 Top Previous Next

Klicken Sie auf das Datei-Menü, dann auf Kopieren oder Verschieben. Die Datei im Betrachter wird in ein anderes Verzeichnis auf Ihrer Festplatte (oder anderem Medium) kopiert oder verschoben.

Sie können unter den Einstellungen festlegen, dass alle Dateien automatisch in ein Standard Zielverzeichnis kopiert (oder verschoben) werden oder Sie aktivieren die Option Frage vor dem Kopieren/Verschieben, damit jedesmal ein Dialog geöffnet wird und man unter einem von mehreren Zielverzeichnissen auswählen kann.

Der Dialog Kopiere/Verschiebe Datei bietet mehrere Eingabefelder zur Festlegung von verschiedenen Zielverzeichnissen an.

Wenn Datei-Kopieren aktiv ist, können Sie im Zielverzeichnis nur eine kleine Dateiverknüpfung (LNK) zur Originaldatei im Zielverzeichnis erstellen. Vorhandene LNK-Dateien (für den gleichen Dateinamen) werden überschrieben.

Tipp: man kann auch relative Pfade verwenden, wenn Sie die Datei z.B. in ein Unterverz. des aktuellen Arbeitsverz. kopieren/verschieben wollen.

Beispiel: die aktuelle Datei ist "C:\images\image1.jpg". Wenn Sie den Zielpfad setzen (ohne "") wie ".\test" (der Punkt am Anfang ist sehr wichtig!), wird die Datei kopiert (oder verschoben) nach "C.\images\test\image1.jpg". Sie können auch einen tieferen Zielpfad schreiben, wie ".\test\big images\" etc. und das Programm wird den Pfad automatisch erstellen.

Siehe auch:

Einstellungen->Datei-Handling


Löschen

Löschen (Datei)

 Top Previous Next

Klicken Sie auf das Datei-Menü, dann auf Löschen. Die Datei im Viewer wird auf Ihrer Festplatte (oder anderem Medium) gelöscht. Seien Sie sich sicher, dass Sie dies wollen, da die Datei unverzüglich entfernt wird.

Die Datei befindet sich dann standardmäßig im Papierkorb, aber das kann man in Einstellungen->Datei-Handling ändern.

Dort ist auch eine Option um Begleitdateien zu löschen, siehe die Umbenennen-Seite für ein Beispiel über Begleitdateien.

Wenn Sie eine Datei zufällig löschen, speichern Sie das Bild erneut.

Es gibt außerdem eine Löschen-Option im Bearbeiten-Menü. Diese entfernt die Datei aber nur vom Viewer (Arbeitsspeicher) und wirkt sich nicht auf die Datei auf Ihrer Festplatte aus.

Siehe auch:

Einstellungen->Datei-Handling


Speichern (Original-Verzeichnis)

Klicken Sie auf das Datei-Menü, dann auf Speichern.

Dieser Befehl ermöglicht Ihnen, Ihre Datei auf der Platte zu speichern. Benutzen Sie Speichern in und Dateiname, um das Verzeichnis zu suchen, in dem die Datei gesichert werden soll.

Um die Datei als anderen Typ zu speichern, klicken Sie im gleichen Fenster auf den Pfeil neben Dateityp und es öffnet sich eine Liste von Dateitypen. Bewegen Sie den Cursor zu dem gewünschten Typ und klicken Sie erneut drauf. Wenn Sie die Datei nun speichern, wird sie in diesen neuen Typ umgewandelt.

Ist Optionen anzeigen aktiviert, wird bei den Dateitypen ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW und TIFF automatisch ein Zusatzdialog zum Auswählen und Einstellen der speziellen Optionen angezeigt.

Klicken Sie auf Speichern, um die Datei zu Ihrer Festplatte zu schicken. Klicken Sie auf Abbrechen zum Beenden ohne Speicherung.

Beachten Sie, dass Speichern im letzten Verzeichnis aktiv wird, von dem Sie ein Bild geladen haben; bei Speichern unter ist es das letzte Verzeichnis, in dem Sie eine Datei gespeichert haben.

Siehe auch:

Speichern unter

Speichern, Optionen JPEG/GIF

Speichern, Optionen JPEG200

Speichern, Optionen JPM

Speichern, Optionen PNG / PBM/PGM/PPM / ICO

Speichern, Optionen TIFF


Speichern unter

Klicken Sie auf das Datei-Menü, wählen Sie Speichern unter (oder benutzen Sie das Speichern unter–Werkzeug in der Symbolleiste).

Dieser Befehl sichert Ihre Datei auf der Festplatte. Benutzen Sie Speichern in und Dateiname, um das Verzeichnis zu finden, in dem Sie die Datei sichern wollen.

Um die Datei als anderen Typ zu speichern, klicken Sie im gleichen Fenster auf den Pfeil neben Dateityp und es öffnet sich eine Liste von Dateitypen. Bewegen Sie den Cursor zu dem gewünschten Typ und klicken Sie erneut drauf. Wenn Sie die Datei nun speichern, wird sie in diesen neuen Typ umgewandelt.

Ist Original-Datum/Zeit beibehalten aktiviert (am unteren Ende des Dialogs), wird die neue Datei mit Datum/Zeit der geladenen Datei gespeichert.

Ist Optionen anzeigen aktiviert (am unteren Ende des Dialogs), wird bei den Dateitypen ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW und TIFF automatisch ein Zusatzdialog zum Auswählen und Einstellen der speziellen Optionen angezeigt.

Der Dialog zeigt die letzten Ordner, die verwendet wurden. Dieses Feature kann man deaktivieren in Einstellungen->Andere Optionen.

Klicken Sie auf Speichern, um die Datei zu Ihrer Festplatte zu schicken. Klicken Sie auf Abbrechen zum Beenden ohne Speicherung.

Beachten Sie, dass Speichern unter im letzten Verzeichnis aktiv wird, in dem Sie ein Bild speicherten; bei Speichern ist es das letzte Verzeichnis, von dem Sie ein Bild geladen haben.

Das Menü: Markierung speichern als ist aktiviert wenn eine (rechteckige) Markierung im Bild sichtbar ist. Es speichert nur den markierten Bildausschnitt.

Siehe auch:

Speichern

Speichern, Optionen JPEG/GIF

Speichern, Optionen JPEG200

Speichern, Optionen JPM

Speichern, Optionen PNG / PBM/PGM/PPM / ICO

Speichern, Optionen TIFF


Speichern fürs Web

Klicken Sie auf das Datei-Menü, dann auf Speichern fürs Web.

Dieses Menü ermöglicht optimiertes Speichern als JPG, GIF oder PNG mithilfe des RIOT PlugIns.

Der RIOT-Dialog bietet mehrere Optionen für Bild-Optimiereng, Datei-Größe etc.

Die aktuelle RIOT-PlugIn Version finden Sie hier:

http://luci.criosweb.ro/riot/download/


Speichern, Optionen JPEG/GIF

JPEG

Die obere Hälfte des Dialogs lässt Sie einen Qualitätslevel für JPG Bilder einstellen. Bewegen Sie den Schieberegler bis zur gewünschten Einstellung. Niedrigere Einstellungen brauchen weniger Platz, aber liefern geringere Qualität. Höhere Einstellungen sind besser, aber haben einen größere Dateigröße zur Folge. Die Voreinstellung ist 80, was für die meisten Bilder geeignet ist.

Markieren Sie das Graustufen-Kästchen, um das Bild in dieser Form zu speichern. Bitte merken Sie sich das Aktivieren dieser Option!

Klicken Sie auf Als Progressives-JPG speichern (wie bei vielen Bildern im Internet), um diese Option zu aktivieren. Klicken Sie erneut darauf, um diese Wahl rückgängig zu machen.

Sie können auch steuern, wie die Originaldaten von EXIF/IPTC/XMP/Kommentar in die neue JPG Datei übernommen werden.

Diese Optionen (IPTC/XMP/Kommentar) gelten wenn Sie JPG -> JPG speichern, andere Formate (wie TIF oder RAW-Formate mit EXIF/IPTC Daten) werden noch nicht unterstützt.

Die EXIF-Option funktioniert wenn Sie JPG nach JPG speichern aber sie kann auch mit vielen RAW/TIF Dateien funktionieren, wenn die EXIF-Daten am Datei-Anfang liegen.

Wenn Sie die Option Versuche mit Original-JPG-Quality zu speichern aktivieren, wird IrfanView versuchen die JPG-Qualität und Farben-Subsampling der Original-Datei zu ermitteln und diese Werte fürs Speichern zu verwenden. Falls die Original-Werte nicht ermittelt werden können, werden die aktuellen Dialog-Einstellungen für Qualität/Subsampling verwendet.

Sie können die KByte-Größe (ungefähr) der JPG-Datei einstellen. WICHTIGER HINWEIS: eine JPG-Datei kann nicht kleiner sein/werden als ein JPG-Bild gespeichert mit der Qualität von 10 (das Minimum), d.h. es existieren bestimmte JPG-Einschränkungen bezüglich der minimalen Dateigröße. Wenn Sie eine kleinere Dateigröße setzen als JPG (mit der Qualität von 10) komprimieren kann, werden Sie ev. eine Fehlermeldung bekommen oder eine JPG-Datei mit der Qualität von 10.

GIF

Die untere Hälfte des Dialogs enthält Optionen für GIF Bilder.

Klicken Sie auf Speichern als Interlaced-GIF (wie bei vielen Bildern im Internet) für diese Option.

Klicken Sie auf Transparente Farbe speichern, um Transparenz für das GIF Bild einzustellen.

Transparente Farbe später wählen: Sie können die transparente Farbe während des Speicherns mit einem Bild-Klick wählen, das ist oft einfacher.

Transparenter Farbpaletten-Eintrag: Schreiben Sie eine Zahl in das Kästchen darunter, um diesen Paletten-Eintrag für die transparente Farbe zu verwenden. Um mehr hierüber zu erfahren, siehe Palette bearbeiten. Wenn Sie ein True-Color-Bild haben, müssen Sie zuerst die Farbtiefe reduzieren, und zwar auf höchstens 256 Farben, um die Palette zu sehen. Die Nummerierung der Palette beginnt bei 0 für die erste Farbe.

Wenn Sie die Option Farbe des Hauptfensters für Transparenz verwenden aktivieren, wird die aktuelle Farbe des Fensters (Einstellungen->Anzeige) automatisch als die transparente (durchsichtige) Farbe gesetzt.

Über die Transparenz: Beim Speichern als GIF-Datei kann man für die betreffende Datei eine Farbe als transparent kennzeichnen. Überschreibt man dann ein Bild ganz oder teilweise mit dieser Datei (Bild), werden ihre Pixel mit der transparenten Farbe als durchsichtig behandelt, so dass an diesen Stellen das überschriebene Bild durchscheint.

Dazu dient der Bearbeiten->Wasserzeichen-Befehl. Er fügt nur ganze Dateien ein, so dass man Bildausschnitte vor dem Einfügen zunÃ¤chst freistellen und als eigene PNG- oder GIF-Datei speichern muss (die anderen Einfügen-Befehle berücksichtigen die Transparenz nicht).

Hinweis: IrfanView kann keine animierten GIFs speichern!

Sie können die aktuellen Dialog-Werte als ein Profil speichern und später laden/verwenden.

Nach der Auswahl der Optionen klicken Sie auf Speichern, um die Datei und die gewählten Optionen zu speichern. Klicken Sie auf Abbrechen, um das Bild und geänderte Optionen nicht zu speichern und den Dialog zu verlassen.

Die neuen Einstellungen bleiben wirksam, bis Sie sie erneut ändern.

Siehe auch:

Speichern

Speichern unter


Speichern, Optionen JPEG2000

JPEG2000

Klicken Sie auf eines der Optionsfelder, um einen Kompressionsgrad für JP2 Bilder einzustellen. Wenn Sie Quality (Qualität: 1 - schlecht, 100 - gut) oder Compress to bytes (auf eine bestimmte Byteanzahl komprimieren) auswählen, geben Sie einen Wert für die Option ein. Lossless compression ist eine verlustlose Kompression, bei der keine Bildinformationen verloren gehen (= höchste Qualität).

Hinweis: Das Speichern im Format JPEG2000 ist nur verfügbar, wenn das englische PlugIn JPEG2000 installiert ist.

Nach der Auswahl der Optionen klicken Sie auf Speichern, um die Datei und die gewählten Optionen zu speichern. Klicken Sie auf Abbrechen, um das Bild und geänderte Optionen nicht zu speichern und den Dialog zu verlassen.

Die neuen Einstellungen bleiben wirksam, bis Sie sie erneut ändern.

Siehe auch:

Speichern

Speichern unter


Speichern, Optionen JPM

JPM

Wählen Sie eines der 5 Profile, das für das Bild am besten passen könnte. Sie können auch die Qualität des JPM Bildes setzen.

Wenn Sie ein Vorschaubild speichern wollen (für eine schnellere Vorschau), aktivieren Sie Save thumbnail.

Wenn Sie mehrseitige JPM Bilder erzeugen wollen, klicken Sie Ansicht -> Mehrseitige Bilder -> Multipage JPM erzeugen.

Hinweis: Das Speichern im Format JPM ist nur verfügbar, wenn das englische PlugIn JPM installiert ist.

Nach der Auswahl der Optionen klicken Sie auf Speichern, um die Datei und die gewählten Optionen zu speichern. Klicken Sie auf Abbrechen, um das Bild und geänderte Optionen nicht zu speichern und den Dialog zu verlassen.

Die neuen Einstellungen bleiben wirksam, bis Sie sie erneut ändern.

Siehe auch:

Speichern

Speichern unter


Speichern, Optionen PNG / PBM/PGM/PPM / ICO

PNG

Hier können Sie die Kompressionsstufe für PNG Dateien setzen. Sie können auch (ähnlich wie bei GIF/ICO) ein transparentes PNG Bild speichern. Hinweis: PNG ist ein verlustloses Format (wie GIF) mit True-Color-Unterstützung. Es ist meist das ideale Format für Schnappschüsse vom Bildschirm, da die Dateigröße für diese Bilder meist viel kleiner ist als z.B. bei JPG, gleichzeitig das gespeicherte Bild keinerlei Qualitätsverlust hat und von sehr vielen Programmen gelesen werden kann.

Hier können Sie auch festlegen, ob Sie das PNG mit einer transparenten Farbe speichern wollen oder nicht. Die Farbe können Sie beim Speichern mit einem Bild-Klick wählen. Wenn Sie die Option Farbe des Hauptfensters für Transparenz verwenden aktivieren, wird die aktuelle Farbe des Fensters (Einstellungen->Anzeige) automatisch als die transparente (durchsichtige) Farbe gesetzt.

Sie können auch das englische PNGOUT PlugIn für optimierte PNG-Speicherung ausprobieren. Es kann die Dateigröße weiter reduzieren.

PBM, PGM, PPM

Klicken Sie auf ein Optionsfeld, um die PBM/PGM/PPM Kodierung festzulegen. Die Option Ascii erzeugt meist sehr große Dateien.

ICO

Hier können Sie auch festlegen, ob Sie das ICO mit einer transparenten Farbe speichern wollen oder nicht. Die Farbe können Sie beim Speichern mit einem Bild-Klick wählen. Wenn Sie die Option Farbe des Hauptfensters für Transparenz verwenden aktivieren, wird die aktuelle Farbe des Fensters (Einstellungen->Anzeige) automatisch als die transparente (durchsichtige) Farbe gesetzt.

Nach der Auswahl der Optionen klicken Sie auf Speichern, um die Datei und die gewählten Optionen zu speichern. Klicken Sie auf Abbrechen, um das Bild und geänderte Optionen nicht zu speichern und den Dialog zu verlassen.

Über die Transparenz: Beim Speichern als GIF/ICO/PNG-Datei kann man für die betreffende Datei eine Farbe als transparent kennzeichnen. Überschreibt man dann ein Bild ganz oder teilweise mit dieser Datei (Bild), werden ihre Pixel mit der transparenten Farbe als durchsichtig behandelt, so dass an diesen Stellen das überschriebene Bild durchscheint.

Dazu dient der Bearbeiten->Wasserzeichen-Befehl. Er fügt nur ganze Dateien ein, so dass man Bildausschnitte vor dem Einfügen zunÃ¤chst freistellen und als eigene PNG- oder GIF-Datei speichern muss (die anderen Einfügen-Befehle berücksichtigen die Transparenz nicht).

Die neuen Einstellungen bleiben wirksam, bis Sie sie erneut ändern.

Siehe auch:

Speichern

Speichern unter


Speichern, Optionen TIFF

TIFF

Klicken Sie auf eines der Optionsfelder, um einen Komprimierungstyp für TIFFs einzustellen. Die linke Seite ist für Farbbilder, die rechte kann für schwarz-weiße Bilder benutzt werden.

Palette für Graustufen-Bilder speichern: Sie können Graustufen-TIFs ohne Palette speichern. Manche Grafikprogramme kommen mit solchen TIFs besser zurecht.

Wenn Sie ein mehrseitiges Bild haben, können Sie alle Seiten aus dem geöffnetem Bild ins TIF übernehmen, wenn Sie aktivieren: Alle Seiten aus dem Originalbild speichern.

Nach der Auswahl der Optionen klicken Sie auf Speichern, um die Datei und die gewählten Optionen zu speichern. Klicken Sie auf Abbrechen, um das Bild und geänderte Optionen nicht zu speichern und den Dialog zu verlassen.

Die neuen Einstellungen bleiben wirksam, bis Sie sie erneut ändern.

Siehe auch:

Speichern

Speichern unter


Drucken

Klicken Sie im Datei-Menü auf Drucken.

Ein Fenster öffnet sich mit Optionen für das Ausdrucken eines Bildes.

Auf der linken Seite können Sie den Drucker und die Papierausrichtung wählen.

Die Vorschau zeigt, wie das Bild gedruckt im Hochformat oder im Querformat aussehen würde.

Benutzen Sie die Schaltfläche Einstellungen um die Papiergröße oder andere Druckeroptionen zu ändern.

Optionsfelder steuern die Art, wie das Bild gedruckt wird:

Originalgröße bringt das Bild in der Originalgröße auf die Seite. Die Größe wird aus den DPIs des Bildes berechnet. Falls das Bild keine DPI Infos besitzt, wird der Wert 72 genommen.

Hinweis: Wenn das Bild größer als das Papier ist, wird nur der sichtbare Bildteil gedruckt.

An die Seite anpassen bringt das Bild so groß wie möglich auf die Seite, ohne die Dimensionen abzuändern.

Hinweis: Proportionale Anpassung wird verwendet.

Auf Papiergröße skalieren füllt die Druckfläche, wobei gegebenfalls eine Dimension geändert wird.

Hinweis: KEINE proportionale Anpassung.

Spezial erlaubt Ihnen, beliebige Werte für Breite, Höhe und Ränder in Zentimeter oder Inch einzustellen.

Hinweis: Die maximale Bildgröße ist limitiert durch die Papiergröße, proportionale Anpassung wird verwendet, wenn aktiviert. Die Werte für Breite/Höhe werden nicht automatisch für ein neues Bild berechnet. Man kann die Option Proportional aktivieren/deaktivieren oder ins gewünschte Feld klicken.

Skalieren passt das Bild der Seite an. Geben Sie die gewünschte Änderung ein; 1.00 ist Originalgröße.

Hinweis: Die maximale Bildgröße ist limitiert durch die Papiergröße.

Klicken Sie auf Zentrieren, um das Bild in die Mitte des Papiers zu plazieren. Das Bild kann in beide Richtungen zentriert werden: vertikal oder horizontal oder beides.

Die X/Y Position können auch negative Zahlen sein.

Die Option Randlosdruck erstreckt das Bild über den nicht druckbaren Papierrand (abhängig vom Drucker). Diese Option kann sehr nützlich sein wenn man gescannte Seiten druckt. Die Option Kein Bild-Überlauf reduziert die Bilddimensionen wenn sie über der Papiergröße liegen.

Sie können auch Profile mit Dialog-Einstellungen laden/speichern. Ein Profil enthält alle Dialog-Optionen und Werte. So können Sie verschiedene Profile für verschiedene Bilder und Situationen erstellen, es ist nicht nötig alle Dialog-Optionen manuell zu ändern.

Diese Möglichkeit gibt es auch in weiteren Dialogen.

Sie können den Dateinamen des Bildes oder seinen Pfad oder einen selbstdefinierten Text als Kopf-/Fußzeile drucken.

Sie können auch die Zahl der Kopien festlegen.

Sie können die Seiten aus Sortieren wenn ein Multipage-Bild ist geladen und die Zahl der Kopien ist größer als 1.

Hinweis: IrfanView speichert einige Drucker-Treiber Werte und setzt sie wieder beim Dialogstart ein: Papierform, Größe, Quelle, Farbmodus, Duplexmodus.

Hinweis: Die Vorschau zeigt nicht den nicht druckbaren Papierrand (abhängig vom Drucker).

Hinweis: Wenn Sie im Originalbild einen Bereich mit einer Umrandung (Rechteck) selektiert haben, dann wird nur der ausgewählte Bildbereich gedruckt.

Wählen Sie Ihre Optionen, klicken Sie dann auf Drucken.

Klicken Sie auf Abbrechen, um den Druckdialog zu beenden, ohne zu drucken, oder wenn der Druckvorgang abgeschlossen ist.


TWAIN Quelle wählen

Klicken Sie auf das Datei-Menü, dann auf TWAIN Quelle wählen. Das ermöglicht Ihnen einen Scanner oder ein anderes auf Ihrem Rechner installiertes TWAIN-kompatibles Gerät (Digitalkamera, TV-Karte, usw.) zu wählen (falls mehr als eines verfügbar ist).

Info: dieser Dialog wird von Windows angezeigt/verwaltet, nicht von IrfanView.

Klicken Sie auf den Namen des Geräts, das Sie benutzen wollen, dann auf die englisch beschriftete Schaltfläche Select. Zum Beenden, ohne eine Wahl zu treffen, klicken Sie auf Cancel (Abbrechen).

Siehe auch:

Scannen/Batch-Scannen

Copy Shop


Scannen/Batch-Scannen

Klicken Sie auf das Datei-Menü, klicken Sie dann auf Scannen/Batch-Scannen.

· Wenn Sie nur ein einzelnes Bild scannen wollen, benutzen Sie die erste Option.

Das Programm, das Ihren Scanner startet oder ein anderes TWAIN-kompatibles Gerät (Digitalkamera, TV-Karte, usw.) erscheint. Folgen Sie den Schritten, die in Ihrem Scanner-Handbuch für das Scannen eines Bildes angegeben werden.

Sobald der Scannvorgang beendet ist, wird das Bild in IrfanView abgelegt.

· Für mehrere Bilder, benutzen Sie die zweite Option.

Folgende Parameter können Sie eingeben:

· Ziel-Dateiname
· Start-Index/Zähler für die Zieldateien
· Index-Erhöhung (kann auch negativ sein)
· Anzahl der Ziffern für den Namen
· Option, um die existierenden Dateien zu überspringen (kein Überschreiben)
· Option, den letzten Zähler zu merken und als Start setzen
· Zielverzeichnis
· das Bildformat

Info: Sie können einige Platzhalter für den Ziel Dateinamen verwenden. Mögliche Platzhalter für den Dateinamen: $W, $H, $B, $p und $U.

Beispiel: ein Dateiname-Text wie: $U(%d_%m_%Y)-

erstellen Dateinamen wie: 25_07_2013-01, 25_07_2013-02 etc.

Wenn Sie das Format TIF oder PDF als Ausgabeformat verwenden, dann können Sie eine mehrseitige TIF/PDF-Datei mit den gescannten Bildern erzeugen (als Ergebnis erhält man nur eine Datei, kein Inkrement).

Das Programm, das Ihren Scanner startet oder ein anderes TWAIN-kompatibles Gerät (Digitalkamera, TV-Karte, usw.) erscheint. Folgen Sie den Schritten, die in Ihrem Scanner-Handbuch für das Scannen eines Bildes angegeben werden. Das TWAIN-Vorschau-Fenster bleibt die ganze Zeit geöffnet.

Die gescannten Bilder werden im Zielverzeichnis als BMPs gespeichert. Die Bildernamen sind "ScanImage001.bmp", "ScanImage002.bmp", etc. (bei Standardeinstellungen).

Sobald der Scannvorgang beendet ist, wird das letzte Bild in IrfanView angezeigt.

Siehe auch:

TWAIN Quelle wählen

Copy Shop


Copy Shop

Klicken Sie im Datei-Menü auf Copy Shop.

Ein Fenster öffnet sich mit den Optionen für das Ausdrucken eines Bildes direkt von einem Scanner oder einem anderen TWAIN-kompatiblen Gerät (Digitalkamera, TV-Karte, usw.).

Die Schaltfläche TWAIN Quelle wählen lässt Sie ein TWAIN-kompatibles Gerät (üblicherweise ein Scanner) von einer Liste auswählen.

Aktivieren Sie die Option TWAIN Vorschau-Dialog anzeigen, wenn Sie eine Vorschau des eingescannten Bildes sehen wollen, bevor es zum Drucker gesendet wird.

Geben Sie einen DPI–Wert für das Scannen ein; Vorgabe ist 100. Gewöhnlich ist die Hälfte der gewählten Druckerauflösung ein guter Wert für das Scannen.

Wählen Sie den aktuellen Drucker und setzen Sie die Eigenschaften des Druckers.

Geben Sie die Zahl der Kopien für das Drucken ein.

Hinweis: Für das Drucken werden die aktuellen Einstellungen vom Drucken-Dialog verwendet.

Wenn Sie alles bestimmt haben, klicken Sie Start. Zum Verlassen, ohne eine Auswahl zu treffen und zu kopieren, klicken Sie Abbrechen.

Siehe auch:

Drucken

TWAIN Quelle wählen

Scannen/Batch-Scannen


Beenden

Es gibt mehrere Wege, um das Programm zu beenden:

Im Hauptfenster drücken Sie die ESC–Taste auf Ihrer Tastatur. Das Programm wird sofort geschlossen. (Sind Sie in irgendeinem Menü oder in Dialogboxen, schließt ESC dieses Fenster. Drücken Sie diese Taste erneut, um das Programm selbst zu beenden.)

Aus dem Datei-Menü heraus können Sie die E–Taste drücken, um IrfanView zu schließen. Wenn Sie die Maus benutzen, klicken Sie nur auf die Option Beenden, um den Viewer zu schließen.

Klicken Sie auf das Logo in der oberen linken Ecke des Programmfensters, um das Windows-Standardmenü zu öffnen. Klicken Sie auf Schließen oder machen Sie einen Doppelklick auf das Logo, um IrfanView sofort zu schließen.

Klicken Sie auf das X in der oberen rechten Ecke des Programmfensters. Dies schließt ebenfalls das Programm.

Hinweis: IrfanView bietet die nervige Sicherheitsabfrage "Möchten Sie die Änderungen speichern?" NICHT an. Der Viewer schließt unmittelbar. Sie müssen sicher sein, jede Arbeit gespeichert zu haben, die Sie behalten wollen oder aktivieren Sie die Option Frage nach Speichern beim Beenden unter Einstellungen->Start/Beenden.


Rückgängig - Wiederholen

Klicken Sie auf das Bearbeiten-Menü, wählen Sie Rückgängig aus (oder benutzen Sie das Rückgängig–Werkzeug auf der Symbolleiste).

Diese Option liefert ein "Backup" der letzten Aktion, die Sie vornahmen. Rückgängig bringt viele Funktionen von IrfanView zurück. Sie können diese Option ausschalten im Register Blättern/Bearbeiten in Optionen->Einstellungen.

Funktionen, die Rückgängig unterstützen, sind:

Auto-Korrektur, Drehen, In Graustufen umwandeln, Freistellen, Ausschneiden, Farbtiefe reduzieren, Farben ändern, Farbtiefe erhöhen, Negativ erstellen, Resize/Resample, Zeichnen-Dialog und alle Bild-Effekte.


Paint/Zeichnen Dialog

Zeichnen-Dialog anzeigen

Klicken Sie auf das Bearbeiten-Menü, dann Zeichnen-Dialog anzeigen.

Der ZeichnenDialog erlaubt verschiedene Objekte ins Bild zu zeichnen.

Verfügbare Operationen/Funktionen:

- Malpinsel

- Löschen

- Klon

- Linie

- Pfeil

- Ellipse

- Rechteck

- Fläche füllen

- Farbe wählen

- Korrektur der Schieflage

Das Rückgängig-Menü aus dem IrfanView-Fenster kann verwendet werden (für die letzte Operation im Zeichnen-Dialog).

Vielen Dank an Matteo Italia für das PlugIn!


Spezielle Markierung erstellen

Klicken Sie auf das Bearbeiten-Menü, wählen Sie Spezielle Markierung erstellen aus. Eine Dialogbox wird geöffnet, welche Ihnen erlaubt eine spezielle Markierung (umrandetes Rechteck) im geladenen Bild zu erstellen.

Sie können die Position, die Breite/Höhe und das Seitenverhältnis der Markierung festlegen.

Wenn eine Markierung bereits im Bild angezeigt wird, die Dialogwerte werden mit den Werten der Markierung befüllt.

Sie können eine spezielle Markierung auch mit der Maus erzeugen. Setzen Sie den Mauszeiger an eine Ecke des Bereichs, den sie umranden (markieren) wollen. Drücken Sie die linke Maustaste und halten Sie sie gedrückt - der Mauszeiger verwandelt sich in ein Doppelkreuz. Ziehen Sie die Maus schräg nach unten (oder oben) zur entgegengesetzten Ecke des zu umrandenden Bereichs. Ein Rahmen erscheint, während Sie mit der Maus ziehen. Lassen Sie die Maustaste wieder los, wenn Sie mit dem Ziehen fertig und bei der anderen Ecke angekommen sind.

Um die Markierung wieder zu entfernen, betätigen Sie die linke Maustaste außerhalb des umrandeten Bereichs (normaler Mauszeiger).

Wenn Sie die linke Maustaste innerhalb des markierten Bereichs drücken (Mauszeiger ist eine Lupe), zoomen Sie in den Bereich.

Um die Größe der umrandeten Markierung zu ändern, bewegen Sie die Maus über die Umrisslinie jener Seite, die Sie ändern möchten. Der Mauszeiger verwandelt sich in einen dünnen Doppelpfeil. Drücken und halten Sie die linke Maustaste und ziehen Sie die Umrisslinie. Drücken Sie während der Änderung der Größe die STRG–Taste, um das aktuelle Seitenverhältnis der Markierung beizubehalten.

Wenn die Tasten Ihrer Maus gegensinnig arbeiten, verwenden Sie die rechte Maustaste statt der linken bei den oben beschriebenen Vorgängen.

Wenn Sie die Position der Markierung ändern wollen, drücken und halten Sie die rechte (oder die gegensinnige linke) Maustaste innerhalb der umrandeten Fläche. Der Mauszeiger nimmt die Gestalt eines Kreuzes mit dünnen Pfeilen an. Ziehen Sie mit der Maus die umrandete Markierung, bis diese die von Ihnen gewünschte neue Position erreicht hat und lassen Sie dann die Maustaste wieder los.

Die Pixelkoordinaten der oberen linken Ecke, die Abmessungen in Pixel und das Seitenverhältnis der Markierung werden in der Titelleiste angezeigt.

Siehe auch:

Ausschneiden

Freistellen

Kopieren

Einfügen

Text einfügen

Rote Augen - Reduktion


Maximierte Markierung erstellen

Dieses Menü erstellt eine maximierte Markierung im Bild mit einem der häufigsten Seitenverhältnisse.

Aktuelle spezielle Markierung erstellen/maximieren

Dieses Menü verwendet den letzten/aktuellen Wert für Seitenverhältnis aus dem Dialog/Menü Spezielle Markierung erstellen und erstellt eine maximierte Markierung im Bild.


Markierung maximieren und zentrieren

Wenn die rechteckige Markierung angezeigt wird, können Sie dieses Menü verwenden.

Diese Option maximiert und zentriert die aktuelle Markirung im Bild, unter Beibehaltung der aktuellen Markierungs-Proportionen.

Hinweis: wenn Sie die STRG-Taste halten und dann dieses Menü anklicken, wird die Markierung nur zentriert, keine Änderung der Größe.


Gitter in Markierung zeichnen

Dieses Menü kann spezielle Gitter in die Markierung zeichnen, wie den Goldenen Schnitt oder 1/3-Gitter.

Sie können die Farbe der Markierung/Rasterlinien und die Zellengröße des Rasters in Einstellungen->Blättern/Bearbeiten einstellen.

Sie können mit Pfeil-Tasten oder der rechten Maustaste die Markierung bewegen (siehe Hotkeys-Seite).


Rasterlinien anzeigen

Dieses Menü kann ein Gitter/Raster in das Bild zeichnen.

Sie können die Farbe der Markierung/Rasterlinien und die Zellengröße des Rasters in Einstellungen->Blättern/Bearbeiten einstellen.


Text einfügen

Sie können den Dialog starten und den Text mit den Klicks ins Hauptbild platzieren oder Sie verwenden die linke Maustaste zur Umrandung des Bereichs auf dem Bild (Auswählen), in den Sie Text einbringen wollen.

Wie erstellt man eine Markierung? Drücken Sie nur die linke Maustaste und bewegen Sie die Maus. Sie werden ein Auswahlrechteck sehen. Wenn Sie das Bild außerhalb des Rechtecks erneut anklicken, wird das Auswahlrechteck gelöscht, und die Auswahl ist nicht mehr aktiv.

Klicken Sie auf das Bearbeiten-Menü, dann auf Text einfügen. Eine Dialogbox wird geöffnet.

Links im Textfeld geben Sie den Text ein, den Sie auf das Bild setzen wollen.

Benutzen Sie die Schaltfläche Schrift wählen, um Größe, Stil, Farbe usw. des Textes zu verändern. Der Name der ausgewählten Schrift wird unter dem Textfeld angezeigt.

Wenn das aktuelle Bild hineingezoomt ist (Zoom-Größe < 100%), können Sie die Option Schriftgröße an aktuelle Zoom-Größe anpassen aktivieren um den Text "richtig" für die aktuelle Anzeige (Zoom) anzupassen. Beispiel: die aktuelle Zoom-Größe ist 66%, die Schriftgröße ist 12. Wenn diese Option aktiviert ist, wird die eingefügte Schriftgröße auf 18 erhöht (=Schrift x 100/Zoom), welche, in der aktuellen Zoom-Größe, wie 12 aussieht.

Ist das Kästchen Hintergrund ist durchsichtig nicht markiert, können Sie eine Hintergrundfarbe wählen. Die hervorgehobene Fläche wird diese Farbe annehmen, und zwar mit dem Text darin. Das kleine Feld neben Hintergrundfarbe setzen zeigt die ausgewählte Hintergrundfarbe an.

Der Dialog bietet mehrere Kombinationen von Farben und Effekten, spielen Sie ein wenig mit den Möglichkeiten.

Sie können die aktuellen Dialog-Werte als ein Profil speichern und später laden/verwenden.

Klicken Sie auf OK, um den Text in Ihr Bild einzufügen. Um den Dialog zu schließen, ohne etwas einzufügen, klicken Sie auf Abbrechen.

Hinweis: Wenn Sie STRG + Klick ins Bild (Hauptfenster) machen, wird der Text permanent eingefügt und Sie können einen neuen Text eingeben und einfügen.

Hinweis: Wenn Sie SHIFT + Klick ins Bild (Hauptfenster) machen, wird die Farbe aus dem Bild als Textfarbe gesetzt.

Text einfügen kann zurückgesetzt werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Siehe auch:

Spezielle Markierung erstellen

Text/Muster Optionen


Wasserzeichen einfügen

Wasserzeichen/Deckfarbe einfügen

Klicken Sie auf das Bearbeiten-Menü, wählen Sie Wasserzeichen/Deckfarbe einfügen. Eine Dialogbox wird geöffnet, welche Ihnen erlaubt ein anderes Bild oder eine Farbe ins aktuelle Bild einzufügen/einzublenden.

Diese Option kann auch im Batch-Modus verwenden werden (Batch-Dialog, Spezial-Optionen, Wasserzeichen).

Wenn Sie ins Bild klicken (Hauptfenster), wird das Programm die Mous-Koordinaten als die Start-Ecke verwenden und Ihnen eine Vorschau des Resultats im Hauptfenster zeigen.

Sie können die Start-Ecke im aktuellen Bild (Offset) und die Koordinaten des zweiten (Wasserzeichen-) Bildes setzen.

Sie können einstellen welche Datei (Bild) als Wasserzeichen verwendet wird und die Durchsichtigkeit beim Einfügen/Einblenden.

Sie können die aktuelle Markierung als Hilfe für die Start-Ecke/Koordinaten verwenden.

Tipp: Sie können sehr gute Ergebnisse erzielen, wenn Sie ein transparentes Bild (wie PNG-Bilder) einfügen.

Klicken Sie auf OK, um das Wasserzeichen-Bild in Ihr Bild einzufügen. Um den Dialog zu schließen, ohne etwas einzufügen, klicken Sie auf Abbrechen.

Wasserzeichen einfügen kann zurückgesetzt werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Streifen einfügen/löschen

Benutzen Sie die linke Maustaste zur Umrandung des gewünschten Bereichs (Auswählen). Klicken Sie auf das Bearbeiten-Menü, dann auf Streifen einfügen/löschen.

Sie können vertikale oder horizontale Streifen einfügen oder löschen. Die Breite oder Höhe des Streifens basiert auf der Breite ODER Höhe der Markierung.

Vertikaler Streifen verwendet die Breite der Markierung, horizontaler Streifen verwendet die Höhe der Markierung und die andere Dimension ist die Höhe (vertikaler Streifen) oder die Breite des Bildes (horizontaler Streifen).

Hinweis: Die Farbe für den eingefügten Streifen können Sie unter Einstellungen->Blättern/Bearbeiten festlegen (Farbe für den Ausschnitt).

Nach der Operation bleibt die Markierung im Bild. So können Sie weitere Streifen einfügen oder vorherige(n) Streifen löschen.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Ausschneiden

Benutzen Sie die linke Maustaste zur Umrandung des gewünschten Bereichs (Auswählen). Klicken Sie auf das Bearbeiten-Menü, dann auf Ausschneiden (oder benutzen Sie das Ausschneiden–Werkzeug auf der Symbolleiste).

Ausschneiden - Markierung

Die Fläche innerhalb der Umrandung wird aus dem Bild entfernt. Das ausgeschnittene Stück wird als Bitmap-Bild in die Windows-Zwischenablage kopiert und kann anderswo eingefügt werden. Die ausgeschnittene Fläche wird dabei per Default mit schwarzer Farbe gefüllt.

Ausschneiden - restliches Bild

Die Fläche außerhalb der Umrandung wird aus dem Bild entfernt und durch die definierte Farbe für ausgeschnittene Flächen ersetzt.

Hinweis: Die Farbe für den Ausschnitt können Sie unter Einstellungen->Blättern/Bearbeiten festlegen.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Siehe auch:

Freistellen

Kopieren

Einfügen

Spezielle Markierung erstellen


Freistellen

Benutzen Sie die linke Maustaste zur Umrandung des gewünschten Bereichs (Auswählen). Klicken Sie auf das Bearbeiten-Menü, dann auf Freistellen.

Freistellen

Die Fläche außerhalb der Umrisslinien wird als verworfen entfernt, nur der Innenteil bleibt erhalten. Das Bild ändert sich in der Größe.

Benutzen Sie dieses Verfahren, um einen unerwünschten Rand (üblicherweise Leerraum) in einem Bild zu eliminieren. Es kann auch ein schlecht komponiertes Foto zentrieren.

Verwenden Sie es zusammen mit Größe ändern (mit Resample im Bild-Menü), um "Hintergrundrauschen" zu entfernen und häufig nach der Fertigstellung ein Bild mit der gleichen Größe zu haben.

Ränder automatisch beschneiden

Diese Option entfernt die Ränder (Zeilen/Spalten mit der gleichen Farbe) aus dem Bild.

Sie können einen Toleranz-Wert für Farbe in Blättern/Bearbeiten festlegen um einen größeren Rahmen zu erreichen.

Sichtbaren Fensterbereich fotografieren

Diese Option schneidet nur den sichtbaren Bildteil im Hauptfenster aus, inklusive Zoom.

Hinweis: für JPG-Bilder ist es besser, wenn Sie das Menü Optionen->JPG - verlustfreies Freistellen verwenden.

Diese Aktionen können widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Siehe auch:

Ausschneiden

Kopieren

Einfügen

Spezielle Markierung erstellen


Kopieren

Kopieren (Bearbeiten)

 Top Previous Next

Benutzen Sie die linke Maustaste zur Umrandung des zu kopierenden Bereichs (Auswählen). Klicken Sie auf das Bearbeiten-Menü, wählen Sie Kopieren (oder benutzen Sie das Kopieren–Werkzeug auf der Symbolleiste).

Die Fläche innerhalb der Umrisslinie wird als Bitmap-Bild in die Windows-Zwischenablage kopiert und kann anderswo eingefügt werden.

Wenn Sie keinen Bereich mit der Maus auswählen, wird das vollständige Bild in die Windows-Zwischenablage kopiert.

Siehe auch:

Ausschneiden

Freistellen

Einfügen

Spezielle Markierung erstellen


Einfügen

Einfügen

Klicken Sie auf das Bearbeiten-Menü, dann auf Einfügen (oder benutzen Sie das Einfügen–Werkzeug auf der Symbolleiste).

Wenn Sie eine Umrandung/Markierung um einen Bereich innerhalb des aktuellen Bildes gezogen haben, wird ein in der Windows-Zwischenablage als Bitmap, Metadatei oder Text gespeichertes Bild in diese Umrandung eingefügt. Das Bild aus der Zwischenablage wird in seiner Größe an den Umriss angepasst, und der Rest des Bildes bleibt wie er war. Dieses Feature ist sehr praktisch beim Bearbeiten von Bildern oder Teilen von ihnen.

Gibt es keine Markierung, wird ein Bild (Bitmap, Metadatei oder Text) aus der Windows-Zwischenablage das vollständige Bild im Viewer ersetzen.

Spezielles Einfügen

Klicken Sie auf das Bearbeiten-Menü, dann auf Spezielles Einfügen.

Diese Option wird das Bild aus der Zwischenablage an das aktuelle Bild, in eine der 4 Richtungen, anhängen. So kann man eine einfache Collage erstellen.

Ob das eingefügte Bild an die aktuelle Bildgröße angepasst werden soll oder nicht, können Sie in Einstellungen->Blättern/Bearbeiten festlegen.

Siehe auch:

Ausschneiden

Freistellen

Kopieren

Spezielle Markierung erstellen


Anzeige löschen

Klicken Sie auf das Bearbeiten-Menü, dann auf Anzeige löschen.

Dieser Vorgang entfernt das vollständige Bild vom Viewer (Anzeige). Dies hat keine Auswirkung auf das auf Ihrer Festplatte gespeicherte Bild (=Datei).

Es gibt außerdem eine Löschen-Option im Datei-Menü; dort entfernt der Befehl Löschen die Datei vollständig von Ihrer Festplatte.


Zwischenablage leeren

Klicken Sie auf das Bearbeiten-Menü, dann auf Zwischenablage leeren.

Das entfernt die Inhalte der Windows-Zwischenablage.


Information

Klicken Sie auf das Bild-Menü, dann auf Information (oder benutzen Sie das Informations – Werkzeug auf der Symbolleiste). Es öffnet sich eine Box mit den folgenden Auskünften über das Bild:

Dateiname

Verzeichnisname

Voller Pfad

Kompression (Methode)

Auflösung - die DPI-Werte kann man Ändern und mit "Setzen" übernehmen.

Originalgröße (Breite/Höhe in Pixel)

Aktuelle Größe (Breite/Höhe in Pixel)

Druck-Größe (in cm/inch, basierend auf den Bild-DPIs)

Originalfarben (Farbtiefe, BitsPerPixel)

Aktuelle Farben (Farbtiefe, BitsPerPixel)

Gezählte Farben

Benötigter Plattenplatz (in KB)

Benötigter RAM-Speicher (in KB, dekomprimiert)

Aktueller Verzeichnis-Index

Datum/Uhrzeit der Datei

Geladen in (Ladezeit für das Bild)

Wenn Sie ein JPG/TIF/DigiCam-RAW Bild mit EXIF-Information geladen haben, ist der Knopf 'EXIF-Daten' sichtbar und IrfanView kann Ihnen diese EXIF-Information anzeigen.

Wenn Sie ein Foto im JPG/TIF/DigiCam-RAW Format mit EXIF-Fotoinformation betrachten, klicken Sie auf Bild-Information in der Symbolleiste und IrfanView öffnet ein Fenster mit den Informationen über das Bild. In der unteren linken Ecke sehen Sie dann eine Schaltfläche mit der Aufschrift "EXIF-Daten". Klicken Sie auf diese Schaltfläche und ein weiteres Fenster wird geöffnet, das Ihnen alle zum Foto gehörenden Belichtungsinformationen anzeigt.

Klicken Sie mit der Maus auf den Dateinamen und benutzen sie die Tasten Cursor rauf und runter, um durch die Informationen zu scrollen. Sie werden Datum, Uhrzeit, Größe des Bildes, Blendenöffnung, Einstellung der Brennweite, Qualitätsmodus, Verschlusszeit, Verwendung des Blitzes, ISO Geschwindigkeit der CCD Empfindlichkeitseinstellung, Hersteller und Model der Kamera finden. Siehe Text/Muster Optionen für eine Liste von EXIF Tags. Diese Information ist im Textformat (.txt). Sie können die Textinfo markieren und in die Zwischenablage kopieren, sodass Sie sie in einem Textverarbeitungsprogramm einfügen und dann ausdrucken oder im selben Verzeichnis wie Ihre Fotos für eine zukünftige Auswertung speichern können.

Wenn Sie ein JPG Bild geladen haben, ist die Schaltfläche 'IPTC Daten' sichtbar und IrfanView kann Ihnen die IPTC-Information anzeigen bzw. Sie können selber IPTC-Daten schreiben. Das Ändern der IPTC-Daten ist eine verlustfreie Operation, welche das JPG Bild nicht verändert. Die IPTC-Daten in TIF/DigiCam-RAW Formaten werden also angezeigt, es ist noch kein Schreiben möglich.

Wenn Sie ein JPG Bild geladen haben, ist die Schaltfläche 'Kommentar' sichtbar und IrfanView kann Ihnen den Kommentar anzeigen bzw. Sie können Kommentare selber schreiben. Das Ändern eines Kommentars ist eine verlustfreie Operation, welche das JPG Bild nicht verändert.

Hinweis: Die EXIF/IPTC/Kommentar-Komponente ist im englischen Metadata PlugIn enthalten (wird mit IrfanView installiert).

Der EXIF-Dialog ist ein nicht modaler Dialog, d.h. Sie können den Dialog offen lassen während Sie weitere Bilder/Dateien laden. Der Dialog wird die neuen Daten automatisch befüllen. Sie können beim EXIF-Dialog auch die Größe/Position ändern, der Dialog merkt sich diese Werte.

Hinweis: Wenn Sie ein JPG Bild geladen haben und EXIF/IPTC/Kommentar-Daten in der Datei bereits vorhanden sind, wird "*" zum Text der Schaltfläche hinzugefügt.

Klicken Sie auf den OK Knopf, wenn Sie die Informationen gesehen haben.


Neues (leeres) Bild erstellen

Klicken Sie auf das Bild-Menü, wählen Sie dann Neues (leeres) Bild erstellen aus. Ein Dialog mit den Bildparametern erscheint.

Sie können die Breite/Höhe des neuen (leeren) Bildes, die Anzahl der Farben (BPP) oder Graustufen sowie die Hintergrundfarbe (standardmäßig schwarz) bestimmen.


Panorama-Bild erstellen

Klicken Sie auf das Bild-Menü, wählen Sie dann Panorama-Bild erstellen aus. Ein Dialog ermöglicht Ihnen ein sogenanntes Panorama-Bild zusammenzustellen.

Sie können die einzelnen Bilder vertikal oder horizontal anketten. Das erste Bild wird als Basis für die nachfolgenden Bilder verwendet.

Mit einer Option kann man auch die Dateinamen der Bilder ins Panorama-Bild einfügen (linke obere Ecke der Bilder), oder einen Abstand zwischen den einzelnen Bildern einfügen.

Hinweis: Das Panorama-Feature verwendet die Dimensionen des ersten Bildes als Basis für die anderen Bilder, wenn diese Bilder unterschiedliche Dimensionen haben. Für ein horizontales Panoramabild ist die Höhe des ersten Bildes wichtig und alle nachfolgenden Bilder werden auf die diese Höhe vegrößert/verkleinert, wenn nötig. Für ein vertikales Panoramabild ist die Breite des ersten Bildes wichtig und alle nachfolgenden Bilder werden auf die diese Breite vegrößert/verkleinert, wenn nötig.

Hinweis: Wenn Sie ein Panoramabild mit mehreren Zeilen/Spalten gleichzeitig erstellen wollen, verwenden Sie Indexprint mit selektierten Bildern erstellen aus dem Thumbnails Fenster.


Drehen

Links / rechts / fein drehen

Links drehen

Klicken Sie auf das Bild-Menü, dann auf Links drehen. Das Bild wird um 90 Grad gedreht; das obere Ende des Bildes bewegt sich nach links.

Rechts drehen

Klicken Sie auf das Bild-Menü, dann auf Rechts drehen. Das Bild wird um 90 Grad gedreht; das obere Ende des Bildes bewegt sich nach rechts.

Hinweis: für JPG-Bilder ist es besser, wenn Sie das Menü Optionen->JPG - verlustfreie Operationen verwenden.

Fein-Rotation

Ein Dialog ermöglicht Ihnen die Eingabe eines speziellen Winkels (Bereich: -360 - +360) für die Bildrotation.

Geben Sie einen Wert ein, um zu steuern, wie weit das Bild sich dreht; positive Zahlen (z.B. 30) drehen das Bild nach rechts, negative (z.B. -30) drehen das Bild nach links; höhere Zahlen drehen das Bild weiter; die Vorgabe ist 45. Sie können auch die Farbe des Hintergrunds für den durch die Rotation neu entstandenen Bereich wählen.

Hinweis: Sie können das Paint-PlugIn verwenden um eine Linie zu zeichnen und so das Bild ev. noch leichter zu drehen (Bearbeiten-Menü oder F12).

Hinweis: Die Fein-Rotation ist nur verfügbar, wenn das englische PlugIn Effects installiert ist, was bei der Programminstallation durchgeführt wird.

Siehe auch:

Vertikal spiegeln


Vertikal/Horizontal spiegeln

Klicken Sie auf das Bild-Menü, dann auf Vertikal spiegeln. Das Bild wird umgekehrt, Oberseite nach unten. Die Links/Rechts-Ausrichtung bleibt die gleiche.

Klicken Sie auf das Bild-Menü, dann auf Horizontal spiegeln. Das Bild vertauscht die Seiten wie in einem Spiegel.

Hinweis: Dieser Effekt kann, ebenso wie auf das vollständige Bild, auch auf einen ausgewählten kleineren Teil des Bildes angewandt werden.

Hinweis: für JPG Bilder ist es besser, wenn Sie das Menü Optionen->JPG - verlustfreie Operationen verwenden.

Siehe auch:

Links / rechts / fein drehen


Größe ändern

Größe ändern/Resample

Klicken Sie auf das Bild-Menü, dann auf Größe ändern. Ein Dialog ermöglicht Ihnen die neue Größe für das Bild zu bestimmen. Sie können zwischen mehreren Resample-Filtern für die Vergrößerung des Bildes wählen.

Es gibt mehrere vorbereitete Wahlmöglichkeiten. Sie können auch die alten Zahlen überschreiben. Die erste Zahl steht für Breite, die zweite für Höhe, beides in Pixeln gemessen. Verlassen Sie die voreingestellten Zahlen, wird das Kontrollkästchen Proportional markiert, geben Sie eine Zahl ein, und die andere berechnet der Rechner für Sie.

Größe ändern mit Resampling verbessert die Qualität des neuen Bildes, besonders wenn es vergrößert wird. Vergrößerung ohne Resampling kann dazu führen, dass das Bild verschwimmt.

Sie können bestimmen ob die Resample-Filter fürs Vergrößern und Verkleinern verwendet werden oder ob ein spezieller/schneller Resample-Filter fürs Verkleinern verwendet werden soll. Normale Resample-Filter sind langsamer beim Verkleinern.

Resample-Filter/Operationen können leicht die Gamma/Helligkeit des Bildes verändern. Sie können aber eine Option aktivieren, die versucht die Gamma-Werte der skalierten Bilder zu verbessern (für Experten).

Wichtige Info: die Option "Gamma bei Resample verbessern" ändert (leicht) die Farben des Originalbildes (auch wenn nur die Bildanzeige verwendet wurde)! Verwenden Sie diese Option nicht, wenn exakte Farben für die weitere Bearbeitung benötigt werden.

Tipp: wenn Sie die Einheit auf cm oder inch setzen, können Sie die Bildgröße nur durch das Ändern des DPI-Wertes ändern.

Beispiel: das Bild hat 600x500 Pixel und 300 DPI, wenn die Einheit cm/inches und der neue DPI-Wert 150 ist, wird das neue Bild sein: 300x250 Pixel, 150 DPI.

Die gleiche Option ist auch im Batch-Modus in den Spezial-Optionen verfügbar (Größe aufgrund DPI-Werte ändern).

Klicken Sie auf OK, um die Größenveränderung des Bildes einzuleiten.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Rahmen hinzufügen

Klicken Sie auf das Bild-Menü, dann auf Rahmen hinzufügen.

Canvas: ein Dialog ermöglicht Ihnen die Größe des einfachen Bildrahmens und die Farbe zu wählen.

Negative Werte für die Größe zeichnen den Rahmen ins Innere des Bildes.

Farbrahmen hinzufügen: ein Dialog ermöglicht Ihnen die Größen und Farben des Rahmens ums Bild herum zu wählen. Der Dialog bietet mehrere vorgegebene Effekte und Werte. Sie können bis zu 4 Rahmen-Teile, bis zu 4 Größen/Farben für jeden Rahmen, setzen.

Wenn die Größe eines Rahmenteils 0 ist, wird dieser Teil nicht verwendet/gezeichnet.

Hinweis: Rahmen hinzufügen ist nur verfügbar, wenn das englische PlugIn Effects installiert ist, was bei der Programminstallation durchgeführt wird.

Klicken Sie auf OK, um den Rahmen zu erstellen.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Farbtiefe erhöhen/reduzieren

Klicken Sie auf das Bild-Menü, wählen Sie dann Farbtiefe erhöhen aus. Ein Dialog zeigt die möglichen Farbtiefen an. Wählen Sie eine aus.

Klicken Sie auf das Bild-Menü, wählen Sie dann Farbtiefe reduzieren aus. Ein Dialog zeigt die möglichen Farbtiefen an. Wählen Sie eine aus.

Beste Farbqualität verwenden: diese Option benutzt eine andere (langsamere) Methode der Farbreduktion. Das Ergebnisbild wird eine sehr hohe Farbgenauigkeit im Vergleich zum Originalbild haben.

Klicken Sie auf OK, um die Änderung wirksam werden zu lassen.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


In Graustufen umwandeln

Klicken Sie auf das Bild-Menü, wählen Sie dann In Graustufen umwandeln aus.

Graustufen ist eigentlich ein Farbmodus (wie RGB oder Schwarz-Weiß). Graustufen enthalten mehr Informationen über das Foto als der Modus Schwarz-Weiß. Die Konvertierung von Farbe in Graustufen wird im Allgemeinen eine besseres Aussehen zur Folge haben als eine Umwandlung von Farbe in Schwarz-Weiß.

Hinweis: Dieser Effekt kann, ebenso wie auf das vollständige Bild, auch auf einen ausgewählten kleineren Teil des Bildes angewandt werden.

Diese Aktion kann widerrufen werden mit dem Rückgängig -Befehl aus dem Bearbeiten-Menü.


Farbkanal anzeigen

Diese Option den vorhandenen roten, grünen, blauen oder Alpha-Farbkanal des Bildes.

Hinweis: Sie können unter Einstellungen->Blättern/Bearbeiten festlegen ob der Kanal als Farbe oder Graustufen angezeigt werden soll.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Negativ erstellen

Klicken Sie auf das Bild-Menü, wählen Sie dann Negativ erstellen aus. Die originale Farbversion des Bildes wird umgekehrt.

Sie können das ganze Bild invertieren oder nur einen der Farbkanäle.

Hinweis: Dieser Effekt kann, ebenso wie auf das vollständige Bild, auch auf einen ausgewählten kleineren Teil des Bildes angewandt werden.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Farben ändern

Klicken Sie auf das Bild-Menü, dann auf Farben ändern. Es erscheint ein Dialog mit mehreren Schiebereglern. Bewegen Sie die Schieberegler hin oder her für mehr oder weniger Helligkeit / Kontrast / Gamma / Farbsättigung / RGB Balance.

Mit einem Klick in die Vorschau des Originalbildes (linkes Bild, hellere Bereiche) können Sie den Weißabgleich setzen/ändern.

Hinweis: Alle diese Effekte können, ebenso wie auf das vollständige Bild, auch auf einen ausgewählten kleineren Teil des Bildes angewandt werden.

Diese Effekte sind nur verfügbar, wenn das englische PlugIn Effects installiert ist, was bei der Programminstallation durchgeführt wird.

Sie werden sehen, wie sich das Bild ändert, während Sie die Steuerung bewegen. Wenn Sie auf Aufs Bild anwenden klicken, werden die aktuellen Einstellungen auf das Originalbild angewandt, aber ohne sie schon permanent zu übernehmen.

Klicken Sie auf Werte speichern, wenn Sie die Dialog-Werte beim nächsten Dialog-Start verwenden wollen.

Sie können die aktuellen Dialog-Werte als ein Profil speichern und später laden/verwenden.

Wenn Sie zufrieden sind, klicken Sie auf OK. Zum Beenden, ohne das Bild zu ändern, klicken Sie auf Abbrechen.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Hinweis: dieser Dialog merkt sich seine letzte Position und Größe.


Histogramm

Klicken Sie auf das Bild-Menü, dann auf Histogramm. Es erscheint ein Dialog mit dem Histogramm des Bildes. Sie können wählen, welcher Farbton und welche Anzeige angezeigt werden soll.

Hinweis: Der Dialog ist ein nicht modaler Dialog, d.h. Sie können den Dialog offen lassen während Sie weitere Bilder/Dateien laden. Der Dialog wird die neuen Daten automatisch befüllen.

Sie können auch die Position des Dialogs ändern, der Dialog merkt sich diese.

Der Dialog kann auch nur mit dem markierten Bildbereich arbeiten (vor dem Start oder später). Wenn Sie eine Markierung im Bild erstellen oder ändern, können Sie den Dialog neu starten oder einfach auf den Update-Knopf klicken um die Daten der Markierung/Änderung zu übernehmen.

.


Farbe ersetzen

Klicken Sie auf das Bild-Menü, dann auf Farbe ersetzen. Es erscheint ein Dialog mit den Einstellungen. Sie können wählen, welche Farbe (Source) mit einer anderen Farbe ersetzt werden soll.

Mit einem Klick ins Hauptfenster (Originalbild) können Sie die zu ersetzende Farbe (Source) direkt wählen.

Hinweis: Dieser Effekt kann, ebenso wie auf das vollständige Bild, auch auf einen ausgewählten kleineren Teil des Bildes angewandt werden.

Wenn Sie zufrieden sind, klicken Sie auf OK. Zum Beenden, ohne das Bild zu ändern, klicken Sie auf Abbrechen.


Auto-Korrektur

Klicken Sie auf das Bild-Menü und dann auf Auto-Korrektur.

Diese Option verbessert die Helligkeit des Bildes (unter der Verwendung automatischer Berechung der Helligkeit und Gamma-Korrektur).

Info: Sie können das Ergebnis verbessern, indem Sie zuerst den wichtigen Bild-Teil mit der Maus markieren. Wenn sie die STRG-Taste gedrückt halten, wenn dieses Menü angeklickt wird, wird nur der markierte Bereich für die Berechnung verwendet und der Wert aufs ganze Bild angewandt, sonst wird die Funktion nur auf die Markierung angewandt.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Rote Augen - Reduktion

Klicken Sie auf das Bild-Menü und dann auf Rote Augen - Reduktion.

Dieser Menüpunkt kann nur verwendet werden, wenn Sie eine Auswahl/Umrandung im Bild mit der linken Maustaste erzeugt haben. Diese Funktion reduziert die roten Farbwerte im markierten Bereich (üblicherweise ein Auge). Der Grad der Änderung kann geändert werden über Effekte->Einstellungen.

Effekte->Einstellungen ermöglichst auch Grüne oder Gelbe Augen Reduktion für Katzen/Hunde etc.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Effekte

Klicken Sie auf das Bild-Menü (wenn ein Bild geladen ist), zeigen Sie dann mit der Maus auf Effekte, um auf die folgenden Optionen zugreifen zu können.

Hinweis: Alle diese Effekte (außer Filter Factory) können, ebenso wie auf das vollständige Bild, auch auf einen ausgewählten kleineren Teil des Bildes angewandt werden.

Diese Effekte sind nur verfügbar, wenn das englische PlugIn Effects installiert ist, was bei der Programminstallation durchgeführt wird.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Die möglichen Effekte sind:

3D Knopf

Klicken Sie auf das Bild-Menü, zeigen Sie mit der Maus auf Effekte und klicken Sie auf 3D Knopf.

Diese Aktion gibt dem Bild eine abgeschrägte Kante, die zur Mitte ansteigt. Die Größe des Rahmens kann geändert werden über Effekte->Einstellungen.

Blur (Verwischen)

Klicken Sie auf das Bild-Menü, zeigen Sie mit der Maus auf Effekte und klicken Sie auf Blur.

Blur mildert das Bild, indem es ihm ein verschwommenes oder krauses Aussehen verleiht. Der Grad der Verwischung kann geändert werden über Effekte->Einstellungen.

Emboss (Relief)

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Emboss.

Emboss färbt den Hintergrund grau und gibt dem Bild ein graviertes Aussehen.

Oil Paint (Öl-Zeichnung)

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie dann auf Oil Paint.

Dies schafft einen Struktureffekt wie man ihn beispielsweise auf einem Ölgemälde sieht. Die Menge der Texturen kann geändert werden über Effekte->Einstellungen.

Edge Detection (Kantendetektion)

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Edge Detection.

Dieser Filter findet die Hauptlinien in einem Bild und ersetzt ihre Farbe durch die Komplementärfarbe, gleichzeitig werden die meisten Füllfarben verdunkelt, sodass sie wie ein Hintergrund wirken. Das Bild nimmt ein Aussehen an wie "gemalt auf Samt".

Median Filter

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Median Filter.

Dieser Filter bewirkt, dass eine Gruppe von Pixeln die Helligkeit des "durchschnittlichen" Pixels in dieser Gruppe bekommt. In den meisten Fällen hat dies einen glättenden Effekt auf den gefilterten Bereich. Die Filtermenge kann geändert werden über Effekte->Einstellungen.

Explosion

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Explosion.

Dieser Effekt bricht das Bild auf, so als wenn die dunkleren Pixel explodieren würden. Das Ausmaß der Explosion kann geändert werden über Effekte->Einstellungen.

Pixelize (Pixels vergrößern)

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Pixelize.

Dieser Effekt zerbricht das Bild in eine grobe Version von sich selbst, so als wäre es aufgebaut aus zu großen Pixeln. Das Ausmaß kann geändert werden über Effekte->Einstellungen.

Andere Menü-Optionen:

Einstellungen/Vorschau

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Einstellungen/Vorschau. Das öffnet einen Dialog, über den Sie viele der Effekte-Einstellungen ändern können.

Sprechblasen Effekt

Klicken Sie auf das Bild-Menü, klicken Sie dann auf Sprechblasen hinzufügen. Es öffnet sich ein Dialog, von dem aus Sie den Effekt einsetzen können. Sie können mehrere Sprechblasen erstellen (mit dem "Apply to image" Knopf) und später den Text einfügen im Menü: Bearbeiten->Text einfügen.

AltaLux Effekt

Klicken Sie auf das Bild-Menü, klicken Sie dann auf AltaLux Effekt. Es öffnet sich ein Dialog, von dem aus Sie den Effekt einsetzen können. Für diese Funktionalität müssen Sie zuerst das englische PlugIn AltaLux installieren.

Filter Sandbox

Klicken Sie auf das Bild-Menü, klicken Sie dann auf Filter Sandbox. Es öffnet sich ein Dialog, von dem aus Sie die Effekte mit Verwendung von JewelScript einsetzen können. Für diese Funktionalität müssen Sie zuerst das englische PlugIn Filter Sandbox installieren.

Film Simulation

Klicken Sie auf das Bild-Menü, klicken Sie dann auf Film Simulation. Es öffnet sich ein Dialog, von dem aus Sie die Effekte einsetzen können. Für diese Funktionalität müssen Sie zuerst die Film Simulation Datei (irfanview_film_sim_plugin.zip) von der PlugIns-Homepage runterladen und entpacken.

Filter Factory

Klicken Sie auf das Bild-Menü, klicken Sie dann auf Filter Factory. Es öffnet sich ein Dialog, von dem aus Sie viele andere (extra geladene) Effekte einsetzen können. Für diese Funktionalität müssen Sie zuerst das englische PlugIn FFactory (Filter Factory) installieren.

Filters Unlimited

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte und klicken Sie auf Filters Unlimited. Für diese Funktionalität müssen Sie zuerst das englische PlugIn Funltdiv (Filters Unlimited) installieren und Filter von http://www.icnet.de runterladen. Bitte lesen Sie die Datei FUnlimited_Readme.txt im IrfanView PlugIns-Verzeichnis für alle Details.


Effekt-Einstellungen

Effekt-Einstellungen/Vorschau

Klicken Sie auf das Bild-Menü, setzen Sie die Maus auf Effekte, klicken Sie dann auf Einstellungen/Vorschau. Ein Dialog ermöglicht Ihnen wahlweise Einstellungen für viele der Spezialeffekte. Diese Effekte sind nur verfügbar, wenn das englische PlugIn Effects installiert ist, was bei der Programminstallation durchgeführt wird.

Wenn Sie fertig sind, klicken Sie auf OK, um die Effekt-Einstellungen zu schließen. Zum Beenden, ohne irgendwelche Änderungen zu übernehmen, klicken Sie auf Abbrechen.

Der nach dem Drücken von OK angewandte Effekt kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Die meisten Effekte haben einen Wert (1-99) um das Ergebnis zu beeinflussen.


Adobe 8BF PlugIns

Klicken Sie auf das Bild-Menü und dann auf Adobe 8BF PlugIns.

PlugIn-Dialog anzeigen öffnet einen Dialog, in dem Sie nach Adobe 8BF Filtern suchen und später anwenden können. Verwenden Sie den Knopf Add 8BF Filters um ein Verzeichnis mit 8BF-Dateien hinzuzufügen. Markieren Sie einen der geladenen Filter und starten ihn mit der Leertaste oder Knopf-Klick.

Zweite Untermenü-Gruppe: zeigt einige sehr nützliche Adobe Photoshop kompatible PlugIns/Effekte für den direkten/schnellen Start. Diese Standard-Effekte kann man runterladen und installieren von der IrfanView Homepage:

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.exe

oder als ZIP:

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.zip

Dritte Untermenü-Gruppe: Sie können weitere 8BF PlugIns/Effekte zu diesen Menüs hinzufügen. Man kann entweder die 8BF-Dateien (und ev. benötigte DLLs) ins IrfanView Verzeichnis Plugins\Adobe 8BF\ kopieren oder man setzt den eigenen Suchpfad für 8BF-Dateien in Einstellungen->PlugIns.

Hint: Hier einige schöne Seiten mit 8BF Effekten:

http://www.richardrosenman.com/software/downloads/ (wie Grid Generator etc.)

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Filter Factory

Hinweis: Filter Factory wird als englisches PlugIn benutzt, bitte downloaden und installieren Sie:

http://www.irfanview.com/plugins.htm

Hinweis: Sie finden einige 8BF Filter/Effekte aus:

http://www.stevesdesktopphotography.com

http://hno.freeshell.org/download.htm

http://www.thepluginsite.com/

Klicken Sie auf das Bild-Menü, setzen Sie den Mauszeiger auf Effekte und klicken Sie auf Filter Factory. Ein Dialog öffnet sich, von dem aus Sie den (geladenen) Filter steuern können.

Unter Parameters steuern Schieberegler die Filterparameter. Diese bewirken, ob die Filter mehr oder weniger auf das Bild Einfluss haben. Im Allgemeinen verstärkt ein Bewegen des Schiebereglers nach rechts die Aktion, ein Bewegen nach links vermindert sie. Default slider values setzt die Regler wieder auf die vom Autor des Filters definierten Werte zurück.

Filter groups (Filtergruppen) helfen Ihnen, die Gruppen im Auge zu behalten. Das Display zeigt die Namen aller für den Einsatz verfügbaren Gruppen. Sie können Gruppen zur Liste hinzufügen oder sie entfernen.

Filters zeigt die Namen der Filter in der ausgewählten Gruppe. Sie können zur Liste Filter hinzufügen. Klicken Sie einen der Namen an, um diesen Filter anzusehen. Das Vorschaubild zeigt, wie das Bild aussehen wird, wenn Sie den Filter anwenden. Um den Filter zu benutzen, klicken Sie auf Apply to image. Dies kann widerrufen, indem Sie die Schaltfläche Undo filter oder den Rückgängig-Befehl aus dem Bearbeiten-Menü benutzen.

Add FF filter (FF-Filter hinzufügen) macht mehr Filter verfügbar. Eine Dialogbox ermöglicht Ihnen, das Verzeichnis zu finden, in dem Ihre Filter gespeichert sind. Klicken Sie nach Wahl des Verzeichnisses auf OK. Alle Filtergruppen in diesem Verzeichnis werden der Liste hinzugefügt. Zum Beenden, ohne Änderungen zu übernehmen, klicken Sie auf Abbrechen.

Remove filter entfernt die ausgewählten Filter aus der Liste. Um Filter in größerer Zahl zu entfernen, benutzen Sie Remove group oder Remove all groups. Das Entfernen eines Filters hat nicht zur Folge, dass er auch von Ihrer Festplatte entfernt wird, sondern nur aus dieser Liste.

Filter info zeigt den Dateinamen, den Filternamen, den Namen des Autors und Copyright-Informationen eines ausgewählten Filters an. Wenn Sie die Informationen gelesen haben, klicken Sie auf OK.

Thanks to ... zeigt eine Danksagung von Irfan Skiljan für die Filter Factory - Programmbibliothek, die zum Gebrauch mit IrfanView von Michael Johannhanwahr zur Verfügung gestellt wurde.

Um die Benutzung der Filter abzuschließen, klicken Sie auf Exit.


Farben tauschen

Klicken Sie auf das Bild-Menü, setzen Sie dann die Maus auf Farben tauschen. Ein Untermenü ermöglicht Ihnen, eine der Farbkombinationen auszuwählen, um das Bild zu verändern.

Dieser Befehl arbeitet auf der Pixel-Ebene, indem er alle Farben oder die meisten ändert, abhängig davon, welche Kombination Sie auswählen.

Beispiel: Wenn Sie RGB -> RBG wählen, wechseln die grünen Pixel zu blau und die blauen Pixel zu grün. (In dieser Kombination bleiben die roten Pixel wie sie sind.)

Die möglichen Austauschvarianten sind:

RGB -> RBG

RGB -> BGR

RGB -> BRG

RGB -> GRB

RGB -> GBR

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.


Farbpalette

Für Bilder mit 256 oder weniger Farben.

Wenn Sie ein True-Color-Bild haben, können Sie im Bild-Menü die Farbtiefe reduzieren.

Farbpalette bearbeiten

Ein Dialog zeigt die Farben an, die für das Bild verwendet werden. Klicken Sie eine beliebige Farbe an, um sich über sie zu informieren. Mit einem Doppelklick können Sie die Farbe bearbeiten. Ihre Änderungen erscheinen im Bild. Wenn Sie zufrieden sind, klicken Sie auf OK, um den Dialog zu schließen.

Hinweis: wenn Sie ins BIld klicken (Hauptfenster), wird die gewählte Farbe (Index) markiert.

Diese Aktion kann widerrufen werden mit dem Rückgängig-Befehl aus dem Bearbeiten-Menü.

Farbpalette exportieren

Ein Dialog fragt Sie nach dem Zielnamen/-verzeichnis. Die Palette wird als PAL-Datei im Paint Shop Pro Palettenformat gespeichert.

Farbpalette importieren

Ein Dialog fragt Sie nach der PAL-Datei (Paint Shop Pro Palette). Die Palette wird auf das Bild angewandt.

Siehe auch Einstellungen, Blättern/Bearbeiten, wenn Sie die Originalpalette ohne 1:1 importieren wollen oder oder ob die ähnlichste Farbe gesucht werden soll.


Einstellungen

Klicken Sie auf das Optionen-Menü, dann auf Einstellungen (oder benutzen Sie das Einstellungen– Werkzeug auf der Symbolleiste).

Ein Dialog ermöglicht Ihnen, viele der Basisfunktionen von IrfanView zu ändern.

Klicken Sie eines der Register an, um die Einstellungen in jenem Abschnitt zu sehen. Die Register sind:

JPEG/PCD/GIF, Erweiterungen, Datei-Handling, Anzeige, Vollbildmodus, Video/Musik, Sprache, Blättern/Bearbeiten, Start/Beenden, Andere Optionen, PlugIns, Symbolleiste.


Einstellungen, Start/Beenden-Optionen

Sie können das Start-Verzeichnis für IrfanView setzen.

IrfanView nur einmal aktiv im Speicher (eine Instanz): Dieses Kontrollkästchen ohne Markierung ermöglicht den Viewer mehr als einmal zur gleichen Zeit zu öffnen. Ein Haken im Kontrollkästchen verhindert zu jeder Zeit, dass mehr als eine Instanz des Viewers aktiv ist.

Im Vollbildmodus starten: Wenn ein Bild in IrfanView geladen wird, dieses gleich im Vollbildmodus anzeigen. ESC beendet dann das Programm und nicht den Vollbildmodus.

Warnung beim Beenden mit ESC-Taste: Markieren Sie die Option, wenn Sie eine Warnmeldung haben wollen, wenn IrfanView durch die Verwendung Taste ESC beendet werden soll.

Fragen nach Speichern beim Beenden/Bildwechsel: Markieren Sie die Option, wenn Sie eine Warnmeldung haben wollen, wenn IrfanView soll beendet werden (oder Bild/Datei-Wechsek vorliegt) und ein Undo oder nicht gespeichertes Bild sich im Speicher befindet.

Nur das Hauptfenster bei ESC beenden, wenn Thumbnails angezeigt: Markieren Sie die Option, wenn Sie das IrfanView Hauptfenster mit ESC verstecken wollen, wenn das Thumbnails-Fenster sichtbar ist.

Wenn Sie Ihre Auswahl getroffen haben, klicken Sie auf OK. Zum Beenden, ohne irgendwelche Änderungen zu übernehmen, klicken Sie auf Abbrechen.


Einstellungen, JPEG/PCD/GIF

JPEG

Wenn Sie JPGs automatisch drehen wollen, falls die EXIF-Orientierung korrekt gespeichert ist, aktivieren Sie die erste Option.

Hier können Sie auch auswählen, ob ALLE JPG Bilder in Graustufen geladen werden sollen. Klicken Sie auf das Kontrollkästchen Als Graustufen laden, wenn Sie diese Option nutzen wollen. Klicken Sie erneut darauf, um die Option zu deaktivieren. Bitte merken Sie sich die Aktivierung dieser Option!

Foto-CD

Hier können Sie die Größe wählen, in der Bilder einer Foto-CD geladen werden. Klicken Sie eines der Optionsfelder an, um Ihre Auswahl zu treffen.

GIF

Zwei Kontrollkästchen erlauben spezielle Einstellungen für GIFs. Die erste steuert animierte GIFs. Die Vorgabe ist Animation spielen. Wenn Sie diese deaktivieren, wird nur das erste Einzelbild eines animierten GIFs gezeigt.

Das zweite Kontrollkästchen handhabt die Transparenz von nicht-animierten GIFs. Aktivieren Sie es, wenn Sie Transparenz auch in nicht-animierten GIFs anzeigen wollen. Bitte merken Sie sich die Aktivierung dieser Option! Wenn die Farbe des Hauptfensters (Vorgabe: schwarz) identisch mit der transparenten Farbe des GIFs ist, kann es in einige Fällen passieren, dass Sie nur ein leeres (schwarzes) Bild sehen. Entweder Sie deaktivieren dann diese Option oder verwenden eine andere Farbe für das Hauptfenster in Einstellungen->Anzeige.


Einstellungen, Erweiterungen

Hier bestimmen Sie, welche Dateitypen automatisch mit IrfanView verknüpft werden.

Info: Änderungen in der System-Registry benötigen in der Regel die Admin-Rechte. Um ein Programm im Admin-Modus zu starten: klicken Sie mit der rechten Maustaste auf das Program-Icon (oder EXE-Datei), ein Menü kommt, wählen Sie "Als Administrator ausführen" und bestätigen Sie den Start.

Windows 10: Direkte Änderungen in der System-Registry funktionieren nicht immer. Hier sollten Sie die Windows-10 Methode in System-Einstellungen verwenden: Apps -> Standard-Apps und setzen Sie IrfanView als Standard für Fotos/Bilder.

(der Knopf "Standard-Apps" starten diesen System-Dialog)

Die in Frage kommenden Dateien werden in den nebenstehenden Verzeichnissen das Icon von IrfanView zeigen; ein Doppelklick auf den Dateinamen startet den Viewer, in dem die Datei bereits geladen ist. Klicken Sie diejenigen der Kontrollkästchen neben den Dateien an, die Sie mit dem Viewer verknüpfen möchten. Wenn Sie alle wollen, klicken Sie Alle an. Keine hebt alle Verknüpfungen auf. Nur Bilder verknüpft alle von IrfanView unterstützten Erweiterungen von Bildformaten mit IrfanView.

Unter dem Selektionsbereich befindet sich das Kästchen Andere für die Eingabe anderer Datei-Erweiterungen, die hier nicht aufgelistet sind. Klicken Sie auf das Kästchen, geben Sie dann die Erweiterungen ein, jeweils getrennt voneinander durch ein einzelnes |.

Wenn Sie Lade nur verknüpfte Dateitypen beim Bewegen durchs Verzeichnis anklicken, werden nur mit IrfanView verknüpfte Dateitypen beim Bewegen (Leertaste/Rücktaste) durch ein Verzeichnis angezeigt.

Tipp: Sie können einfach unerwünschte Erweiterungen für das Bewegen im Verzeichnis löschen, wenn Sie in das Eingabefeld der Option Lade diese Dateitypen klicken und die Liste der Erweiterungen editieren (z.B. TXT entfernen).

Die Option IrfanView im "Senden an"-Menü fügt IrfanView im "Senden an"-Menü ein. Die Option "Durchsuchen mit IrfanView" im Shell-Menü für Laufwerke und Verzeichnisse fügt IrfanView entsprechend im Menü für Laufwerke und Verzeichnisse ein.

Wenn sie weitere Shell-Operation haben wollen, bitte installieren Sie die IrfanView Shell Extension.

Die Option BMPs als Thumbnails können Sie anklicken, um "Daumennagelbilder" zum Laden von BMP Bildern im Explorer zu nutzen. Es ist durch Vorgabe markiert. Klicken Sie darauf, um die Option zurückzunehmen.

Icons:

Die Schaltfläche Icons. öffnet einen weiteren Dialog.

Unter den Standard-Icons können Sie ein anderes Icon für alle mit IrfanView verknüpften Erweiterungen wählen.

Wird Verschiedene Icons verwenden gewählt, dann wird jeder von IrfanView unterstützten Erweiterung ein anderes, formatspezifisches Symbol zugewiesen. Diese Option erfordert die Installation des PlugIns Icons, was bei der Programminstallation durchgeführt wird.


Einstellungen, Anzeige

PNG/TGA/DDs Alpha/Transparenz anzeigen: Manche PNG, TGA oder DDS Bilder enthalten einen Alphakanal oder transparente Farbe. Die durch Alphakanal/Transparenz definierten Bereiche des Bildes können mit dieser Option mit der Farbe des Hauptfensters von IrfanView angezeigt werden.

Eingebettete TIF-Annotationen anzeigen: Für TIFs erstellt mit Wang/Kodak Imaging: die gespeicherten Text-Annotationen können im Bild angezeigt werden.

24 BPP Bilder glätten wenn 16 BPP Anzeige: Aktivieren Sie diese Option, wenn Sie True-Color-Bilder mit besserer Qualität betrachten wollen und unter Windows nur 65536 Farben zur Verfügung bzw. eingestellt haben.

Gamma Korrektur benutzen müssen Sie aktivieren, wenn Sie die Lichtstärke beim Laden jedes Bildes ändern wollen. Der Defaultwert ist 1.00 (keine Änderung), der Einstellbereich liegt zwischen 0.01 (extrem dunkel) und 6.99 (extrem hell). Verwenden Sie diese Option bei der Betrachtung einer Fotoserie mit zu geringer oder zu starker Belichtung. Besonders nützlich ist diese Option auch bei Notebooks, bei der die Helligkeit des Displays wegen geringeren Strombedarfs im Akkubetrieb herabgesetzt ist. Durch einen entsprechenden Wert über 1.00 für die Gamma Korrektur lassen sich die Bilder dann trotzdem in ihrer tatsächlichen Helligkeit betrachten.

Gamma für SW-Bilder ist per Voreinstellung aktiviert und dient zum Einstellen der Lichtstärke von Schwarz-Weiß-Bildern, welche mit einem Resample-Filter berechnet wurden. Der Vorgabewert ist 0.50 (dunkler), der Einstellbereich liegt zwischen 0.01 und 6.99.

Vollen Dateipfad in der Titelleiste anzeigen: Markieren Sie die Option, wenn Sie den vollen Pfad (inkl. Verzeichnisse) in der Titelleiste sehen wollen. Sonst wird nur der kurze Dateiname (Name + Erweiterung) angezeigt (Vorgabe).

Benutze rechte Maustaste für Kontextmenü: Die rechte Maustaste kann für das Scrollen benutzt werden (Vorgabe) oder um das Kontextmenü anzuzeigen.

Mauskoordinaten in der Statuszeile anzeigen: Damit sieht man immer die Mausposition im Bild.

Lupenfenster anzeigen: diese Option aktiviert/deaktiviert das Lupenfenster, welches man für zusätzliches Zoomen verwenden kann. Funktioniert auch im Vollbild-Modus.

STRG + SHIFT + Mausbewegung im Bild: Lupenfenster anzeigen - Mausrad zoomt innerhalb des Bereichs, Klick beendet die Lupe.

Die nächste Option ist IrfanView zentrieren beim Laden eines neuen Bildes. Klicken Sie dies an und immer wenn Sie ein neues Bild in den Viewer laden, wird es auf Ihrem Desktop zentriert werden.

Die nächste Option ist Fenster-Position/Größe merken. Klicken Sie dies an und jedesmal wenn Sie den Viewer öffnen, wird er auf Ihrem Bildschirm dort positioniert sein, wo er war, als Sie ihn zuletzt geschlossen haben. Diese Option funktioniert nur dann, wenn die Ansichtsoptionen 'Bild ans Fenster anpassen' oder 'Kein Anpassen durchführen' aktiviert sind.

Bei Farbe des Hauptfensters können Sie die Hintergrundfarbe des Hauptfensters von IrfanView definieren. Die Vorgabe ist schwarz.

Text für Statusleiste: Sie können den Text fürs rechte Feld selbst setzen. Diese Seite enthält mehr Infos über die Textmöglichkeiten.


Einstellungen, Zoom/Farb-Management

Der Zoom-Faktor bestimmt den Faktor/Wert für das Vergrößern/Verkleinern. Die Vorgabe ist 10% erhöhen oder vermindern, und zwar jedesmal, wenn Sie das Bild zoomen. Geben Sie eine Zahl für den Zoom-Faktor in das Kästchen ein.

Zoom-Methode bestimmt wie die Zoom-Werte berechnet werden. Relativ: der nächste Zoom-Wert wird auf den aktuellen Wert und Zoom-Faktor bezogen, berechnet; Absolut: addiert/subtrahiert den Zoom-Faktor zum aktuellen Wert; Fixe Tabelle: die Zoom-Werte werden aus der (einstellbaren) Tabelle der gängigsten Werte genommen.

Farbmanagement verwenden: manche JPG/TIFs wurden mit einem Farbprofil gespeichert und diese Option aktiviert es. Sie können das aktuelle Bildschirm-Profil nehmen oder ein spezielles Profil aus einer ICC/ICM-Datei.

Mit der Option Auch an Bilder ohne eingebettete Farbprofile anwenden können Sie das Farbmanagement für ALLE (!) geladenen Bilder verwenden, was sehr langsam ist.Sie können eine spezielle ICC/ICM-Datei als Input setzen, Vorgabe is sRGB.

Die Profile können nur verwendet werden, wenn das LCMS PlugIn installiert ist.

Info: Farbprofile machen das Laden des Bildes viel langsamer.


Einstellungen, Blättern/Bearbeiten

Blättern

Andere Dateien im Verzeichnis laden: Klicken Sie darauf, um in jedem Verzeichnis alle Dateien mit Erweiterungen, die von IrfanView unterstützt werden, in das Anzeigefenster zu holen. Wenn dieses Kontrollkästchen nicht markiert ist, können Sie nicht die nächste/vorherige Datei mit der Leertaste/Rücktaste oder mit den Pfeilen in der Symbolleiste öffnen. Info: die Liste der untersuchten Erweiterungen kann man ändern in "Einstellungen->Erweiterungen->Lade diese Dateitypen". Sie können unerwünschte Erweiterungen löschen, OK und später F5 in IrfanView klicken um Verzeichnis/Liste zu aktualisieren.

Versteckte Dateien anzeigen: Beim Bewegen durchs Verzeichnis kann man auch versteckt-markierte Dateien anschauen.

Wenn Verzeichnis-Ende/Anfang erreicht (beim Bewegen): Sie können einstellen was passiert wenn Sie das letzte/erste Bild in einem Verzeichnis erreicht haben: IrfanView kann Ihnen einen speziellen Verzeichnis-Durchsuchen-Dialog anzeigen, damit Sie das Blättern in einem anderen Verzeichnis/Unterverzeichnis fortsetzen können; oder das Verzeichnis wird wiederholt und es geht sofort weiter beim ersten/letzten Bild im aktuellen Verzeichnis; oder es passiert nichts, das Blättern wird gestoppt.

Zum nächsten Bild mit Mausrad springen: hier können Sie das Blättern mit dem Mausrad deaktivieren (wenn keine vertikale Scrollbar vorhanden ist).

Immer zum nächsten Bild wechseln wenn Bild-Tasten/Mausrad betätigt: Bei großen Bildern wird automatisch gescrollt, wenn diese Option nicht aktiviert ist. Diese Option erzwingt immer den Wechsel zum nächsten/vorherigen Bild.

Bearbeiten

'Rückgängig'-Option benutzen: Ohne ein Häkchen ist diese Funktion im Bearbeiten-Menü unwirksam.

Farbe der Markierung setzen: Sie können hier die Farbe (genauer: die invertierte Farbe) der Rechtecks für die Markierung setzen. Als Vorgabe ist die Farbe grau gesetzt. Diese Farbe wird auch für die Rasterlinien (Menü: Bearbeiten->Rasterlinien anzeigen) verwendet.

Palette importieren: normalerweise werden die Bildfarben 1:1ersetzt (mit den Farben aus der PAL-Datei), diese Option sucht die besten/ähnlisten Farben aus der PAL-Datei.

Es gibt auch eine Option, mit der Sie die Hintergrundfarbe für das Ausschneiden eines Bildbereichs festlegen können.

Einfügen in die Markierung: normalweise wird das eingefügte Bild innerhalb die Markierung gestreckt, mit dieser Option wird das Bild proportional in die Markierung eingefügt.

Spezielles Einfügen: normalweise wird das eingefügte Bild an das existierende Bild angepasst, mit dieser Option wird das Bild in seiner Originalgröße eingefügt.

Stärke der Markierungslinien: hier kann man setzen wie dick die Linien der Markierung sein sollen.

Zellengröße der Rasterlinien: mit dieser Option können Sie die Größe der Zellen des Rasters (Bearbeiten-Menü) einstellen.

Toleranz-Wert fürs Menü "Ränder automatisch beschneiden": Sie können einen Wert setzen um manche (ähnliche) Pixel zu ignorieren um einen größeren Rahmen-Bereich zu bekommen.

Sie können die Optionen für TXT-Dateien setzen: Schrift, Schriftfarbe (Text) und die Hintergrundfarbe.


Einstellungen, Vollbildmodus/Slideshow

1 Bilder/Videos in der Normalgröße anzeigen: Bei dieser Option werden Bilder und Videos immer ohne Größenanpassung an den Bildschirm angezeigt. Bilder/Videos werden automatisch zentriert, wenn sie kleiner als der Bildschirm sind. Bei zu großen Bildern/Videos sieht man nur den linken oberen Bereich des Bildes, der noch auf dem Bildschirm Platz findet. Mit den Pfeiltasten auf der Tastatur kann man den Anzeigebereich innerhalb des Bildes/Videos ändern, sodass man auch andere Bereiche sehen kann.

2 An den Bildschirm anpassen: nur große Bilder: Dies ist die empfohlene Option für die Darstellung im Vollbildmodus. Bilder, welche zu groß für die aktuelle Bildschirmauflösung sind, werden ohne Änderung des Seitenverhältnisses (proportional) so verkleinert, dass sie auf den Bildschirm passen. Kleine Bilder werden wie bei der ersten Option zentriert in ihrer Originalgröße dargestellt.

3 An den Bildschirm anpassen: alle Bilder/Videos: Ist ähnlich wie die zweite Option, allerdings werden zu kleine Bilder/Videos bei dieser Option proportional auf Bildschirmgröße vergrößert.

4 Alle Bilder/Videos bildschirmfüllend anzeigen: Bei dieser Option werden alle Bilder/Videos in ihrer Größe so angepasst, dass sie den kompletten Bildschirm ausfüllen. Bei der Anpasssung wird keine Rücksicht auf das Seitenverhältnis des Bildes/Videos genommen, was eine starke Verzerrung des Bildes zur Folge haben kann.

5 Bildbreite an Bildschirmbreite anpassen: Die Bildbreite wird auf die Bildschirmbreite angepasst/gestreckt, Bildhöhe bleibt proportional.

6 Bildhöhe an Bildschirmhöhe anpassen: Die Bildhöhe wird auf die Bildschirmhöhe angepasst/gestreckt, Bildbreite bleibt proportional.

7 Kurze Bildseite an Bildschirm anpassen: Die Bildhöhe oder Bildbreite (was kleiner ist) wird auf den Bildschirm angepasst/gestreckt, die andere Bildseite bleibt proportional und kann vermutlich gescrollt werden.

Im Vollbildmodus können Sie immer temporär zu einer der 4 Anzeigeoptionen mit den Tasten 1, 2, 3, 4, 5, 6 und 7 umschalten. Das Ändern der Anzeigeoption mittels der Tasten während des Vollbildmodus verändert nicht die gespeicherte Anzeigeoption, welche in diesem Dialog eingestellt wird.

Anzeige-Multiplikator: diese Option ist Wide-Screen interessant, so kann einen Zoom-Faktor für Breite/Höhe setzen.

Bild zentriert anzeigen: das Bild kann entweder zentriert oder links-oben im Vollbild-Fenster angezeigt werden. Das Bild kann in beide Richtungen zentriert werden: vertikal oder horizontal oder beides.

'Resample' Funktion für die erste Anzeige benutzen: Aktivieren Sie diese Option, um im Vollbildmodus bei einer notwendigen Anpassung der Größe die bestmögliche Version eines Bildes zu erreichen (bei der ersten Anzeige eines Bildes). Die Verwendung von Resample bei der Größenanpassung benötigt aber eine längere Berechnungszeit (Ladezeit).

'Resample' Funktion für Zoomen benutzen: Aktivieren Sie diese Option, um im Vollbildmodus bei einer notwendigen Anpassung der Größe die bestmögliche Version eines Bildes zu erreichen (beim Zoomen). Die Verwendung von Resample bei der Größenanpassung benötigt aber eine längere Berechnungszeit (Ladezeit).

Unscharfe Bilder auf den Seiten anzeigen: Aktivieren Sie diese Option, um die Seiten (vertikal) mit den unscharfen Teilen des angezeigten Bildes auszufüllen. Das funktioniert nur wenn die angezeigte Bildhöhe ist gleich oder größer als Bildschirmhöhe und ein leerer Bereich (links/rechts) existiert. Die Option Bild zentrieren muss auch aktiviert sein.

Mit Hintergrundfarbe legt man die Farbe des Bildschirms während des Ladens der Bilder und der im Vollbildmodus je nach Einstellung und Bild verbleibenden Fläche zwischen Bildrand und Bildschirmrand fest.

Text-Schrift erlaubt die Einstellung der Schriftart mit Schriftschnitt, Größe und Farbe, mit der ein Text angezeigt werden soll. Die ebenfalls einstellbare Text-Hintergrundfarbe ist dann sichtbar, wenn die Option Text transparent anzeigen nicht aktiviert ist. In diesem Fall wird der Text in einer Box mit der gewählten Text-Hintergrundfarbe dargestellt, was eine immer gut lesbare Anzeige des Textes garantiert. Bei transparenter Anzeige des Textes überlagert nur der Text das Bild, was weniger störend wirkt, der Text dafür aber auch je nach Bild schlecht lesbar sein kann.

Bei Aktivierung der Option Multi-Monitor Modus werden die Bilder über alle angeschlossenen Monitore gestreckt dargestellt, sodass diese eine Leinwand bilden.

Die letzten beiden Optionen sind nur für den Vollbildmodus.

Die aktivierte Option Mauszeiger verstecken verbannt den Mauszeiger vom Bildschirm, solange die Bilder angezeigt werden.

Klicken Sie die Option Text anzeigen an, um Datei-Infos als Text anzuzeigen, während das Bild auf dem Bildschirm erscheint. IrfanView kann eine Vielzahl an Datei-Infos wie Name, Größe, Datum/Zeit, EXIF/IPTC/Kommentar-Infos, etc. anzeigen. Diese Seite enthält mehr Infos über die Textmöglichkeiten.


Text/Muster Optionen

Das ist eine sehr mächtige Option für die Generierung von Text für verschiedene Dialoge/Funktionalitäten:

· Text einfügen
· Batch-Konvertierung/Umbenennen
· Drucken
· Slideshow
· Vollbildmodus
· Katalog-Bild
· HTML Export
· Kommandozeilen-Optionen

Verfügbare Platzhalter für die Datei/Bild-Werte:

Platzhalter Name/Funktion

$D - Dateiverzeichnis (voller Pfad)
$d - Verzeichnisname (letzter Teil)
$F - Dateiname (mit Erweiterung)
$N - Dateiname (ohne Erweiterung)
$O - Dateierweiterung
$S - Dateigröße
$T - Datei-Zeit/Datum (siehe Anhang A (ganz unten) für zusätzliche Beispiele)
$U - System-Zeit/Datum (siehe Anhang A (ganz unten) für zusätzliche Beispiele)
$X - Dateiverzeichnis-Index
$M - Seitenindex in einem Multipage-Bild
$m - Zahl der Megapixel des Bildes
$Z - aktuelle Zoom-Größe (für Vollbild/Slideshow)
$W - Bildbreite
$H - Bildhöhe
$B - Bits-Per-Pixel-Wert des Bildes
$p - DPI-Wert des Bildes
$R - Seitenverhältnis des Bildes (Breite / Höhe)
$Q - die "korrekte" Dateierweiterung, wenn möglich (für Dateien mit falscher Erweiterung)
$P - Druck-Größe, aus dem Bild->Info-Dialog
$c - Text der Komprimierung, aus dem Bild->Info-Dialog
$C - JPG/Webshots-Kommentar, falls vorhanden
$I - Kompletter IPTC Text
$Ix - Wert des JPG IPTC Tags x, falls vorhanden (x ist eine Zahl, siehe unten) (IPTC PlugIn benötigt)
$E - Kompletter EXIF Text
$Ex - Wert des JPG EXIF Tags x, falls vorhanden (x ist eine Zahl, siehe unten) (EXIF PlugIn benötigt)
| - neue Zeile
$| - Zeichen (ein Stück): '|' hinzufügen
$$ - Zeichen (ein Stück): '$' hinzufügen
$# - Zeichen (ein Stück): '#' hinzufügen (sonst steht # für Zahl/Zähler)
[A-B] - in Verbindung mit $D, $d, $F und $N; Teil-Text laden, Position A bis B

Beispiel: $N[0-5] => lade die ersten 5 Zeichen aus dem Dateinamen

Wichtige/interessante IPTC Tags/Platzhalter, laut IPTC-Spezifikation:

Platzhalter Name/Funktion

$I0 - Record version
$I5 - Object Name (Document Title)
$I7 - Edit Status
$I10 - Priority
$I15 - Category
$I22 - Fixture Identifier
$I20 - Supplemental Category
$I25 - Keywords
$I30 - Release Date (see Appendix A for additional examples)
$I35 - Release Time
$I40 - Special Instructions
$I45 - Reference Service
$I47 - Reference Date
$I50 - Reference Number
$I55 - Created Date (see Appendix A for additional examples)
$I60 - Created Time
$I65 - Originating Program
$I70 - Program Version
$I75 - Object Cycle
$I80 - Byline (Author)
$I85 - Byline Title
$I90 - City
$I92 - Sublocation
$I95 - Province State
$I100 - Country Code
$I101 - Country
$I103 - Original Transmission Reference
$I105 - Headline
$I110 - Credit
$I115 - Source
$I116 - Copyright
$I118 - Contact
$I120 - Caption
$I121 - Local Caption
$I122 - Caption Writer

Wichtige/interessante EXIF Tags/Platzhalter (aus dem EXIF-Dialog), laut EXIF-Spezifikation:

Platzhalter Name/Funktion

$E270 - ImageDescription
$E271 - Make
$E272 - Model
$E274 - Orientation
$E282 - XResolution
$E283 - YResolution
$E296 - ResolutionUnit
$E305 - Software
$E306 - DateTime (see Appendix A for additional examples)
$E315 - Artist
$E318 - WhitePoint
$E531 - YCbCrPositioning
$E532 - ReferenceBlackWhite
$E1072 - Owner name
$E1073 - Serial Number
$E1074 - Lens Info
$E1075 - Lens Make
$E1076 - Lens Model
$E1077 - Lens Serial Number
$E33432 - Copyright
$E33434 - ExposureTime
$E33437 - FNumber
$E34850 - ExposureProgram
$E34855 - ISOSpeedRatings
$E34856 - OECF
$E34866 - Recommended Exposure Index
$E34867 - ISO Speed
$E36864 - ExifVersion
$E36867 - DateTimeOriginal (see Appendix A for additional examples)
$E36868 - DateTimeDigitized (see Appendix A for additional examples)
$E37121 - ComponentsConfiguration
$E37122 - CompressedBitsPerPixel
$E37377 - ShutterSpeedValue
$E37378 - ApertureValue
$E37379 - BrightnessValue
$E37380 - ExposureBiasValue
$E37381 - MaxApertureValue
$E37382 - SubjectDistance
$E37383 - MeteringMode
$E37384 - LightSource
$E37385 - Flash
$E37386 - FocalLength
$E37510 - UserComment
$E37520 - SubsecTime
$E37521 - SubsecTimeOriginal
$E37522 - SubsecTimeDigitized
$E40091 - XP Title
$E40092 - XP Comment
$E40093 - XP Author
$E40094 - XP Keywords
$E40095 - XP Subject
$E40960 - FlashPixVersion
$E40961 - ColorSpace
$E40962 - ExifImageWidth
$E40963 - ExifImageHeight
$E41483 - FlashEnergy
$E41486 - FocalPlaneXResolution
$E41487 - FocalPlaneYResolution
$E41488 - FocalPlaneResolutionUnit
$E41492 - SubjectLocation
$E41493 - ExposureIndex
$E41495 - SensingMethod
$E41728 - FileSource
$E41729 - SceneType
$E41985 - CustomRendered
$E41986 - ExposureMode
$E41987 - WhiteBalance
$E41988 - DigitalZoomRatio
$E41989 - FocalLengthIn35mmFilm
$E41990 - SceneCaptureType
$E41991 - GainControl
$E41992 - Contrast
$E41993 - Saturation
$E41994 - Sharpness
$E41995 - DeviceSettingDescription
$E41996 - SubjectDistanceRange
$E42032 - Owner Name
$E42033 - Camera Serial Number
$E42034 - Lens Info
$E42035 - Lens Make
$E42036 - Lens Model
$E42037 - Lens Serial Number
$E400 - GPSVersionID
$E401 - GPSLatitudeRef
$E402 - GPSLatitude
$E403 - GPSLongitudeRef
$E404 - GPSLongitude
$E405 - GPSAltitudeRef
$E406 - GPSAltitude
$E407 - GPSTimeStamp
$E416 - GPSImgDirectionRef
$E417 - GPSImgDirection
$E429 - GPSDateStamp
$E499 - liefert GPSLatitude und GPSLongitude Werte in einer Zeile, nützlich für z.B. Google Maps im HTML-Export Dialog.

Hinweis: Sie können auch spezielle EXIF Tags aus der Hersteller-Spezifikationen verwenden (Nikon, Canon, Fuji, Casio, Olympus).

Hier ist die Liste der Tags/Werte für die Nikon Kameras (viele Modelle):

Platzhalter Name/Funktion

$E1 - Data Version
$E2 - ISO Setting
$E3 - Color Mode
$E4 - Image Quality
$E5 - White Balance
$E6 - Image Sharpening
$E7 - Focus Mode
$E8 - Flash Setting
$E9 - Flash Mode
$E10 - Digital Zoom
$E11 - White Balance Adjustment
$E12 - White Balance RB
$E14 - Exposure Adjustment
$E15 - ISO Selection
$E18 - Flash Compensation
$E19 - ISO 2
$E29 - Serial number
$E30 - Colorspace
$E37 - ISO Expansion
$E128 - Image Adjustment
$E129 - Tone Compensation
$E130 - Auxiliary Lens
$E131 - Lens Type
$E132 - Lens
$E133 - Manual Focus Distance
$E134 - Digital Zoom
$E135 - Flash Used
$E136 - AF Focus Position
$E137 - Bracketing
$E140 - Contrast Curve
$E141 - Color Mode
$E143 - Scene Mode
$E144 - Light Type
$E146 - Hue Adjustment
$E148 - Saturation Adjustment
$E149 - Noise Reduction
$E152 - Lens Info
$E167 - Total Pictures
$E169 - Optimization
$E171 - Vari Program
$E3585 - Editor data
$E3593 - Editor version

Hier ist die Liste der Tags/Werte für die Canon Kameras (viele Modelle):

Platzhalter Name/Funktion

$E1 - Macro mode
$E2 - Self timer
$E3 - Quality
$E4 - Flash mode
$E5 - Sequence mode
$E7 - Focus mode
$E10 - Image size
$E11 - Easy shooting mode
$E12 - Digital zoom
$E13 - Contrast
$E14 - Saturation
$E15 - Sharpness
$E16 - ISO Value
$E17 - Metering mode
$E18 - Focus type
$E19 - AF point selected
$E20 - Exposure mode
$E25 - Focal length
$E28 - Flash activity
$E29 - Flash details
$E32 - Focus mode 2
$E40 - White Balance
$E41 - Sequence number
$E42 - AF point used
$E43 - Flash bias
$E44 - Subject Distance
$E47 - Camera Temperature
$E60 - Image Type
$E70 - Firmware Version
$E80 - Image Number
$E90 - Owner Name
$E93 - File Number
$E120 - Camera Serial Number

Hier ist die Liste der Tags/Werte für die Panasonic Kameras:

Platzhalter Name/Funktion

$E101 - Title
$E105 - Country
$E107 - Region
$E109 - City
$E111 - Landmark
$E128 - County

Anhang A

Standardmässig, alle Datum/Zeit-Platzhalter liefern den vollen Text inklusive Datum und Zeit. Wenn Sie nur bestimmte Teile haben wollen, können Sie zusätzliche Platzhalter Optionen verwenden (ANSI C Funktion strftime):

%Y - Jahr, 4 Zahlen
%y - Jahr, 2 Zahlen (00-99)
%m - Monat
%d - Tag
%H - Stunde
%M - Minute
%S - Sekunde
%a - Wochentag - kurz
%A - Wochentag - lang
%b - Monatsname - kurz
%B - Monatsname - lang

Beispiele für Datei-, EXIF oder System-Datum: Jahr: 2005, Monat: 11, Tag: 29

Platzhalter Ergebnistext

$T(%d.%m.%Y) 29.11.2005
$T(%Y%m%d) 20051129
$T(%d%m%y) 291105
$E36868(%Y_%m_%d) 2005_11_29
$E36868(%d.%m.%Y_%H:%M:%S) 29.11.2005_09:45:22
$T(%d_%m_%Y) 29_11_2005
$T(tag:%d, monat:%m, jahr: %Y) tag: 29, monat: 11, jahr: 2005


Einstellungen, Video/Musik

In diesem Dialog können Sie die Optionen für das Abspielen von Video/Musik Dateien setzen. Solche Dateien können im Hauptfenster (Vorgabe) oder mittels des englischen IV_Player PlugIns abgespielt werden. Um Video/Musik abspielen zu können, muss auch das PlugIn Video installiert sein, was bei der Programminstallation durchgeführt wird.

DirectShow verwenden: diese Option spielt (mit installierten Coedcs!) die meisten Video-Formate.

Wenn die Option aktiv ist, Sie können die Pause-Taste für Pause/Fortsetzen und links/rechts Pfeiltasten um sich im Video rückwärts/vorwärts zu bewegen, siehe Hotkeys-Seite.

Versuche FLV-Dateien im Hauptfenster zu spielen: diese Option kann (mit installierten Coedcs!) die FLVs (Flash Videos) direkt im Haupt- statt dem eigenen Flash Player-Fenster zu spielen.

Apple QuickTime Optionen:

IrfanView hat eine QuickTime-Unterstützung. Das erlaubt das Lesen folgender Formate: MOV, QTIF, Mac PICT, FLI/FLC. Sie können die Unterstützung für diese Formate aktivieren/deaktivieren. Um QuickTime-Dateien mit IrfanView abspielen zu können, muss das englische PlugIn Quicktime und Apple QuickTime installiert sein.


Einstellungen, Datei-Handling

Der erste Abschnitt ermöglicht Ihnen, ein Verzeichnis für das Kopieren vorzugeben. Tragen Sie ein Verzeichnis ein oder klicken Sie auf Durchsuchen, um eines auszuwählen. Wenn Sie darunter das Kontrollkästchen Frage vor dem Kopieren aktivieren, öffnet IrfanView eine Sicherheitsabfrage, bevor Kopien tatsächlich erstellt werden.

Im zweiten Abschnitt können Sie ein Verzeichnis für das Verschieben vorgeben. Aktivieren Sie das Kontrollkästchen Frage vor dem Verschieben, dann fordert IrfanView Sie zu einer Bestätigung auf, bevor die Dateien verschoben werden.

Der dritte Abschnitt enthält mehrere Kontrollkästchen, die auf Löschoperationen Bezug nehmen.

Sie können wählen:

Ist Löschen bestätigen aktiviert, wird eine Sicherheitsabfrage gemacht, bevor Dateien tatsächlich gelöscht werden.

Ist Papierkorb verwenden aktiviert, werden Dateien beim Löschen zum Papierkorb von Windows gesendet.

Ist Zum nächsten Bild springen nach dem Löschen/Verschieben aktiviert, wird sofort nach Ausführung einer dieser Aktionen das nächste Bild geöffnet.

Ist IrfanView beenden nach dem Datei-Löschen aktiviert, wird IrfanView nach dem Löschen einer Datei sofort beendet.

Da ist auch eine Option für Experten: Begleitdateien löschen/kopieren/verschieben. Wenn aktiviert, löscht/kopiert/verschiebt IrfanView auch Dateien mit gleichem Dateinamen aber anderer Erweiterung (alle Erweiterungen aus der Liste). Siehe die Umbenennen-Seite für ein Beispiel über Begleitdateien.

'Speichern'-Dialog anzeigen für 'Datei->Speichern': Wenn markiert, wird beim Anklicken von Speichern der Standard-Dialog geöffnet, mit dem Sie ein Verzeichnis wählen können, in welchem das Bild gesichert werden soll. Ist die Option nicht markiert, wird der Befehl Speichern ein Bild an den Platz des Originals zurückspeichern. Beachten Sie, dass dies nur für Speichern gilt; ein Klick auf Speichern unter öffnet weiterhin die Dialogbox.

Fragen beim Überschreiben bei 'Speichern' und 'Speichern als': Eine Markierung veranlasst den Viewer zur Nachfrage, ehe er eine alte Datei zu Gunsten einer neuen vernichtet.

Umbenennen anbieten bei falscher Dateierweiterung: Beim Laden einer Datei, die eine falsche Erweiterung im Namen hat, fordert IrfanView zu einer Bestätigung für die Änderung der Erweiterung auf. Ist das Kästchen nicht markiert, wird der Viewer die Datei laden, ohne irgendwelche Änderungen vorzunehmen.

Wenn die Option Internen Verzeichnis-Index nicht verändern beim Umbenennen aktiviert ist, wird der aktuelle Verzeichnis-Index nicht geändert, wenn Sie eine Datei umbenennen, andernfalls wird der Index die neue Position in der Namensliste übernehmen.


Einstellungen, Sprache

In diesem Dialog können Sie (on-the-fly) die Sprache von IrfanView ändern.

Die Sprach-DLLs sind abgelegt (müssen installiert sein) im IrfanView "Languages" Unterverzeichnis. Markieren Sie eine Sprache und drücken Sie auf OK, um Sie zu aktivieren.

Die Liste der verfügbaren Sprachen und die SDK für Übersetzer finden Sie unter:

http://www.irfanview.com/languages.htm


Einstellungen, PlugIns

In diesem Register gibt es einige Optionen für das Laden von DigiCam RAW Formaten. Wenn Sie Canon DLLs für das Laden von CRW/CR2 verwenden wollen, lesen sie bitte die Datei "i_plugins.txt" für aktuelle Informationen und Links.

Beispiel-Text für TTF-Dateien erlaubt Ihnen den Text zu spezifizieren, welcher für das Anzeigen von True Type Font Dateien verwendet wird. Geben Sie den Text ein, welcher für Sie der beste zum Vergleichen von TTFs und zum Überprüfen der von der Schriftdatei unterstützten Zeichen ist.

Speziellen Pfad für Adobe 8BF PlugIns setzen erlaubt Ihnen den eigenen Suchpfad für Adobe 8BF Filter/Effekte fürs Menü Bild->Adobe 8BF PlugIns (dritte Untermenü-Gruppe) zu setzen. Das normale Suchverzeichnis ist das IrfanView "PlugIns\Adobe 8BF\" Verzeichnis, welches immer verwendet wird wenn das Editfeld (spezieller Pfad) leer ist.


Einstellungen, Andere Optionen

Letztes Slideshow-Verzeichnis im Slideshow-Dialog merken: IrfanView kann sich das letzte Slideshow-Verzeichnis merken und den Slideshow-Dialog wieder starten oder es wird das aktuelle Verzeichnis als Dialog-Verzeichnis verwendet, falls die Option nicht aktiviert ist.

Letztes Batch-Verzeichnis im Batch-Dialog merken: IrfanView kann sich das letzte Batch-Verzeichnis merken und dort den Batch-Dialog wieder starten oder es wird das aktuelle Verzeichnis als Dialog-Verzeichnis verwendet, falls die Option nicht aktiviert ist.

"Letzte Dateien" in Datei-Menü anzeigen: Aktiviert/deaktiviert die Liste der letzten (max. 15) zuletzt geladenen Dateien.

Letzte Ordner zum Öffnen/Speichern-Dialog hinzufügen. Aktiviert/deaktiviert die zuletzt benutzte Verzeichnisse in diesen Dialogen.

Leeren der Liste der zuletzt benutzten Ordner: Ein Klick hierauf entfernt die Namen aus der Liste der zuletzt benutzten Verzeichnisse aus dem Datei->Öffnen Dialog. Diese Schaltfläche kann jeder Zeit betätigt werden.

Erzeuge Desktop-Verknüpfung für IrfanView: Plaziert ein Icon auf Ihrem Desktop, von dem aus der Viewer mit einem Doppelklick oder der Tastenkombination Strg+Shift+I gestartet werden kann.

Eine Box ermöglicht Ihnen, bis zu 3 "Externe Editoren (zu) setzen". Geben Sie den Programmdateinamen eines anderen Bildeditors mit vollständigem Pfad ein. Sie können auch auf den Schalter Durchsuchen klicken, um das Programm zu lokalisieren. Wenn Sie nun im Datei-Menü oder im Thumbnail-Fenster die Option Öffnen mit externem Editor anklicken, wird der von Ihnen ausgewählte Editor mit dem aktuellen Bild gestartet.

Die Option Kurze Dateinamen an externen Editor übergeben bewirkt bei Aktivierung, dass der Dateiname und der Pfad des aktuellen Bildes immer im Format 8.3 an den Bildeditor übergeben wird. Dies ist notwendig für alte 16 Bit-Programme.

Beispiel:

"C:\Dokumente und Einstellungen\Anwender\Eigene Dateien\Meine Bilder\mein Bild.jpeg"

wird dann als

"C:\DOKUME~1\ANWENDER\EIGENE~1\MEINEBE~1\MEINBI~1.JPE"

übergeben.

Hinweis: Sie können spezielle Start-Parameter an externe Programme schicken.

By-default, IrfanView schickt nur den Dateinamen zum Programm. Wenn Sie mehr Parameter schicken wollen, müssen Sie "" verwenden und den Dateinamen mit %1 schicken.

Hier einige Beispiele für IrfanView und Total Commander:

path\i_view32.exe

=> das ist die Vorgabe, öffne die aktuelle Datei im anderen IrfanView/Editor.

path\i_view32.exe "%1"

=> dasselbe wie oben, schicke den Dateinamen als ersten/einzigen Parameter.

path\i_view32.exe ""%1" /fs"

=> Dateinamen schicken und im Vollbildmodus öffnen.

path\i_view32.exe ""%1" /resize=(100,100) /aspectratio /resample /convert=d:\temp\thumb.jpg"

=> das aktuelle Bild verkleinern und speichern.

path\i_view32.exe ""%1" /convert=d:\temp\$N.jpg"

=> das aktuelle Bild als JPG in einem bestimmten Verzeichnis speichern.

path\totalcmd.exe "/O /T /R="%1""

=> schicke Dateinamen an Total Commander und öffne das Verzeichnis im neuen Tab an der rechten Seite.

Hinweis: Wie öffnet man das aktuelle Verzeichnis in Window Explorer und markiert die aktuelle Datei:

explorer "/n,/select,"%1

Hinweis (für fortgeschrittene Benutzer): Wie kann man weitere (max. 7 neue, insg. 10) externe Editoren hinzufügen: die IrfanView INI-Datei öffnen (i_view32.ini, vermutlich in Ihrem App-Data Verzeichnis) und die Sektion [Others] finden. Den Eintrag "ExternalViewer3" finden. Sie können Editoren 4-10 so hinzufügen:

ExternalViewer4=command

...

ExternalViewer9=command

ExternalViewer10=command

Die neuen Editoren können NUR mit Hotkeys gestartet werden: SHIFT+4 ..., SHIFT+9, SHIFT-0


Multimedia Player starten

Hinweis: Der Multimedia Player ist nur mit dem englischen PlugIn IV_Player verfügbar. Bitte downloaden Sie die PlugIns von:

http://www.irfanview.com/plugins.htm

Klicken Sie auf das Optionen-Menü, dann auf Multimedia Player starten.

Der Player ermöglicht IrfanView das Abspielen von Video, Audio and Musik-CD Dateien wie:

AVI, ASF, CDA, MP3, MPG/MPEG, MOV, MID/RMI, WAV, WMA , WMV, etc.

Der Player spielt diese Dateien mittels der MCI-Schnittstelle oder mittels des Microsoft Media Players (empfohlen).

Der Player kann die einzelnen Frames aus den AVI Dateien extrahieren und hat einen eingebauten Musik-CD Spieler.

Den Player können Sie schnell mit der ESC–Taste beenden.


Animation stoppen

Klicken Sie auf das Optionen-Menü, dann auf Animation stoppen, um diese Aktion auszuführen.

Diese Aktion wird verwendet, um animierte GIFs, animierte Cursor (ANIs) oder MNG-Animationen "erstarren" zu lassen. Deren Bewegung wird gestoppt und das GIF/ANI wird damit zu einem einzelnen Bild. Es kann in Form eines nicht-animierten Bildes gespeichert werden.

Wenn Sie alle Einzelbilder speichern wollen, benutzen Sie Extrahiere alle Bilder.


Extrahiere alle Bilder

Klicken Sie auf das Optionen-Menü, dann auf Extrahiere alle Bilder. Ein Dialog ermöglicht Ihnen, das Verzeichnis auszuwählen, in dem die Bilder gespeichert werden sollen. Suchen Sie das gewünschte Verzeichnis, klicken Sie dann auf OK, um die Bilder dorthin zu speichern. Diese Option ist verfügbar für animierte GIFs, animierte Cursor (ANI) und Video Dateien.

Die Einzelbilder (Frames) des Originalbildes werden in das Verzeichnis plaziert mit einem Namen wie:

imagename_frame_000.bmp

wobei imagename der Name des Originalbildes und 000 die Nummer des Einzelbildes ist.

Zum Beenden, ohne die Bilder zu extrahieren, klicken Sie auf Abbrechen.


Mehrseitige Bilder

Klicken Sie auf das Optionen-Menü, zeigen Sie mit der Maus auf Mehrseitige Bilder. Ein Untermenü mit mehreren Optionen zum Anklicken wird geöffnet.

Die Optionen sind:

Multipage TIF erzeugen

Mit dieser Option können Sie TIF-Dateien mit mehreren Einzel- oder Multipage-Bildern erzeugen. Jedes Bild (Seite, Page) können Sie mit einer anderen Komprimierung speichern. Wenn Sie die gleiche Komprimierung für alle Bilder verwenden wollen, müssen Sie die Komprimierung wählen, bevor Sie das erste Bild hinzufügen.

Multipage PDF erzeugen

Mit dieser Option können Sie PDF-Dateien mit mehreren Einzel- oder Multipage-Bildern erzeugen.

Multipage JPM erzeugen

Mit dieser Option können Sie JPM-Dateien mit mehreren Bildern erzeugen, wobei Sie jedes Bild (Seite, Page) mit einer anderen Komprimierung speichern können. Sie können Bilder in die Seitenliste hinzufügen oder aus der Liste löschen. Sie können die JPM-Optionen für jede Seite, das Zielverzeichnis und den Zielnamen setzen. Wenn Sie die gleiche Komprimierung für alle Bilder verwenden wollen, müssen Sie die Komprimierung wählen, bevor Sie das erste Bild hinzufügen.

Mit dem Klick auf Create JPM image wird das mehrseitige JPM-Bild erzeugt. Exit beendet den Dialog.

Hinweis: Das JPM-Format wird als englisches PlugIn benutzt, bitte downloaden Sie die PlugIns von:

http://www.irfanview.com/plugins.htm

Multipage TIF bearbeiten

Mit dieser Option können Sie das geöffnete, mehrseitige TIF bearbeiten. Sie können die Seiten löschen, verschieben oder neue Seiten hinzufügen. Die Änderungen können an die Originaldatei angewendet oder wie empfohlen als neue TIF-Datei gespeichert werden.

Aktuelles Bild an TIF anhängen

Klicken Sie diese Option, wenn Sie das aktuelle Bild an eine bestehende TIF-Datei als neue Seite anhängen wollen. Die eingestellte TIF-Komprimierung (Speichern-Dialog) wird verwendet.

Alle Seiten drucken

Klicken Sie auf Alle Seiten drucken. Der Drucken-Dialog kann benutzt werden, um alle Bild-Seiten an Ihren Drucker zu senden.

Alle Seiten extrahieren

Klicken Sie auf Alle Seiten extrahieren. Ein Dialog ermöglicht es Ihnen, das Verzeichnis auszuwählen, in dem die Seiten gespeichert werden sollen.

Die Bild-Seiten werden in einem Verzeichnis mit folgendem Namen abgelegt:

Dateiname_irfanview_extract_000.bmp

wobei Name der Name des Bildes und 000 die Nummer der Seite ist. Die Seiten werden gespeichert als Bitmap-Dateien (BMP).


Bild als EMail schicken

Hinweis: Die EMail-Option ist nur mit dem englischen PlugIn EMail verfügbar. Bitte downloaden Sie die PlugIns von:

http://www.irfanview.com/plugins.htm

Klicken Sie auf das Optionen-Menü, dann auf Bild als EMail schicken.

Hinweis: Vorgabe ist die MAPI Option, welche das aktuelle Email-Programm startet. Sie können alle Felder des Email-Dialogs leer lassen und sie in Ihrem Email- Program befüllen, aus dem Adressbuch etc.

Hinweis: Nicht alle Internet Provider erlauben freies SMTP-Senden auf Port 25! Verwenden Sie in diesem Fall die MAPI Option.

Hier finden Sie auch ein einfaches Adressbuch für die Namen/Adressen.

Klicken Sie auf Send, um das Bild zu schicken oder Exit, um den Dialog zu schließen ohne etwas zu senden.


JPG verlustfreie Operationen

Hinweis: JPG verlustfreie Operationen sind nur mit dem PlugIn JPG_Transform verfügbar. Bitte downloaden Sie die PlugIns von:

http://www.irfanview.com/plugins.htm

Hinweis: Dieses Feature ist nur dann aktiviert, wenn Sie ein JPG Bild geladen haben.

Klicken Sie auf das Optionen-Menü, dann auf JPG - verlustfreie Operationen. Ein Dialog eröffnet Ihnen die Möglichkeit, ein oder mehrere JPG Bilder verlustfrei zu drehen, spiegeln, optimieren oder säubern.

Info: Der Dialog setzt den EXIF Orientation-Tag (wenn vorhanden) immer auf 1 (= top left; beduetet: keine Rotation nötig) !

Sie können mehrere JPGs auf einmal drehen (eine Art Batch-Modus), wenn Sie das Thumbnails-Fenster starten, dort mehrere JPGs markieren und diese Option starten.

DPI (dots per inch) sind entweder in den EXIF-Informationen oder im JFIF-Marker gespeichert. Wenn die DPI-Option aktiviert ist, werden die DPIs in die EXIF-Daten geschrieben => wenn EXIF-Daten in der Datei vorhanden sind und der EXIF-Marker beibehalten wird. Wenn der JFIF-Marker aktiviert ist, werden die DPIs (auch) dort geschrieben. Wenn die Datei weder EXIF-Daten noch JFIF-Marker besitzt, wird der JFIF-Marker geschrieben, der Dialog wird die JFIF-Option aktivieren und die System Sound-Warnung abspielen.

JPG verlustfreie Operationen wie Spiegeln oder Drehen können NUR dann durchgeführt werden, wenn die Bildhöhe ein Vielfaches von 16 ist (JPG Spezifikation). Wenn das nicht der Fall ist, werden die ungenützten Bild-Zeilen entfernt.

Hinweis: Die ursprüngliche JPG-Datei wird geändert/überschrieben!

Klicken Sie auf den Starten Knopf, wenn Sie die Operation durchführen wollen, oder Abbrechen, um den Dialog zu beenden.


JPG - verlustfreies Freistellen

Hinweis: JPG verlustfreie Operationen sind nur mit dem PlugIn JPG_Transform verfügbar. Bitte downloaden Sie die PlugIns von:

http://www.irfanview.com/plugins.htm

Hinweis: Diese Option ist nur dann möglich, wenn ein JPG Bild geladen ist und wenn eine Markierung im Bild angezeigt wird.

Klicken Sie auf das Optionen-Menü, dann auf JPG - verlustfreies Freistellen. Ein Dialog eröffnet Ihnen die Möglichkeit, zu sagen wo das Ergebnis-JPG gespeichert werden soll.

Hinweis: Sie können mehrere JPGs auf einmal drehen, wenn Sie das Thumbnails-Fenster starten, dort mehrere JPGs markieren und diese Option starten.

Hinweis: JPG - freistellen arbeitet besser, wenn die Koordinaten/Dimensionen der Markierung ein Vielfaches von 16 sind (JPG Spezifikation). Wenn das nicht der Fall ist, das Ergebnis-Bild kann leicht abweichende Dimensionen oder den Startpunkt haben.

Hinweis: Verlustfreies JPG-Freistellen ist nur möglich wenn sich die Startkoordinaten (X und Y) auf den Starts der JPG-Blocks befinden. Die möglichen JPG-Blockgrößen sind: 8x8, 16x8 oder 16x16 Pixel, je nach dem wie das JPG komprimiert wurde. Wenn die Option Align X/Y aktiviert ist, wird das ganze Rechteck auf den nähesten Block verschoben, sonst wird die X und/oder Y Koordinate auf den Start des aktuellen Blocks verschoben.

Beispiel: das Rechteck ist: X = 43, Y = 32, Breite = 100 und Höhe = 100; JPG-Blockgröße ist 16x16 Pixel.

Wenn die Option Align X/Y AKTIVIERT ist, dann wird die X Koordinate auf 48 verschoben (der näheste Block ist rechts) und das Ergebnisbild wird sein: 100x100 Pixel.

Wenn die Option Align X/Y NICHT aktiviert ist, dann wird die X Koordinate auf 32 verschoben (immer nach links, zum Start des aktuellen Blocks) und das Ergebnisbild wird sein: 111x100 Pixel (111 = (43-32) + 100).

Klicken Sie auf den Starten Knopf um das JPG freizustellen oder Abbrechen, um den Dialog zu beenden.


Fotografieren

Klicken Sie auf das Optionen-Menü, dann auf Fotografieren. Ein Dialog eröffnet Ihnen die Möglichkeit, Teile Ihres Bildschirms zu fotografieren.

Fotografiere:

Benutzen Sie die Optionsfelder, um Ihren gesamten Bildschirm - alle Monitore, Bildschirm - aktueller Monitor (der Monitor an dem sich der Maus-Zeiger befindet !!!), ein Vordergrund-Fenster ein Vordergrund-Fenster - Klient-Fenster (Fenster ohne Titelzeile, Menü und Statusleiste) oder eine benutzerdefinierte Region (spätere festgelegt mit der Maus, Hotkey: STRG+Druck) oder ein Objekt (wie Button/Knopf, Unterfenster) oder ein fixes Rechteck am Bildschirm zu fotografieren.

Hinweis: wenn benutzerdefinierte Region oder Objekt verwendet wird, wird kein Timer verwendet.

Hinweis: wenn die Objekt-Option verwendet wird, wird das Objekt unter der Maus mit einem Rechteck markiert/hervorgehoben. Klicken Sie mit der linken Mausktaste um das Objekt zu fotografieren, mit der ESC-Taste stoppen Sie das Fotografieren. Diese Prozedur können Sie mit dem selbstdefinierten Tastatur-Kürzel (Hotkey) wieder starten. Klicken Sie mit der rechten Maustaste um ein Fenster aus dem Hintergrund (was nur teilweise sichtbar ist) in den Vordergrund zu bringen.

Hinweis: wenn die Objekt-Option verwendet wird, kann es passieren, daß die Vertikal-Scrollen Option nicht mit allen Objekten/Fenstern funktioniert, z.B. wie Webbrowser Fenster, Acrobat Reader, Word etc. aber sie sollte ganz gut mit den meisten System-Fenster/Objekten funktionieren.

Methode:

Fotografieren können Sie mit einem selbstdefinierten Tastatur-Kürzel (Hotkey) oder Sie können das automatische Fotografieren benutzen. Für das automatische Fotografieren müssen Sie ein Zeitintervall setzen. Der Wert entspricht der Anzahl von Sekunden (kann auch eine Dezimalzahl sein), nach denen der Viewer jeweils einen "Schnappschuss" (Screenshot) vom Bildschirm oder einem Fenster machen wird. Ein Hotkey gilt für die Dauer der gesamten IrfanView Sitzung.

Optionen:

Wenn Sie den Mauszeiger auf den Screeshots sehen wollen, aktivieren Sie Mauszeiger fotografieren. Die Vertikal-Scrollen Option kann mit vielen Objekten/Fenstern verwendet werden, aber nicht alle unterstützen diese Methode. Die Option Timer-Countdown zeigen zeigt die verbleibende Zeit (die letzten 10 Sekunden) im Titel der Fensterleiste.

Ergebnisbild:

Das Ergebnisbild wird entweder im Hauptfenster von IrfanView angezeigt, in die Zwischenablage kopiert, gedruckt oder als Datei direkt gespeichert.

Wenn Sie Als Datei speichern benutzen, können Sie folgende Parameter einstellen:

• Dateiname für Bilder. Sie können einen fixen Namen einstellen, oder bestimmte Zeitstempel-Optionen nutzen.

Standard ist: capture_###_$U(%d%m%Y_%H%M%S). Das erzeugt einen Dateinamen mit Zeitstempel wie "capture_001_29112005_123620".

(%d = Tag, %m = Monat, %Y = Jahr, %H = Stunde, %M = Minute, %S = Sekunde)

Mögliche Platzhalter für den Dateinamen:

# = der aktuelle Screenshot-Zähler, Zahl der #s ist die Zahl der Ziffern

$W, $H, $B, $p und $U

· Zielverzeichnis für die Bilder. Geben Sie einen Verzeichnispfad ein oder benutzen Sie die Schaltfläche Durchsuchen, um das gewünschte Verzeichnis zu finden.

· Speichern als lässt Sie das Bildformat wählen, in dem die Aufnahmen auf Ihrer Festplatte gespeichert werden sollen. Klicken Sie auf den Pfeil und wählen Sie eines der Formate aus, um vom vorgegebenen JPG dorthin zu wechseln. Der Schalter Optionen öffnet eine andere Dialogbox mit speziellen Optionen für bestimmte Dateitypen. (Info: PNG ist ein sehr gutes Format für die meisten Screenshots.)

Klicken Sie auf Start, um das Fotografieren zu starten, oder auf Abbrechen, um diesen Dialog zu schließen.

Nach dem Starten wird das Fenster von IrfanView minimiert. Benutzen Sie nun das definierte Tastatur-Kürzel (falls Fotografieren mittels Hotkey verwendet wird), um irgendeinen Vordergrund/aktiviertes Fenster oder den Bildschirm zu fotografieren. Sie können mehrere Schnappschüsse mittels des Hotkeys machen.

Hinweis: Klicken Sie wieder auf das Optionen-Menü und dann auf Fotografieren, um ein eventuell aktiviertes automatisches Fotografieren zu stoppen.


Hotfolder (Ordner überwachen)

Klicken Sie auf das Optionen-Menü, dann auf Hotfolder. Ein Dialog zeigt Ihnen die Optionen.

Sie können einstellen welcher Ordner überwacht werden soll. Alle neu hinzugefügten Dateien/Bilder in diesem Verzeichnis werden im IrfanView Hauptfenster angezeigt.

Das Fenster kann auch gelöscht werden wenn Sie das Zeitintervall fürs Löschen auf > 0 setzen.

Wenn Sie auf den Start Knopf klicken, wird das Hauptfenster minimiert und Sie sehen den Text "Watching folder" in der Fenster/Task-Leiste.

Das Programm wartet nun auf neue Dateien im überwachten Ordner (und Unterordner, wenn aktiviert).

Um das Überwachen zu stoppen, können Sie IrfanView beenden oder den Hotfolder Dialog nochmal öffnen (und auf Abbrechen klicken).


OCR starten

Hinweis: OCR ist nur als PlugIn verfügbar. Download und Installation von:

http://www.irfanview.info/plugins/kadmos/

Hinweis: Diese Option kann auf eine Markierung im Bild (Rechteck) oder auf das ganze Bild angewendet werden.

Klicken Sie auf das Optionen-Menü, dann auf OCR starten. Ein Fenster wird angezeigt in dem Sie die OCR (Optical Character Recognition = optische Zeichenerkennung) verwenden können um Text aus einem Bild zu bekommen/erkennen. Den so erkannten Text können Sie in die Zwischenablage kopieren oder als Datei speichern.


Sortiere Dateien im Verzeichnis

Klicken Sie auf das Optionen-Menü und zeigen Sie auf Sortiere Dateien im Verzeichnis. Ein Untermenü erscheint mit folgenden Wahlmöglichkeiten: nach Name, nach Name (wie XP), nach Datum, nach Größe und nach Erweiterung. Diese Einstellungen sind sowohl in aufsteigender als auch in absteigender Ordnung verfügbar. Die letzte Wahlmöglichkeit ist Keine Sortierung. Klicken Sie entsprechend Ihrer Wahl.

Die Sortieroption Name unterscheidet sich von Name (logisch) durch eine unterschiedliche Interpretation von Zahlen im Dateinamen. Bei Name wird Datei10.jpg vor Datei1.jpg einsortiert. Bei Name (logisch) ist die Sortierfolge Datei1.jpg vor Datei10.jpg.

Wenn Sie irgendeine der Optionen aktivieren, welche die Leertaste zur Vorwärts- und die Rücktaste zur Rückwärtsbewegung durch die Dateien verwenden, so wie Vollbildmodus oder Thumbnails, werden die Dateien in der Reihenfolge gemäß der gewählten Sortieroption geladen.

Hinweis: Im Thumbnail-Fenster haben Sie zusätzliche Optionen: Sortieren nach Bildbreite/-höhe etc. oder manuelles Sortieren mit Drag&Drop.


Als Hintergrundbild verwenden

Klicken Sie auf das Optionen-Menü und zeigen Sie auf Als Hintergrundbild verwenden. Ein Untermenü bietet die Wahlmöglichkeiten: Zentriert, Gekachelt, Vergrößert und Vorheriges Bild. Wählen Sie eines, um das aktuelle Bild zum Hintergrund Ihres Windows Desktops zu machen.

Zentriert: In diesem Fall erscheint das eine ausgewählte Bild in der Mitte des Bildschirms.

Ausgefüllt. In diesem Fall erscheint das eine ausgewählte Bild (Bildmitte, ev. vergrößert) in der Mitte des Bildschirms.

Gekachelt bewirkt, dass das Bild vervielfacht erscheint und so den ganzen Bildschirm bedeckt. (Die Desktop-Icons sind im Vordergrund des Hintergrundbildes.)

Bei Vergrößert wird das Bild zentriert für die Anzeige auf die volle Bildschirmgröße vergrößert.

Vorheriges Bild stellt das Bild wieder her, das durch diesen Vorgang ersetzt wurde.

IrfanView speichert das Bild als PNG (BMP auf älteren Windows Versionen) Datei mit dem Namen IrfanView_Wallpaper.png im Verzeichnis der Anwendereinstellungen (Dokumente und Einstellungen\Anwender\Anwendungsdaten\IrfanView\) und stellt es als Hintergrundbild ein.


Minimieren

Klicken Sie auf das Optionen-Menü, dann auf Minimieren, um den Viewer auf das Maß der Taskleiste zu verkleinern (die 'Boss'-Funktion ;-) ).

Klicken Sie auf die Schaltfläche IrfanView in der Taskleiste, um den Viewer wieder benutzen zu können.

Eine weitere Möglichkeit Minimieren auszuführen, ist das Minimieren-Kästchen in der oberen rechten Ecke des Viewer-Fensters anzuklicken. Es sieht sehr ähnlich wie die Unterstreichung ( _ ) eines Buchstabens aus.


Immer im Vordergrund

Klicken Sie auf das Optionen-Menü, dann auf Immer im Vordergrund.

IrfanView wird nun immer auf Ihrem Bildschirm sichtbar sein, sogar wenn Sie andere Programme öffnen. Dies kann aufgehoben werden, indem Sie Immer im Vordergrund erneut anklicken.

Hinweis: Diese Option wird gespeichert und bei einem Neustart von IrfanView wieder aktiviert.


Statusleiste

Die Statusleiste zeigt Ihnen einige Informationen über das geladene Bild und befindet sich auf der unteren Seite des Hauptfensters. Diese Informationen sind im Dialog Bild->Information beschrieben.

Schalten Sie die Statusleiste ein, indem Sie das Ansicht-Menü auswählen und Statusleiste ein/aus anklicken. Soll die Leiste wieder verschwinden, klicken Sie erneut auf Ansicht und Statusleiste ein/aus.

Sie können den Text für das letzte Feld selbst setzen.

Wenn die aktuelle Datei markiert ist (Hotkey: X), wird ein "(X)" am Ende des letzen Feldes angezeigt.


Titelleiste

Die Titelleiste zeigt Informationen über das geladene Bild am oberen Rand des Hauptfensters.

Diese Informationen sind:

· Dateiname des aktuellen Bildes (mit kompletten Pfad oder nur Dateiname)
· Pixel-Koordinaten, Farbwert und Palette-Index - wenn Sie ins Bild klicken (und die Maus halten)
· Koordinaten des Umrandung-Rechtecks, Dimensionen und das Seitenverhältnis - wenn Markierung vorhanden
· Dimensionen des gezoomten Bildes - falls Zoom aktiviert

Schalten Sie die Titelleiste ein, indem Sie das Ansicht-Menü auswählen und Titelleiste ein/aus anklicken. Soll die Leiste wieder verschwinden, klicken Sie erneut auf Ansicht und Titelleiste ein/aus.


Aktueller Verzeichnis-Index

Im aktuellen Verzeichnis-Index auf der Symbolleiste (weiße Box) wird angezeigt, wie viele Bilder im aktuellen Verzeichnis enthalten sind und welche Nummer ausgewählt ist. "1/5" bedeutet, das ausgewählte Bild ist Nummer eins von fünf Bildern im Verzeichnis.

Um einen benutzereigenen Verzeichnis-Index einzustellen, geben Sie eine Zahl in die Box ein. Der Viewer öffnet dieses Bild.

Für mehrseitige Bilder wird hier der Platz der Seite und die Anzahl der Seiten angegeben. "1/5" bedeutet in diesem Falle: Seite eins von fünf Seiten.

Verwenden Sie die Maus oder SHIFT+T um ins Textfeld zu springen.

Ändern Sie den Text und drücken Sie die Eingabetaste (Enter), um eine Aktion zu starten. Mögliche Werte:

· X oder X/Y = lade Datei Nummer X, aus dem aktuellen Verzeichnis
· page X oder page X/Y = lade Seite Nummer X, falls mehrseitiges Bild
· Text/Muster: filtere Dateien aus dem aktuellen Verzeichnis nach bestimmten Mustern.

Beispiele:

*.jpg = lade nur JPG Dateien

cat*.jpg = lade nur JPGs, die mit "cat" starten

cat* = lade alle Dateien, die mit "cat" starten

Nach der Verwendung der Muster, drücken Sie F5 oder U (update = aktualisieren), um die normale Dateiliste zu laden.


Vollbildmodus

Klicken Sie auf das Ansicht-Menü, dann auf Vollbildmodus. Das Bild wird zentriert auf einem schwarzen Hintergrund gezeigt, der den vollständigen Bildschirm ausfüllt. Sie können sich durch die Bilder des aktuellen Verzeichnisses bewegen, indem Sie die Leertaste oder die rechte Maustaste für das nächste Bild und die Rücktaste oder die linke Maustaste für das vorherige Bild benutzen.

Um den Vollbildmodus zu beenden, drücken Sie die Eingabetaste oder die ESC–Taste. Wenn Sie mit der Maus in das linke oder rechte obere Eck klicken, wird der Vollbildmodus auch beendet.

Die aktuelle Anzeigeoption kann jederzeit mit den Tasten 1, 2, 3, 4, 5, 6 und 7 temporär geändert werden.

Klicken Sie auf das Optionen-Menü, dann auf Einstellungen und schließlich auf das Register Vollbildmodus, um alle Optionen für den Vollbildmodus einzustellen.


Anzeige-Optionen

Hinweis: Nur eine von diesen Optionen kann gleichzeitig aktiviert werden. Bitte merken Sie sich die Änderung der Anzeige-Option und setzen Sie diese zurück, falls es "Probleme" gibt!

Fenster ans Bild anpassen

Das Fenster wird an das Bild angepasst. Das ist die empfohlene Option.

Bild ans Fenster anpassen

Das Bild wird an das Fenster angepasst.

Nur große Bilder ans Fenster anpassen

Wenn das Bild größer als das Fenster ist, wird es verkleinert, bis es vollständig ins Fenster passt. Bilder werden unverändert dargestellt, wenn sie kleiner als das Fenster sind.

Bild ans Fenster-Breite/Höhe anpassen

Das Bild wird an die Fenster-Breite/Höhe angepasst.

Kurze Bildsite ans Fenster anpassen

Die kürzere Bildseite wird an das Fenster angepasst, die längere Seite wird proportional angepasst.

Fenster/Bild an Bildschirm anpassen

Das Fenster/Bild wird in seiner Größe proportional so verändert, dass es den Bildschirm ausfüllt.

Nur große Bilder an Bildschirm anpassen

Große Bilder werden verkleinert, bis sie vollständig auf dem Bildschirm zu sehen sind. Bilder werden unverändert dargestellt, wenn sie kleiner als der Bildschirm sind.

Bilder an Bildschirmbreite anpassen

Bilder werden verkleinert oder vergrößert, damit sie die volle Bildschirmbreite besetzen.

Bilder an Bildschirmhöhe anpassen

Bilder werden verkleinert oder vergrößert, damit sie die volle Bildschirmhöhe besetzen.

Kurze Bildsite an Bildschirm anpassen

Die kürzere Bildseite wird an Bildschirm angepasst, die längere Seite wird proportional angepasst.

Kein Anpassen durchführen

Das Fenster wird nicht geändert, wenn ein neues Bild geladen wird.

"Resample" für Anpassen benutzen

Diese Option verbessert die Anzeigequalität für angepasste Bilder (ans Fenster oder an Bildschirm anpassen).

"Resample" für Zoomen benutzen

Diese Option verbessert die Anzeigequalität für gezoomte Bilder.

Shärfen nach "Resample" anwenden

Die Resample-Option erstellt mehr oder weniger verschwommene Bilder. Diese Option ruft danach das Schärfen-Menü auf um das Ergebnis noch besser zu machen.

Bild zentriert anzeigen

Das Bild kann entweder zentriert oder links-oben im Fenster angezeigt werden.


Nächstes/Vorheriges Bild im Verzeichnis

Klicken Sie auf das Ansicht-Menü, dann auf Nächstes Bild im Verzeichnis (oder benutzen Sie das Werkzeug Nächstes Bild auf der Symbolleiste). Der Viewer zeigt das nächste von ihm unterstützte Bild an.

Sie können Sie auch die Leertaste benutzen, um zur nächsten Datei im Verzeichnis zu gelangen. Wenn das Bild keine senkrechte Scrollleiste an seiner rechten Seite hat oder die entsprechende Einstelloption in Blättern/Bearbeiten aktiviert ist, können Sie auch die Taste Bild ò verwenden oder das Mausrad nach unten rollen, um zur nächsten Datei im Verzeichnis zu gelangen.

-----

Klicken Sie auf das Ansicht-Menü, dann auf Vorheriges Bild im Verzeichnis (oder benutzen Sie das Werkzeug Vorheriges Bild auf der Symbolleiste). Der Viewer zeigt, in umgekehrter Reihenfolge, das vorherige unterstützte Bild.

Sie können Sie auch die Rücktaste benutzen, um zur vorhergenden Datei im Verzeichnis zu gelangen. Wenn das Bild keine senkrechte Scrollleiste an seiner rechten Seite hat oder die entsprechende Einstelloption in Blättern/Bearbeiten aktiviert ist, können Sie auch die Taste Bild ñ verwenden oder das Mausrad nach oben rollen, um zur vorhergehenden Datei im Verzeichnis zu gelangen.

Hinweis: Die Dateien sind sortiert nach der Option im Menü Optionen->Sortiere Dateien im Verzeichnis.


Erstes/Letztes/Zufälliges Bild im Verzeichnis

Klicken Sie auf das Ansicht-Menü, dann auf Erstes Bild im Verzeichnis. Der Viewer zeigt das erste unterstützte Bild im aktuellen Verzeichnis an.

Klicken Sie auf das Ansicht-Menü, dann auf Letztes Bild im Verzeichnis. Der Viewer zeigt das letzte unterstützte Bild im aktuellen Verzeichnis an.

Klicken Sie auf das Ansicht-Menü, dann auf Zufälliges Bild im Verzeichnis. Der Viewer zeigt ein zufällig ausgewähltes, unterstütztes Bild aus dem aktuellen Verzeichnis an.

Hinweis: Die Dateien sind sortiert nach der Option im Menü Optionen->Sortiere Dateien im Verzeichnis.


Aktualisieren

Klicken Sie auf das Ansicht-Menü, dann auf Aktualisieren. Das Bild auf dem Bildschirm wird aktualisiert.

Auch das Verzeichnis wird neu gelesen und der Verzeichnis-Index neu erstellt.

Haben Sie eine Fläche des Bildes für eine Bearbeitung umrandet, so wird diese Markierung beim Aktualisieren entfernt.


Automatik starten/stoppen

Klicken Sie auf das Ansicht-Menü, dann auf Automatik starten/stoppen.

Die Fenster-Slideshow wird mit Bildern aus dem aktuellen Verzeichnis gestartet, mit dem aktuellen Zeitintervall aus dem Slideshow-Dialog.

Klicken Sie erneut auf dieses Menü, um die automatische Vorführung zu stoppen.


Vergrößern/Verkleinern

Klicken Sie auf das Ansicht-Menü, dann auf Vergrößern/Verkleinern (oder benutzen Sie das Vergrößern/Verkleinern–Werkzeuge auf der Symbolleiste).

Vergrößern: Die Größe des Bildes nimmt zu. Klicken Sie erneut, damit das Bild noch mehr vergrößert wird.

Verkleinern: vermindert die Größe des Bildes. Klicken Sie erneut darauf, um das Bild noch stärker zu verkleinern.

Das Maß jeder Zunahme kann eingestellt werden, indem Sie den Zoom Faktor in Optionen->Einstellungen->Anzeige benutzen. Die Vorgabe ist 10% Zunahme pro Ausführung, bezogen auf den vorherigen Zoom-Wert.

Hinweis: Zoom verändert nur die Größe der Anzeige, die Bildgröße wird nicht verändert! Wenn Sie die tatsächliche Bildgröße ändern wollen, gehen Sie ins Menü Bild->Größe ändern.


Zoom-Faktor fixieren

Klicken Sie auf das Ansicht-Menü, dann auf Zoom-Faktor fixieren.

Wenn die Option aktiviert ist, wird der aktuelle Zoomfaktor für alle neu geladenen Bilder verwendet.

Diese Option wird nur in der aktuellen Sitzung verwendet.

Klicken Sie diese Option nochmal an, um sie zu deaktivieren.


Originalgröße

Klicken Sie auf das Ansicht-Menü, dann auf Originalgröße.

Entfernt Vergrößern/Verkleinern und bringt das Bild somit zu seiner normalen Größe zurück.


Scroll-Position beibehalten

Klicken Sie auf das Ansicht-Menü, dann auf Scroll-Position beibehalten.

Wenn aktiviert, wird die aktuelle Scroll-Position nach dem Laden der nächsten Bilder nicht initialisiert (falls Scroll-Balken sichtbar sind).

Diese Option wird nur in der aktuellen Sitzung verwendet.

Klicken Sie diese Option nochmal an, um sie zu deaktivieren.


Im HEX-Viewer anschauen

Klicken Sie auf das Ansicht-Menü, dann auf Im HEX-Viewer anschauen.

Diese Option zeigt Ihnen die HEX-Ansicht des aktuellen Bildes.

Sie können alle Bytes der geöffneten Datei im HEX- und im ASCII-Modus sehen.

Diese Option wird von fortgeschrittenen Benutzern verwendet.


Mehrseitige Bilder

Klicken Sie auf das Ansicht-Menü, zeigen Sie mit der Maus auf Mehrseitige Bilder. Ein Untermenü mit mehreren Optionen zum Anklicken wird geöffnet.

Die Optionen sind:

Hinweis: Die folgenden Menüpunkte sind nur aktiv, wenn Sie ein Bild mit vielen Seiten (manche DCX/JPM/TIF-Dateien) geladen haben.

Nächste Seite

Klicken Sie auf Nächste Seite (oder benutzen Sie das Werkzeug Nächste Seite auf der Symbolleiste). Der Viewer zeigt die nächste Seite in normaler Reihenfolge an.

Vorherige Seite

Klicken Sie auf Vorherige Seite (oder benutzen Sie das Werkzeug Vorherige Seite auf der Symbolleiste). Der Viewer zeigt die vorherige Seite in umgekehrter Reihenfolge an.

Erste Seite

Klicken Sie auf Erste Seite. Der Viewer zeigt die Anfangsseite der Bild-Seiten.

Letzte Seite

Klicken Sie auf Letzte Seite. Der Viewer zeigt die abschließende Seite der Bild-Seiten.

Öffne Seite Nummer ...

Ein Dialog wird angezeigt. Hier kann man eine bestimmte Seite eingeben und anzeigen lassen.

Seitenvorschau anzeigen ...

Diese Menü zeigt alle Seiten des geladenen Multipage-Bilder als Vorschaubilder. Mit einem Doppelklick oder Leer/Enter-Taste laden Sie eine Seite ins Hauptfenster.

Mit der TAB-Taste können Sie zum Hauptfenster springen. Die Vorschau verwendet die Einstellungen des Thumbnails-Fensters.

Seitenvorschau automatisch starten

Klicken Sie dieses Menü wenn Sie den Seitenvorschau-Dialog automatisch sehen wollen wenn ein Multipage-Bild geladen ist. Klicken Sie nochmal um diese Option zu deaktivieren.

Animation starten

Ein Dialog wird angezeigt, in dem man das Zeitintervall zwischen den Seiten angeben kann und anschließend wird die Animation gestartet.

Animation stoppen

Beendet die Animation.


IrfanView Hilfe

Klicken Sie aufs Hilfe-Menü, dann auf IrfanView Hilfe. Es erscheint diese Hilfedatei (diejenige, die Sie jetzt lesen).

Die erste Version dieser Hilfedatei wurde von Steve Clark geschrieben, Neuerungen seit IrfanView Version 3.02 durch Irfan.

Many many thanks Steve!

Die erste deutsche Übersetzung hat Volker Hebbeln aus Flensburg in Deutschland gemacht!

Vielen vielen Dank Volker!

Version 3.97 wurde aktualisiert von Michael Ofner, vielen Dank!


Installierte PlugIns

Klicken Sie auf das Hilfe-Menü und wählen Sie Installierte PlugIns aus.

Ein Dialog mit den Informationen über die korrekt installierten IrfanView PlugIns wird angezeigt.

Sie können einzelne PlugIns/DLLs in der Liste deaktivieren. Bitte merken Sie sich diese Änderungen.

Wenn das Program ein deaktiviertes (aber installiertes) PlugIn laden muss, wird eine Fehlermeldung angezeigt.

Sobald Sie die Information gesehen haben, klicken Sie auf OK.


Dankesworte

Klicken Sie auf das Hilfe-Menü und wählen Sie Dankesworte aus.

Zeigt eine Mitteilung an, in der ich, Irfan Skiljan, allen Benutzern von IrfanView danke.

Sobald Sie die Information gesehen haben, klicken Sie auf OK.


Registrierung

Klicken Sie auf das Hilfe-Menü und wählen Sie Registrierung aus. Ein Dialog eröffnet Ihnen die Möglichkeit, Ihren Namen und einen Registrierungs-Code einzugeben.

Obgleich IrfanView für nicht-kommerzielle Nutzung frei ist, ist es das Beste, Ihre Kopie registrieren zu lassen. Die kleine Gebühr hilft dem Autor, die Entwicklung eines der besten Bildbetrachter des WWW fortzusetzen.

Nach erfolgter Registrierung, klicken Sie auf OK.


Homepage nach Updates abfragen

Zeigt die IrfanView Homepage in Ihrem Webbrowser mit den Informationen über die aktuelle Programversion und der Version, die auf Ihrem Computer installiert ist.


Info

Klicken Sie auf das Hilfe-Menü und wählen Sie dort Info aus. Ein Dialog erklärt hier, wer berechtigt ist, IrfanView kostenlos zu nutzen, und wohin Ihre Registrierungsgebühr zu senden ist.

Ferner wird hier erklärt, wohin Fehlermeldungen und andere Mitteilungen an den Autor zu senden sind. Die Info erzählt Ihnen auch, wo sie die IrfanView Webseite finden können.

Wenn Sie die Info zur Kenntnis genommen haben, klicken Sie auf OK.


Über IrfanView

Klicken Sie auf das Hilfe-Menü und wählen Über IrfanView aus (oder benutzen das Werkzeug Über IrfanView in der Symbolleiste).

Sie erfahren hier die aktuelle Versionsnummer von IrfanView, die EMail-Adresse des Autors und sehen eine Fotografie seiner Heimatstadt (das Bild ist einen Blick wert, nur so).

Nach Kenntnisnahme der Information klicken Sie auf die Schaltfläche, die "Click" lautet.


Update/Kontakt

Die neueste Edition von IrfanView kann aus dem Internet über eine der folgende Adressen heruntergeladen werden:

https://www.irfanview.com

https://www.irfanview.net

https://www.irfanview.info

Der Autor des Programms, Irfan Skiljan, kann kontaktiert werden unter der EMail-Adresse:

irfanview@gmx.net

Kommerzielle Nutzer: Per EMail bekommen Sie Infos über Preise/Rechnung und Rabatte.

Wenn Sie das Programm registrieren lassen oder unterstützen wollen (nur EUR 10), können Sie sich via Paypal/Kreditkarte/Rechnung registrieren:

Irfan Skiljan

Postfach 48

2700 Wiener Neustadt

Österreich

oder spenden Sie über PayPal (https://www.paypal.com) an die EMail-Adresse: irfanview@gmx.net

oder mit der Kreditkarte: https://www.irfanview.com, Link "Support IrfanView".

Vielen Dank!


.topic 1610
AIF
Musikdatei, Audio Interchange Format, kommt aus der Amiga-Welt.
.topic 1620
ANI
Animated Cursor Format für Microsoft Windows.
.topic 1630
AU
Musikformat; benutzt auf Sun und NeXT Rechnern.
.topic 1640
AVI
Audio Video Interleaved: Microsoft's Videoformat für Windows.
.topic 1650
BMP
Windows Bitmap: Bildformat entwickelt von Microsoft für Windows.
.topic 1660
CAM
Casio Digital Kamera Datei.
.topic 1680
Kontrollkästchen
Ein kleines quadratisches Kästchen meist links neben einem kurzen Text; klickt man das Kästchen mit der Maus an, erscheint eine Markierung, welche damit anzeigt, dass die Option selektiert ist. Der Text gibt gleichzeitig Auskunft, wofür diese Option steht. Solche Kontrollkästchen sind oft in einer Gruppe angeordnet und erlauben die gleichzeitige Auswahl mehrerer Optionen.
.topic 1690
Zwischenablage (clipboard)
Ein von Windows verwendeter Bereich zum Zwischenspeichern unterschiedlicher Daten für die Ausschneiden-/Kopier-/Einfüge-Operationen. Bei Programmen, welche die Zwischenablage unterstützen (die meisten tun das), kann man in einer Anwendung etwas ausschneiden oder kopieren und in einer anderen Anwendung einfügen. Ein Beispiel: Ein Bild bearbeitet Pixel für Pixel in Windows Paint kann in die Zwischenablage kopiert und dann in IrfanView eingefügt werden, wo es in einer Vielzahl unterschiedlicher Formate gespeichert werden kann. (Paint unterstützt nur wenige Dateiformate.) Jedes Ausschneiden oder Kopieren von Daten in die Zwischenablage ersetzt dabei immer jene Daten, die zuvor in der Zwischenablage waren.
.topic 1700
CLP
Windows Clipboard Format; verwendet zum Speichern unterschiedlicher Dateiformate für die Ausschneiden-/Kopier-/Einfüge-Operationen von Windows.
.topic 1710
CPT
CorelDraw Photopaint Bild, IrfanView kann nur ältere Versionen lesen, Photopaint 6, 5, etc.
.topic 1720
CUR
Cursor Resource Dateiformat für Microsoft Windows; enthält Bilddaten für Cursor, welche von Windows-Applikationen verwendet werden. (Die Dateien können mehrere Bilder plus ein Verzeichnis enthalten.)
.topic 1730
DAT
Video-CD Format; nicht verwechseln mit Windows DAT-Dateien, welche Informationen über Programme und Ähnliches enthalten.
.topic 1740
DCM/ACR/IMA
Dicom/ACR Dateiformat für medizinische Bilder.
Hinweis:	DICOM/ACR Format hat keinen eigenen Header. IrfanView erkennt dieses Format NUR dann, wenn die Erweiterung ".dcm", ".acr" oder ".ima" ist.
.topic 1750
DCX
Dateiformat für mehrseitige PCX.
.topic 1760
Dialog
In Windows ist das ein Fenster, welches erscheint, wenn Sie einen bestimmten Menüpunkt oder Schaltfläche anklicken. Der Dialog enthält Objekte, die man selektieren kann, um eine Funktion exakt auszuführen. Zum Beispiel erlaubt es Ihnen der Dateidialog nach Dateien auf der Festplatte zu suchen, jene Datei auszuwählen, welche gerade von Interesse für Sie ist, und sie zu öffnen.
.topic 1770
DIB
Device Independent Bitmap: andere Bezeichnung für BMPs, häufig verwendet bei Druckern und Anzeigegeräten.
.topic 1780
DJVU
DejaVu Format, entwickelt bei AT&T mit guter Komprimierung.
.topic 1790
DLL
Dynamic Link Library; unter Windows ist das eine Datei, welche Teile eines Programmes enthalten kann, um die Funktionen eines Programmes zu erweitern. Sie kann auch Information enthalten, die dem Hauptprogramm helfen, seine Funktion besser ausführen zu können. Viele DLL's enthalten Icons, welche mit IrfanView geöffnet werden können.
.topic 1800
Ziehen (drag)
Nennt man die Bewegung der Maus, während normalerweise eine der Maustasten gedrückt ist. Dies wird verwendet, um einen Bereich zu markieren oder zu umranden, sodass spezielle Operationen (solche wie Ausschneiden und Kopieren) auf einen Bereich ausgeführt werden können, den man selektiert hat.
.topic 1810
EMF
Enhanced Metafile Format; Microsoft's geräteunabhängiges Vektorformat für Windows.
.topic 1820
EPS
Encapsulated PostScript: am häufigsten verwendet im Desktoppublishing-Bereich (DTP); verwendet die Postscript-Seitenbeschreibungssprache; diese kann sowohl auf PCs als auch auf Macs verwendet werden.
Hinweis:	IrfanView kann nur das TIF-Vorschaubild aus einem EPS anzeigen, falls vorhanden.
.topic 1830
EXE
Ausführbare Datei unter DOS und Windows. Viele EXE's enthalten Icons, welche mit IrfanView geöffnet werden können.
.topic 1840
Erweiterung (extension)
Ist jener Teil des Dateinamens, welcher nach dem letzten Punkt (.) kommt. In einem Dateinamen wie "i_view32.exe" ist "exe" die Erweiterung und gibt uns hier die Info, dass die Datei ausführbar ist, also eine Funktion ausführen kann. (In diesem Beispiel ist es die Programmdatei von IrfanView.) Einige häufig gebrauchte Graphikdateierweiterungen sind .jpg, .gif, und .tif.
.topic 1850
Füllfarbe
Eine Farbe verwendet zum Ausfüllen eines großen Bereichs, statt diesen mit einzelnen Linien auszumalen. Wenn Sie einen gezeichneten Kreis sehen und die Innenfläche des Kreises ist gelb, dann ist Gelb die Füllfarbe.
.topic 1860
Filter
Für Bilder: ein kleines Computerprogramm, welches einige Handlungen an einem Bild ausführt, um es in einer bestimmten Weise zu verändern. Filter können verwendet werden, um ein Bild zu glätten oder aufzurauhen, um die Farben zu korrigieren oder zu entfernen und viele andere Editierfunktionen auszuführen. Meist werden Filter zum Erzeugen spezieller Effekte verwendet.
.topic 1870
Filter Factory
Ein Programm zum Erstellen von Graphikfiltern. Diese Filter sind kompatibel zu Photoshop. Mit Filtern können Sie eine beinahe endlose Reihe von Spezialeffekten von sehr winzigen Änderungen in den Bildern bis zu kompletten Überarbeitungen produzieren. Es gibt Tausende solcher Filter. Viele sind im Internet lizenzfrei auffindbar.
.topic 1880
FLI/FLC
Autodesk Animation Format.
.topic 1890
FPX
Flashpix Format.
.topic 1910
G3
Group 3 Facsimile Apparatus Format, wird für das Faxen benutzt.
.topic 1920
GIF
Graphics Interchange Format: Ein von CompuServe entwickeltes Format, um Graphiken schneller über Modemverbindungen austauschen zu können; wird oft im WWW benutzt und kann Animationen enthalten.
.topic 1930
Graustufen
Trotz des Namens ist der Graustufenmodus ein Farbmodus. Er verwendet 256 Schattierungen von Grau um ein Bild wiederzugeben, was eine reichlich vielfältigere und bessere Qualität hervorbringt als nur Schwarz-Weiß. Schwarz-Weiß verwendet nur zwei Farben, bei der die Darstellung einfach nur schwarz mit weißen Lücken ist.
.topic 1940
ICL
Icon Library Format, verwendet von vielen Icon-Bearbeitungsprogrammen; kann ein oder viele Icons für die Verwendung in anderen Programmen enthalten.
.topic 1950
ICO
Windows Icon: verwendet von Windows, um Programme oder andere Dateien zu repräsentieren.
.topic 1960
IFF/LBM
Interchange File Format: das Standardbildformat für Amiga-Computer.
.topic 1970
Bild
Die Grafik, die Sie auf dem Bildschirm sehen. Diese kann ein Foto von Ihrer Heimatstadt, eine Zeichnung von Micky Maus oder sogar der gewellte, sonderbare Hintergrund sein, den Sie auf vielen WWW Webseiten sehen können. Ihre Ausdehung in der Größe kann von einem einzigen Punkt auf dem Bildschirm (so klein, dass er nur schwer zu sehen ist) bis zu rießigen Objekten reichen, die den Bildschirm in allen Richtungen verlassen, wodurch es notwendig ist, dass Sie den Bildschirm vor und zurück, nach oben und unten scrollen müssen, um die Grafik zu sehen.
.topic 1980
IMG
GEM Raster Image (Bild), von Atari.
.topic 1990
Interlaced
Ein Fachbegriff einiger Bildformate wie GIF: bezeichnet ein Bild, welches sich auf dem Bildschirm aufbaut, wobei schon am Anfang das gesamte Bild angezeigt wird, aber nur mit niedriger Qualität. Während des Ladens verbessert sich die Qualität stetig, bis das Bild mit voller Qualität sichtbar wird. Dies erlaubt einem Anwender schon das Bild während des Aufbaus auf dem Bildschirm bzw. Ladens zu sehen. Interlaced ist nahezu identisch mit progressive.
.topic 2000
JP2/JPEG2000
JPEG 2000 Format. Der neue Internetstandard, verwendet die Wavelet-Komprimierung, bietet eine bessere Komprimierung als das alte JPEG.
.topic 2010
JPG/JPEG
Joint Photographic Experts Group: 24 Bit-Unterstützung und eine gute Kompression machen dieses Format zu einem weiteren Standard für Veröffentlichungen im Internet.
.topic 2020
KDC
Kodak Digital Kamera Format.
.topic 2030
Querformat (landscape)
In Zusammenhang mit Druckern; Ausdrucken eines Bildes, sodass es mit der langen Seite vor einem liegend betrachtet werden kann, so wie auch die meisten Landschaftsbilder ausgerichtet sind. Das andere Standardformat ist Hochformat.
.topic 2040
LDF
LuraDocument Format: Bildformat mit Wavelet-Kompression von der LuraTech GmbH, Deutschland. Ein weiterentwickeltes Format zur Verbesserung von JPG und anderen gescannten Bildern. Bietet bessere Qualität und mehr Kontrolloptionen.
Hinweis:	IrfanView kann nur Bilder bis 4096x4096 Pixel als LDF und mit max. 6 Seiten pro LDF-Bild speichern.
.topic 2050
LWF
LuraWave Format: Bildformat mit Wavelet-Kompression von der LuraTech GmbH, Deutschland. Ein weiterentwickeltes Format zur Verbesserung von JPG und anderen gescannten Bildern. Bietet bessere Qualität und mehr Kontrolloptionen. IrfanView ist der erste Viewer mit Unterstützung für LWF.
Hinweis:	IrfanView kann nur Bilder bis 4096x4096 Pixel als LWF speichern.
.topic 2060
Mac PICT
Macintosh PICT Format.
.topic 2070
Maximieren
"Aufblasen" eines Programmfensters, sodass es den gesamten Bildschirm ausfüllt. Dies ist nützlich, wenn die Information im Programm nicht vollständig bei der kleineren Fenstergröße angezeigt werden kann.
.topic 2080
MED
MED/OctaMED Sound Format.
.topic 2090
MID
Musical Instrument Digital Interface (MIDI): eine Datei erzeugt mit einem Satz von Standardformaten, welche elektronische Musikinstrumente anweisen, wie sie etwas zu spielen haben. Mit einem MIDI-Player (wie IrfanView) können Sie die Grundversion eines Liedes über die Lautsprecher des Computers abspielen.
.topic 2100
Minimieren
Entfernt ein Programm wie IrfanView vom Bildschirm, sodass es nur mehr als Schaltfläche in der Taskleiste am (meist) unteren Rand des Bildschirms aufscheint. Ein Klick auf die Schaltfläche bringt das Programm zurück auf den Bildschirm.
.topic 2110
MOV
QuickTime Movie Format; Format von Apple Computer für Videos und andere Dateien mit zeitbasierenden Daten.
Hinweis:	IrfanView verwendet MS Active Movie zum Abspielen von MOV Dateien. Active Movie kann aber nicht alle MOVs abspielen. Besonders viele mit Apple QuickTime erzeugte MOVs sind damit nicht abspielbar. Daher wird die Installation von Apple QuickTime empfohlen - siehe auch Einstellungen->Video/Musik in IrfanView.
.topic 2120
MP3
MPEG Audio Layer 3 Format. Ein sehr populäres Musikformat :-)
.topic 2130
MPG/MPEG
Moving Pictures Experts Group: ein Standard für Filme und Videos; sieht eine Auflösung von 352x240 vor, mit 30 Einzelbilder pro Sekunde und Audio in CD-Qualität. Wird auch verwendet, um Audio ohne Video zu komprimieren.
.topic 2140
Optionsfeld
Ein kleiner Kreis meist links eines kurzen Textes. Klickt man den Kreis mit der Maus an, erscheint eine Markierung, welche damit anzeigt, dass diese Option selektiert ist. Der Text gibt gleichzeitig Auskunft, wofür diese Option steht. Optionsfelder sind immer in einer Gruppe angeordnet, um immer nur eine einzelne Auswahl aus einer Liste von Optionen zuzulassen. Klickt man eine an, werden alle anderen automatisch "weggeklickt". Bekannt sind die Optionsfelder auch unter der Bezeichnung Radio-Button, da sie ähnlich funktionieren wie die Senderwahltasten eines Radios.
.topic 2150
Umrandung (outline)
Grenzt einen Bereich ein, an dem man arbeiten will.
Setzen Sie den Mauszeiger an eine Ecke des Bereichs, den sie umranden (markieren) wollen. Drücken Sie die linke Maustaste und halten Sie sie gedrückt. Ziehen Sie die Maus schräg nach unten (oder oben) zur entgegengesetzten Ecke des zu umrandenden Bereichs. Ein Rahmen erscheint, während Sie mit der Maus ziehen. Lassen Sie die Maustaste wieder los, wenn Sie mit dem Ziehen fertig und bei der anderen Ecke angekommen sind.

Diese Technik wird verwendet für Operationen wie Freistellen und Text zu einem Bild einfügen. Wenn die Tasten Ihrer Maus gegensinnig arbeiten, verwenden Sie die rechte Maustaste statt der linken bei der oben beschriebenen Vorgangsweise.
.topic 2160
PBM
Portable Bitmap Dateiformat; hauptsächlich verwendet zur Konvertierung zwischen unterschiedlichen Arten von Bitmap-Bildern.
.topic 2170
PCX
PC Paintbrush Format von ZSoft Corporation. Diese Bilder werden von vielen Textverarbeitungs- und Desktoppublishing-Programmen verwendet.
.topic 2180
PGM
Portable Greymap Dateiformat; hauptsächlich verwendet zur Konvertierung zwischen unterschiedlichen Arten von Graustufen-Bildern.
.topic 2190
Photo CD
Digitale Bilder von Kodak, welche als "Dias" auf einer CD-ROM vorliegen. IrfanView kann auch die PCD-Übersichtsdatei öffnen!
.topic 2200
Pixel
Bildelement: Ein Punkt in einem Bild. Es ist das kleinste (praktisch verwendbare) Element, um ein Bild zu erstellen.
.topic 2210
PNG
Portable Network Graphics: Ein Format, dass die besten Eigenschaften von gifs und jpgs vereint; verwendet für Veröffentlichungen im Internet. Es ist auch ein sehr gutes Format für Fotografien vom Bildschirm.
.topic 2220
Hochformat (portrait)
In Zusammenhang mit Druckern; Ausdrucken eines Bildes, sodass es mit der kurzen Seite vor einem liegend betrachtet werden kann, so wie auch die meisten Porträtbilder ausgerichtet sind. Das andere Standardformat ist Querformat.
.topic 2230
PPM
Portable Pixelmap Format; hauptsächlich verwendet zur Konvertierung zwischen unterschiedlichen Arten von Farbbildern.
.topic 2240
Progressive
Ein Fachbegriff einiger Bildformate wie JPG: bezeichnet ein Bild, welches sich auf dem Bildschirm aufbaut, wobei schon am Anfang das gesamte Bild angezeigt wird, aber nur mit niedriger Qualität. Während des Ladens verbessert sich die Qualität stetig, bis das Bild mit voller Qualität sichtbar wird. Dies erlaubt einem Anwender schon das Bild während des Aufbaus auf dem Bildschirm bzw. Ladens zu sehen. Progressive ist nahezu identisch mit interlaced.
.topic 2250
PSD
PhotoShop Software Development Datei, verwendet für die Entwicklung mit Adobe Photoshop und verwandter Software.
Hinweis:	IrfanView (und auch andere Viewer) kann manche PSD Dateien nicht korrekt anzeigen, besonders CMYK PSDs.
.topic 2260
PSP
Paint Shop Pro Dateiformat von Jasc Software; spezielles Graphikformat, welches ein Bild mit mehreren Lagen (Layers) mit allen Details beschreibt.
Hinweis:	IrfanView zeigt nur die erste Lage (wenn es mehrere gibt) von einem PSP Bild an.
.topic 2270
QTIF
QuickTime Format.
.topic 2290
RealAudio
RealAudio (*.ra): Audio/Video Format entwickelt bei RealNetworks, http://www.real.com. IrfanView spielt RA-Dateien mit dem Player-PlugIn ab, bitte downloaden und installieren.
.topic 2280
RAS/SUN
Sun Raster: das auf Sun Microsystems Computern heimische Dateiformat für Bitmaps.
.topic 2300
RLE
Utah Run Length Encoded Bildformat.
.topic 2310
RMI
MIDI Datei (MIDI Sequence). Siehe auch: MID.
.topic 2320
SFF
Structured Fax Format.
.topic 2330
SFW
Seattle Film Works Format.
.topic 2340
SGI/RGB
Silicon Graphics Image Format.
.topic 2350
Schieberegler (slider control)
Ein in Windows verwendeter Regler, um einen Wert für irgendwas einzustellen. Ein Beispiel: in IrfanView klicken Sie das Menü Bild an und wählen Sie Farben ändern. Ein Dialog öffnet sich mit Schiebereglern. Der erste Regler ermöglicht Ihnen das Einstellen der Helligkeit. Beim Helligkeitsregler startet der Wert bei 0 und Sie können den Schieber runter bis -255 (weniger hell) oder rauf bis +255 (mehr Helligkeit) bewegen. Klicken Sie direkt auf die Linie, um den Wert schnell zu ändern. Bringen Sie den Mauszeiger direkt über den Schieber, drücken Sie die linke Maustaste, halten Sie sie und ziehen Sie den Regler, um den Wert sehr schnell zu ändern. Eine Feineinstellung erlaubt das Eingabefeld rechts neben dem Schieberegler. Die meisten Schieberegler funktionieren ähnlich.
.topic 1670
Fotografieren (capture)
Nennt man das Speichern eines Teils des Bildschirms im Arbeitspeicher und Umwandlung in ein Bild, welches wie jedes andere Bild gespeichert und modifiziert werden kann. Kleine Programme für Bildschirmfotografien (wie jenes in IrfanView) lassen Sie exakt den Bereich des Bildschirms wählen, welcher gespeichert werden soll.
.topic 2360
SND
Sun-Workstation Sound Datei, ähnlich wie AU.
.topic 2370
Untermenü (sub-menu)
Ein Extramenü in einem Windows-Menü, welches "herausklappt", wenn Sie mit der Maus auf einen der Menüpunkte zeigen. Dieses Untermenü bietet weitere Möglichkeiten zur Auswahl. Ein Beispiel: Zeigen Sie im Menü Bild mit der Maus auf Effekte; ein Untermenü wird erscheinen, wo Sie nun jenen Effekt auswählen können, den Sie anwenden möchten.
.topic 2380
SWF
Macromedia's Shockwave Format.
.topic 2390
Register
Register nennt man die kleinen Erweiterungen am oberen Ende eines Dialoges, welche wie Schilder in einem Karteiordner aussehen. Klickt man eines an, wechselt man zu einem anderen Teil eines Dialogs, was den Zugriff auf andere Optionen ermöglicht.
.topic 2400
Taskleiste
Als Taskleiste wird der Bereich von Windows am (meist) unteren Rand des Bildschirms bezeichnet. Dieser zeigt verschiedene Informationen über den Windows Status wie die Uhr in der unteren, rechten Ecke an. In der Taskleiste werden auch die Schaltflächen angezeigt, welche geöffnete Programme wie IrfanView repräsentieren. Wenn man ein Programm minimiert, wird es vom Bildschirm entfernt, ist aber immer noch aktiv. Nur die Schaltfläche des Programms ist dann noch zu sehen, bis man die Schaltfläche anklickt, um das Programmfenster wiederherzustellen.
.topic 2410
TGA
Truevision Advanced Raster Graphics Adapter (TARGA): Format von Truevision, Inc, verwendet zur Unterstützung der Bilderfassung von einer Serie von hochauflösenden Graphikadaptern, welche unter dem Namen TARGA herausgebracht wurden.
.topic 2420
Thumbnail
Eine kleine Version eines großen Bildes. Thumbnails (oder Daumennagelbilder) werden als "Ersatz" für Bilder verwendet, wo die Speichergröße ein Problem ist. Beispiel: Seiten im WWW verwenden oft Thumbnails, um Bilder darzustellen, die auf der Website gespeichert sind. Die Thumbnails benötigen einen Bruchteil der Ladezeit, den die großen Bilder brauchen würden. Normallerweise sind Thumbnails verknüpft mit dem großen Bild, sodass ein Klick auf das Daumennagelbild das Laden des Bildes in voller Größe auslöst.
.topic 2430
TIF/TIFF
Tagged Image File Format: ein weit verbreitetes Rasterformat, offenes Format gewartet von Aldus; wird am häufigsten im Desktoppublishing-Bereich verwendet; kann auf Macs und PCs betrachtet werden; dieses Format wird von den meisten Faxgeräten verwendet.
.topic 2440
Transparent
Eine transparente Farbe in einem Bild wird nicht auf dem Bildschirm angezeigt. Dies wird meist verwendet, um den Hintergrund eines Bildes gegenüber anderen Farben durchsichtig zu machen. Zum Beispiel könnte man ein Firmenlogo mit einer transparenten Hintergrundfarbe auf der Internet-Webseite direkt über anderen Bildern auf der Seite plazieren, ohne dass diese vollständig verdeckt werden und somit alle Bilder sichtbar sind.
.topic 2450
WAV
Windows Audio File; diese belegen einen großen Speicherplatz, können aber als Bindeglied bei der Konvertierung zwischen einigen anderen Audioformaten dienen.
.topic 2460
WBMP
WAP Bitmap Format.
.topic 2470
WMF
Windows MetaFile Format; Vektorgraphikdatei von Microsoft, kompakter und besser portierbar als BMP Bilder.
.topic 2480
XBM
X11 Bitmap.
.topic 2490
XPM
X11 Pixmap.


Glossary

 Top

A

ACR

AIF

ANI

AU

AVI

B

Bild

BMP

C

CAM

CLP

CPT

CUR

D

DAT

DCM

DCX

Dialog

DIB

DJVU

DLL

E

EMF

EPS

Erweiterung

EXE

F

Filter

Filter Factory

FLC

FLI

Fotografieren

FPX

Füllfarbe

G

G3

GIF

Graustufen

H

Hochformat

I

IMA

ICL

ICO

IFF

IMG

Interlaced

J

JP2

JPEG

JPEG2000

JPG

K

KDC

Kontrollkästchen

L

Landscape

LBM

LDF

LWF

M

Mac PICT

Maximieren

MED

MID

Minimieren

MOV

MP3

MPEG

MPG

O

Optionsfeld

P

PBM

PCD

PCX

PGM

Photo CD

Pixel

PNG

Portrait

PPM

Progressive

PSD

PSP

Q

Querformat

QTIF

R

RAS

RealAudio

Register

RGB

RLE

RMI

S

Schieberegler

SFF

SFW

SGI

SND

SUN

SWF

T

Taskleiste

TGA

Thumbnail

TIF

TIFF

transparent

U

Umrandung

Untermenü

W

WAV

WBMP

WMF

X

XBM

XPM

Z

Ziehen

Zwischenablage